<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xsl:stylesheet xmlns:xs="http://www.w3.org/2001/XMLSchema"
                xmlns:xsd="http://www.w3.org/2001/XMLSchema"
                xmlns:saxon="http://saxon.sf.net/"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:schold="http://www.ascc.net/xml/schematron"
                xmlns:iso="http://purl.oclc.org/dsdl/schematron"
                xmlns:xhtml="http://www.w3.org/1999/xhtml"
                xmlns:d="http://www.destatis.de/schema/datml-raw/2.0/de"
                version="2.0"><!--Implementers: please note that overriding process-prolog or process-root is 
    the preferred method for meta-stylesheets to use where possible. -->
   <xsl:param name="archiveDirParameter"/>
   <xsl:param name="archiveNameParameter"/>
   <xsl:param name="fileNameParameter"/>
   <xsl:param name="fileDirParameter"/>
   <xsl:variable name="document-uri">
      <xsl:value-of select="document-uri(/)"/>
   </xsl:variable>

   <!--PHASES-->


   <!--PROLOG-->
   <xsl:output xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
               method="xml"
               omit-xml-declaration="no"
               standalone="yes"
               indent="yes"/>

   <!--XSD TYPES FOR XSLT2-->


   <!--KEYS AND FUNCTIONS-->


   <!--DEFAULT RULES-->


   <!--MODE: SCHEMATRON-SELECT-FULL-PATH-->
   <!--Modifiziert für XGewerbeanzeige durch die KoSIT-->
   <xsl:template xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                 xmlns:sdf="http://www.destatis.de/schema/datml-sdf/2.0"
                 xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll"
                 match="*"
                 mode="schematron-select-full-path">
      <xsl:for-each select="ancestor-or-self::*">
         <xsl:text>/</xsl:text>
         <xsl:value-of select="local-name()"/>
         <xsl:choose>
            <xsl:when test="local-name()='satz' and d:mm[@name='UUID']/d:wert">
               <xsl:text>[mm[@name='UUID' and wert='</xsl:text>
               <xsl:value-of select="d:mm[@name='UUID']/d:wert"/>
               <xsl:text>']]</xsl:text>
            </xsl:when>
            <xsl:when test="local-name()='satz'">
               <xsl:text>[</xsl:text>
               <xsl:value-of select="position()"/>
               <xsl:text>]</xsl:text>
            </xsl:when>
            <xsl:when test="local-name()='mmgr' or local-name()='mm'">
               <xsl:text>[@name='</xsl:text>
               <xsl:value-of select="@name"/>
               <xsl:text>']</xsl:text>
            </xsl:when>
            <xsl:when test="preceding-sibling::*[name(.) = name(current())] or       following-sibling::*[name(.) = name(current())]">
               <xsl:text>[</xsl:text>
               <xsl:value-of select="count(preceding-sibling::*[name(.) = name(current())]) + 1"/>
               <xsl:text>]</xsl:text>
            </xsl:when>
            <xsl:otherwise/>
         </xsl:choose>
      </xsl:for-each>
      <xsl:if test="not(self::*)">
         <xsl:text/>/@<xsl:value-of select="name(.)"/>
      </xsl:if>
   </xsl:template>

   <!--MODE: GENERATE-ID-FROM-PATH -->
   <xsl:template xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                 xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll"
                 match="/"
                 mode="generate-id-from-path"/>
   <xsl:template xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                 xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll"
                 match="text()"
                 mode="generate-id-from-path">
      <xsl:apply-templates select="parent::*" mode="generate-id-from-path"/>
      <xsl:value-of select="concat('.text-', 1 + count(preceding-sibling::text()), '-')"/>
   </xsl:template>
   <xsl:template xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                 xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll"
                 match="comment()"
                 mode="generate-id-from-path">
      <xsl:apply-templates select="parent::*" mode="generate-id-from-path"/>
      <xsl:value-of select="concat('.comment-', 1 + count(preceding-sibling::comment()), '-')"/>
   </xsl:template>
   <xsl:template xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                 xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll"
                 match="processing-instruction()"
                 mode="generate-id-from-path">
      <xsl:apply-templates select="parent::*" mode="generate-id-from-path"/>
      <xsl:value-of select="concat('.processing-instruction-', 1 + count(preceding-sibling::processing-instruction()), '-')"/>
   </xsl:template>
   <xsl:template xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                 xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll"
                 match="@*"
                 mode="generate-id-from-path">
      <xsl:apply-templates select="parent::*" mode="generate-id-from-path"/>
      <xsl:value-of select="concat('.@', name())"/>
   </xsl:template>
   <xsl:template xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                 xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll"
                 match="*"
                 mode="generate-id-from-path"
                 priority="-0.5">
      <xsl:apply-templates select="parent::*" mode="generate-id-from-path"/>
      <xsl:text>.</xsl:text>
      <xsl:value-of select="concat('.', name(), '-', 1 + count(preceding-sibling::*[name() = name(current())]), '-')"/>
   </xsl:template>

   <!--MODE: GENERATE-ID-2 -->
   <xsl:template xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                 xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll"
                 match="/"
                 mode="generate-id-2">U</xsl:template>
   <xsl:template xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                 xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll"
                 match="*"
                 mode="generate-id-2"
                 priority="2">
      <xsl:text>U</xsl:text>
      <xsl:number level="multiple" count="*"/>
   </xsl:template>
   <xsl:template xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                 xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll"
                 match="node()"
                 mode="generate-id-2">
      <xsl:text>U.</xsl:text>
      <xsl:number level="multiple" count="*"/>
      <xsl:text>n</xsl:text>
      <xsl:number count="node()"/>
   </xsl:template>
   <xsl:template xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                 xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll"
                 match="@*"
                 mode="generate-id-2">
      <xsl:text>U.</xsl:text>
      <xsl:number level="multiple" count="*"/>
      <xsl:text>_</xsl:text>
      <xsl:value-of select="string-length(local-name(.))"/>
      <xsl:text>_</xsl:text>
      <xsl:value-of select="translate(name(), ':', '.')"/>
   </xsl:template>
   <!--Strip characters-->
   <xsl:template xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                 xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll"
                 match="text()"
                 priority="-1"/>

   <!--SCHEMA SETUP-->
   <xsl:template match="/">
      <rep:pruefprotokoll xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                          xmlns:rep="http://www.xgewerbeanzeige.de/gwaschematronvalidierer/pruefprotokoll">
         <xsl:sequence select="/d:DatML-RAW-D/(d:optionen|d:protokoll|d:absender|d:empfaenger)"/>
         <svrl:schematron-output title="GWA-Schematron-Validierer für XGewerbeanzeige (Version 1.2)"
                                 schemaVersion="00041740059999000001">
            <svrl:active-pattern>
               <xsl:attribute name="documents">
                  <xsl:value-of select="document-uri(/)"/>
               </xsl:attribute>
               <xsl:attribute name="id">APPLICATION</xsl:attribute>
               <xsl:attribute name="name">Prüfung: Anwendbarkeit der Liefervereinbarung</xsl:attribute>
               <xsl:apply-templates/>
            </svrl:active-pattern>
            <xsl:apply-templates select="/" mode="M2"/>
            <svrl:active-pattern>
               <xsl:attribute name="documents">
                  <xsl:value-of select="document-uri(/)"/>
               </xsl:attribute>
               <xsl:attribute name="id">MESSAGEDATAGROUP</xsl:attribute>
               <xsl:attribute name="name">Prüfung: Erforderliche und zulässige Hilfsmerkmale</xsl:attribute>
               <xsl:apply-templates/>
            </svrl:active-pattern>
            <xsl:apply-templates select="/" mode="M3"/>
            <svrl:active-pattern>
               <xsl:attribute name="documents">
                  <xsl:value-of select="document-uri(/)"/>
               </xsl:attribute>
               <xsl:attribute name="id">KNOWN_VARIABLES</xsl:attribute>
               <xsl:attribute name="name">Prüfung: Nur Merkmale der Liefervereinbarung</xsl:attribute>
               <xsl:apply-templates/>
            </svrl:active-pattern>
            <xsl:apply-templates select="/" mode="M4"/>
            <svrl:active-pattern>
               <xsl:attribute name="documents">
                  <xsl:value-of select="document-uri(/)"/>
               </xsl:attribute>
               <xsl:attribute name="id">KNOWN_VARIABLEGROUPS</xsl:attribute>
               <xsl:attribute name="name">Prüfung: Nur Merkmalsgruppen der Liefervereinbarung</xsl:attribute>
               <xsl:apply-templates/>
            </svrl:active-pattern>
            <xsl:apply-templates select="/" mode="M5"/>
            <svrl:active-pattern>
               <xsl:attribute name="documents">
                  <xsl:value-of select="document-uri(/)"/>
               </xsl:attribute>
               <xsl:attribute name="id">VARIABLE_TYPES</xsl:attribute>
               <xsl:attribute name="name">Prüfung: Datentypen der Merkmale</xsl:attribute>
               <xsl:apply-templates/>
            </svrl:active-pattern>
            <xsl:apply-templates select="/" mode="M6"/>
            <svrl:active-pattern>
               <xsl:attribute name="documents">
                  <xsl:value-of select="document-uri(/)"/>
               </xsl:attribute>
               <xsl:attribute name="id">OCCURRENCES_AND_CONDITIONS</xsl:attribute>
               <xsl:attribute name="name">Prüfung: Häufigkeiten und Bedingungen</xsl:attribute>
               <xsl:apply-templates/>
            </svrl:active-pattern>
            <xsl:apply-templates select="/" mode="M7"/>
         </svrl:schematron-output>
      </rep:pruefprotokoll>
   </xsl:template>

   <!--SCHEMATRON PATTERNS-->
   <svrl:text xmlns:svrl="http://purl.oclc.org/dsdl/svrl">GWA-Schematron-Validierer für XGewerbeanzeige (Version 1.2)</svrl:text>

   <!--PATTERN APPLICATIONPrüfung: Anwendbarkeit der Liefervereinbarung-->
   <svrl:text xmlns:svrl="http://purl.oclc.org/dsdl/svrl">Prüfung: Anwendbarkeit der Liefervereinbarung</svrl:text>

	  <!--RULE -->
   <xsl:template match="d:nachricht/d:erhebung" priority="1001" mode="M2">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="d:kennung[@klasse = 'ERHID'] = '0004'"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="d:kennung[@klasse = 'ERHID'] = '0004'">
               <xsl:attribute name="id">APPLICATION_ERHID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Element d:kennung muss vorhanden sein und den Wert 0004 haben.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M2"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:nachricht/d:berichtszeitraum" priority="1000" mode="M2">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="/d:DatML-RAW-D/d:optionen/d:test or concat(format-number(xs:integer(d:jahr),'0000'),'-', format-number(xs:integer(d:monat),'00')) ge '2017-05'"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="/d:DatML-RAW-D/d:optionen/d:test or concat(format-number(xs:integer(d:jahr),'0000'),'-', format-number(xs:integer(d:monat),'00')) ge '2017-05'">
               <xsl:attribute name="id">APPLICATION_BERICHTSZEITRAUM</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Der Berichtszeitraum der Nachricht (<xsl:text/>
                  <xsl:value-of select="concat(format-number(xs:integer(d:jahr),'0000'),'-', format-number(xs:integer(d:monat),'00'))"/>
                  <xsl:text/>) darf nicht vor der Wirksamkeit dieser Lieferbeschreibung liegen (ausgenommen Testlieferungen).</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M2"/>
   </xsl:template>
   <xsl:template match="text()" priority="-1" mode="M2"/>
   <xsl:template match="@*|node()" priority="-2" mode="M2">
      <xsl:apply-templates select="*" mode="M2"/>
   </xsl:template>

   <!--PATTERN MESSAGEDATAGROUPPrüfung: Erforderliche und zulässige Hilfsmerkmale-->
   <svrl:text xmlns:svrl="http://purl.oclc.org/dsdl/svrl">Prüfung: Erforderliche und zulässige Hilfsmerkmale</svrl:text>

	  <!--RULE -->
   <xsl:template match="d:nachricht" priority="1001" mode="M3">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:hmm[@name eq 'BerichtseinheitID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:hmm[@name eq 'BerichtseinheitID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_Hilfsmerkmale_BerichtseinheitID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BerichtseinheitID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:hmm[@name eq 'BerichtseinheitIDZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:hmm[@name eq 'BerichtseinheitIDZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_Hilfsmerkmale_BerichtseinheitIDZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BerichtseinheitIDZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:hmm[@name eq 'GemeindeName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:hmm[@name eq 'GemeindeName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_Hilfsmerkmale_GemeindeName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:hmm[@name eq 'Bemerkungen']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:hmm[@name eq 'Bemerkungen']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_Hilfsmerkmale_Bemerkungen</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Bemerkungen: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:hmm[@name eq 'BerEmpfaenger']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:hmm[@name eq 'BerEmpfaenger']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_Hilfsmerkmale_BerEmpfaenger</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BerEmpfaenger: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M3"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:nachricht/d:hmm" priority="1000" mode="M3">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('BerichtseinheitID', 'BerichtseinheitIDZusatz', 'GemeindeName', 'Bemerkungen', 'BerEmpfaenger')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('BerichtseinheitID', 'BerichtseinheitIDZusatz', 'GemeindeName', 'Bemerkungen', 'BerEmpfaenger')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_MESSAGEDATAGROUP</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Hilfsmerkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'BerichtseinheitIDZusatz', 'GemeindeName', 'Bemerkungen', 'BerEmpfaenger').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M3"/>
   </xsl:template>
   <xsl:template match="text()" priority="-1" mode="M3"/>
   <xsl:template match="@*|node()" priority="-2" mode="M3">
      <xsl:apply-templates select="*" mode="M3"/>
   </xsl:template>

   <!--PATTERN KNOWN_VARIABLESPrüfung: Nur Merkmale der Liefervereinbarung-->
   <svrl:text xmlns:svrl="http://purl.oclc.org/dsdl/svrl">Prüfung: Nur Merkmale der Liefervereinbarung</svrl:text>

	  <!--RULE -->
   <xsl:template match="d:mm" priority="1000" mode="M4">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AGSSchluesselVerzeichnis', 'ANRSchluesselVerzeichnis', 'AnlaesseUmmeldung', 'AnredeSchluessel', 'AnschriftZusatz', 'AnzahlBeteiligte', 'AnzahlTeilzeitBeschaeftigte', 'AnzahlVollzeitBeschaeftigte', 'ArtHandwerkskarte', 'Auflagen', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonOrt', 'AusgestelltVonPLZ', 'AusgestelltVonSchluessel', 'AustrittsdatumFirma', 'AustrittsdatumPerson', 'BeginnTaetigkeit', 'Begriff', 'Bemerkungen', 'BerEmpfaenger', 'BerichtseinheitID', 'BerichtseinheitIDZusatz', 'BetriebArtHandel', 'BetriebArtHandwerk', 'BetriebArtIndustrie', 'BetriebArtSonstiges', 'BetriebsstaettenBezeichnung', 'DatumMeldung', 'EMailAdresse', 'EingetragenerName', 'EintragungArt', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintrittsdatumFirma', 'EintrittsdatumPerson', 'EndeTaetigkeit', 'FKSSchluesselVerzeichnis', 'Familienname', 'FaxNummer', 'FaxVorwahl', 'Geburtsdatum', 'Geburtsland', 'Geburtsname', 'Geburtsort', 'GemeindeMeldungNr', 'GemeindeName', 'GemeindeSchluessel', 'GemeindeZusatz', 'GerichtSchluessel', 'Geschlecht', 'GewerbebetriebID', 'GrundAbmeldungSchluessel', 'GrundAnmeldungSchluessel', 'GrundUmmeldungSchluessel', 'GueltigAb', 'HWKSchluesselVerzeichnis', 'HausNrBis', 'HausNrVon', 'Inhalt', 'IstBeteiligtAn', 'IstKorrektur', 'IstNebenerwerb', 'IstReisegewerbe', 'KorrekturGrundSchluessel', 'MeldungArt', 'NATSchluesselVerzeichnis', 'NTTSchluesselVerzeichnis', 'NachtitelSchluessel', 'NameFirmaGewerbetreibender', 'NamenZusatz', 'NationSchluessel', 'NeuAusgeuebt', 'NiederlassungArt', 'Ort', 'Ortsteil', 'PLZ', 'PersonFunktion', 'PostfachNummer', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachPLZ', 'RFMSchluesselVerzeichnis', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'SGSSchluesselVerzeichnis', 'STWVerzeichnis', 'SatzErstellung', 'Satzart', 'Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel', 'Status', 'Stichwort', 'Strasse', 'Strassenschluessel', 'TITSchluesselVerzeichnis', 'TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'TaetigkeitSchwerpunkt', 'TaetigkeitenZusammengefasst', 'TelefonNummer', 'TelefonVorwahl', 'Titel', 'TitelSchluessel', 'UUID', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel', 'VerdachtsmomentSchluessel', 'VerdachtsmomenteText', 'Vorname', 'WZGSchluesselVerzeichnis', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AGSSchluesselVerzeichnis', 'ANRSchluesselVerzeichnis', 'AnlaesseUmmeldung', 'AnredeSchluessel', 'AnschriftZusatz', 'AnzahlBeteiligte', 'AnzahlTeilzeitBeschaeftigte', 'AnzahlVollzeitBeschaeftigte', 'ArtHandwerkskarte', 'Auflagen', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonOrt', 'AusgestelltVonPLZ', 'AusgestelltVonSchluessel', 'AustrittsdatumFirma', 'AustrittsdatumPerson', 'BeginnTaetigkeit', 'Begriff', 'Bemerkungen', 'BerEmpfaenger', 'BerichtseinheitID', 'BerichtseinheitIDZusatz', 'BetriebArtHandel', 'BetriebArtHandwerk', 'BetriebArtIndustrie', 'BetriebArtSonstiges', 'BetriebsstaettenBezeichnung', 'DatumMeldung', 'EMailAdresse', 'EingetragenerName', 'EintragungArt', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintrittsdatumFirma', 'EintrittsdatumPerson', 'EndeTaetigkeit', 'FKSSchluesselVerzeichnis', 'Familienname', 'FaxNummer', 'FaxVorwahl', 'Geburtsdatum', 'Geburtsland', 'Geburtsname', 'Geburtsort', 'GemeindeMeldungNr', 'GemeindeName', 'GemeindeSchluessel', 'GemeindeZusatz', 'GerichtSchluessel', 'Geschlecht', 'GewerbebetriebID', 'GrundAbmeldungSchluessel', 'GrundAnmeldungSchluessel', 'GrundUmmeldungSchluessel', 'GueltigAb', 'HWKSchluesselVerzeichnis', 'HausNrBis', 'HausNrVon', 'Inhalt', 'IstBeteiligtAn', 'IstKorrektur', 'IstNebenerwerb', 'IstReisegewerbe', 'KorrekturGrundSchluessel', 'MeldungArt', 'NATSchluesselVerzeichnis', 'NTTSchluesselVerzeichnis', 'NachtitelSchluessel', 'NameFirmaGewerbetreibender', 'NamenZusatz', 'NationSchluessel', 'NeuAusgeuebt', 'NiederlassungArt', 'Ort', 'Ortsteil', 'PLZ', 'PersonFunktion', 'PostfachNummer', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachPLZ', 'RFMSchluesselVerzeichnis', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'SGSSchluesselVerzeichnis', 'STWVerzeichnis', 'SatzErstellung', 'Satzart', 'Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel', 'Status', 'Stichwort', 'Strasse', 'Strassenschluessel', 'TITSchluesselVerzeichnis', 'TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'TaetigkeitSchwerpunkt', 'TaetigkeitenZusammengefasst', 'TelefonNummer', 'TelefonVorwahl', 'Titel', 'TitelSchluessel', 'UUID', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel', 'VerdachtsmomentSchluessel', 'VerdachtsmomenteText', 'Vorname', 'WZGSchluesselVerzeichnis', 'WebAdresse')">
               <xsl:attribute name="id">KNOWN_VARIABLE</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>:  Ist in der Liefervereinbarung nicht als Merkmal definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M4"/>
   </xsl:template>
   <xsl:template match="text()" priority="-1" mode="M4"/>
   <xsl:template match="@*|node()" priority="-2" mode="M4">
      <xsl:apply-templates select="*" mode="M4"/>
   </xsl:template>

   <!--PATTERN KNOWN_VARIABLEGROUPSPrüfung: Nur Merkmalsgruppen der Liefervereinbarung-->
   <svrl:text xmlns:svrl="http://purl.oclc.org/dsdl/svrl">Prüfung: Nur Merkmalsgruppen der Liefervereinbarung</svrl:text>

	  <!--RULE -->
   <xsl:template match="d:mmgr" priority="1000" mode="M5">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift', 'Aufenthaltsgenehmigung', 'BeteiligteFirma', 'BeteiligtePerson', 'Betrieb', 'Erlaubnis', 'FrueheresGewerbe', 'Gewerbe', 'GruendeUmmeldung', 'Handwerkskarte', 'Hauptniederlassung', 'KuenftigesGewerbe', 'Schwerpunkt', 'SpezifischeInformation', 'Staatangehoerigkeiten', 'Taetigkeit', 'Taetigkeiten', 'TaetigkeitenGesamt', 'Verdachtsmomente', 'VertretungsberechtigtePerson')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Anschrift', 'Aufenthaltsgenehmigung', 'BeteiligteFirma', 'BeteiligtePerson', 'Betrieb', 'Erlaubnis', 'FrueheresGewerbe', 'Gewerbe', 'GruendeUmmeldung', 'Handwerkskarte', 'Hauptniederlassung', 'KuenftigesGewerbe', 'Schwerpunkt', 'SpezifischeInformation', 'Staatangehoerigkeiten', 'Taetigkeit', 'Taetigkeiten', 'TaetigkeitenGesamt', 'Verdachtsmomente', 'VertretungsberechtigtePerson')">
               <xsl:attribute name="id">KNOWN_VARIABLEGROUP</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>:  Ist in der Liefervereinbarung nicht als Merkmalsgruppe definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M5"/>
   </xsl:template>
   <xsl:template match="text()" priority="-1" mode="M5"/>
   <xsl:template match="@*|node()" priority="-2" mode="M5">
      <xsl:apply-templates select="*" mode="M5"/>
   </xsl:template>

   <!--PATTERN VARIABLE_TYPESPrüfung: Datentypen der Merkmale-->
   <svrl:text xmlns:svrl="http://purl.oclc.org/dsdl/svrl">Prüfung: Datentypen der Merkmale</svrl:text>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('AusgestelltAm', 'AustrittsdatumFirma', 'AustrittsdatumPerson', 'BeginnTaetigkeit', 'DatumMeldung', 'EintrittsdatumFirma', 'EintrittsdatumPerson', 'EndeTaetigkeit', 'GueltigAb')]/d:wert"
                 priority="1061"
                 mode="M6">
      <xsl:variable name="day" select="substring(., 1, 2)"/>
      <xsl:variable name="month" select="substring(., 3, 2)"/>
      <xsl:variable name="year" select="substring(., 5, 4)"/>
      <xsl:variable name="date" select="string-join(($year, $month, $day), '-')"/>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^\d{8}$') and $date castable as xs:date"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^\d{8}$') and $date castable as xs:date">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_VALUESPACE_DATEFORMAT</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist kein gültiges Datum (<xsl:text/>
                  <xsl:value-of select="$date"/>
                  <xsl:text/>).</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('AusgestelltVonPLZ', 'Begriff', 'EintragungPLZ', 'FaxVorwahl', 'HausNrBis', 'HausNrVon', 'PLZ', 'PostfachPLZ', 'TelefonVorwahl')]/d:wert"
                 priority="1060"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 10"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 10">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_10</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 10.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('BetriebArtHandel', 'BetriebArtHandwerk', 'BetriebArtIndustrie', 'BetriebArtSonstiges', 'IstKorrektur', 'IstNebenerwerb', 'IstReisegewerbe', 'NeuAusgeuebt')]/d:wert"
                 priority="1059"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('0', '1')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test=". = ('0', '1')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_JA_NEIN</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('AusgestelltVonOrt', 'Familienname', 'Geburtsland', 'Geburtsname', 'Staatsangehoerigkeit', 'Titel', 'Vorname')]/d:wert"
                 priority="1058"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 50"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 50">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_50</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 50.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('BetriebsstaettenBezeichnung', 'EingetragenerName', 'IstBeteiligtAn', 'NameFirmaGewerbetreibender', 'Stichwort')]/d:wert"
                 priority="1057"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 250"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 250">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_250</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 250.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('EintragungOrt', 'Geburtsort', 'Ort', 'Ortsteil', 'PostfachOrt')]/d:wert"
                 priority="1056"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 60"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 60">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_60</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 60.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('AnschriftZusatz', 'GemeindeMeldungNr', 'NamenZusatz', 'Strassenschluessel')]/d:wert"
                 priority="1055"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 30"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 30">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_30</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 30.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('AnlaesseUmmeldung', 'ArtHandwerkskarte', 'UrsacheAbmeldung')]/d:wert"
                 priority="1054"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 150"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 150">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_150</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 150.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('AnredeSchluessel', 'NachtitelSchluessel', 'TitelSchluessel')]/d:wert"
                 priority="1053"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 2">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_LENGTH_IS_2</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 2.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('EintragungNrAusland', 'FaxNummer', 'TelefonNummer')]/d:wert"
                 priority="1052"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 20"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 20">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_20</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 20.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('AnzahlTeilzeitBeschaeftigte', 'AnzahlVollzeitBeschaeftigte')]/d:wert"
                 priority="1051"
                 mode="M6">
      <xsl:variable name="val"
                    select="if (. castable as xs:integer and xs:integer(.) ge 0) then xs:integer(.) else 'NaN'"/>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="xs:string($val) ne 'NaN'"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="xs:string($val) ne 'NaN'">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist kein xs:nonNegativeInteger.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="xs:string($val) eq 'NaN' or string-length(xs:string(abs(xs:integer($val)))) le 5"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="xs:string($val) eq 'NaN' or string-length(xs:string(abs(xs:integer($val)))) le 5">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_VALUESPACE_MAX_DIGITS_5</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>:  darf maximal 5 Stellen haben.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('AusgestelltVonName', 'Strasse')]/d:wert"
                 priority="1050"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 100"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 100">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_100</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 100.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('EMailAdresse', 'WebAdresse')]/d:wert"
                 priority="1049"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 80"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 80">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_80</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 80.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('GewerbebetriebID', 'UUID')]/d:wert"
                 priority="1048"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 36"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 36">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_GewerbebetriebID_LENGTH_IS_36</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 36.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^[0-9a-fA-F]{8}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{12}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^[0-9a-fA-F]{8}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{12}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster [0-9a-fA-F]{8}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{12}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('NationSchluessel', 'PostfachOrtNationSchluessel')]/d:wert"
                 priority="1047"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 3"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 3">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_3</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 3.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('RechtsformSchluessel', 'StaatsangehoerigkeitSchluessel')]/d:wert"
                 priority="1046"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 3"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 3">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_LENGTH_IS_3</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 3.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('AGSSchluesselVerzeichnis')]/d:wert"
                 priority="1045"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 9"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 9">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_AGSSchluesselVerzeichnis_LENGTH_IS_9</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 9.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^AGS(0[1-9]|1[0-2])[0-9]{4}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^AGS(0[1-9]|1[0-2])[0-9]{4}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster AGS(0[1-9]|1[0-2])[0-9]{4}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('ANRSchluesselVerzeichnis')]/d:wert"
                 priority="1044"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 9"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 9">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_ANRSchluesselVerzeichnis_LENGTH_IS_9</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 9.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^ANR(0[1-9]|1[0-2])[0-9]{4}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^ANR(0[1-9]|1[0-2])[0-9]{4}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster ANR(0[1-9]|1[0-2])[0-9]{4}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('AnzahlBeteiligte')]/d:wert"
                 priority="1043"
                 mode="M6">
      <xsl:variable name="val"
                    select="if (. castable as xs:integer and xs:integer(.) ge 0) then xs:integer(.) else 'NaN'"/>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="xs:string($val) ne 'NaN'"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="xs:string($val) ne 'NaN'">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist kein xs:nonNegativeInteger.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="xs:string($val) eq 'NaN' or string-length(xs:string(abs(xs:integer($val)))) le 3"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="xs:string($val) eq 'NaN' or string-length(xs:string(abs(xs:integer($val)))) le 3">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_VALUESPACE_MAX_DIGITS_3</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>:  darf maximal 3 Stellen haben.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('Auflagen')]/d:wert" priority="1042" mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 300"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 300">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_300</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 300.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('AusgestelltVonSchluessel')]/d:wert"
                 priority="1041"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 3 and string-length(.) le 5"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 3 and string-length(.) le 5">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_3_TO_5</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 3 … 5.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('EintragungArt')]/d:wert"
                 priority="1040"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('A', 'B', 'G', 'V', 'X')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test=". = ('A', 'B', 'G', 'V', 'X')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_EINTRAGUNGART</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('EintragungNr')]/d:wert"
                 priority="1039"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 14"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 14">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_EintragungNr_MAX_LENGTH_IS_1_TO_14</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 14.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^[0-9A-Z]*$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^[0-9A-Z]*$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster [0-9A-Z]*</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('FKSSchluesselVerzeichnis')]/d:wert"
                 priority="1038"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 9"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 9">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_FKSSchluesselVerzeichnis_LENGTH_IS_9</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 9.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^FKS(0[1-9]|1[0-2])[0-9]{4}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^FKS(0[1-9]|1[0-2])[0-9]{4}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_FKSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster FKS(0[1-9]|1[0-2])[0-9]{4}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('Geburtsdatum')]/d:wert"
                 priority="1037"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 8"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 8">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_Geburtsdatum_LENGTH_IS_8</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 8.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^((([0-2][0-9])|([3][0-1]))(([0][0-9])|([1][0-2]))[0-9]{4})$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^((([0-2][0-9])|([3][0-1]))(([0][0-9])|([1][0-2]))[0-9]{4})$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster ((([0-2][0-9])|([3][0-1]))(([0][0-9])|([1][0-2]))[0-9]{4})</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('GemeindeSchluessel')]/d:wert"
                 priority="1036"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 8"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 8">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_LENGTH_IS_8</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 8.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('GemeindeZusatz')]/d:wert"
                 priority="1035"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 4"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 4">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_4</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 4.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('GerichtSchluessel')]/d:wert"
                 priority="1034"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 6 and string-length(.) le 7"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 6 and string-length(.) le 7">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_6_TO_7</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 6 … 7.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('Geschlecht')]/d:wert"
                 priority="1033"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('1', '2')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test=". = ('1', '2')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_GESCHLECHT</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('GrundAbmeldungSchluessel')]/d:wert"
                 priority="1032"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('01', '02', '03', '04', '05', '06')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test=". = ('01', '02', '03', '04', '05', '06')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_GRUNDABMELDUNGSCHLUESSEL</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('GrundAnmeldungSchluessel')]/d:wert"
                 priority="1031"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('01', '02', '03', '04', '05', '06')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test=". = ('01', '02', '03', '04', '05', '06')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_GRUNDANMELDUNGSCHLUESSEL</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('GrundUmmeldungSchluessel')]/d:wert"
                 priority="1030"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('01', '02', '03', '04', '05', '06', '07', '08', '09', '10', '11', '12', '13', '14', '15')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test=". = ('01', '02', '03', '04', '05', '06', '07', '08', '09', '10', '11', '12', '13', '14', '15')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_GRUNDUMMELDUNGSCHLUESSEL</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('HWKSchluesselVerzeichnis')]/d:wert"
                 priority="1029"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 9"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 9">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_HWKSchluesselVerzeichnis_LENGTH_IS_9</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 9.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^HWK(0[1-9]|1[0-2])[0-9]{4}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^HWK(0[1-9]|1[0-2])[0-9]{4}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster HWK(0[1-9]|1[0-2])[0-9]{4}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('Inhalt')]/d:wert" priority="1028" mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 200"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 200">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_200</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 200.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('KorrekturGrundSchluessel')]/d:wert"
                 priority="1027"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('1', '2')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test=". = ('1', '2')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_KORREKTUR_NACHM</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('MeldungArt')]/d:wert"
                 priority="1026"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('1', '2', '3')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test=". = ('1', '2', '3')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_MELDUNGSART</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('NATSchluesselVerzeichnis')]/d:wert"
                 priority="1025"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 9"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 9">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_NATSchluesselVerzeichnis_LENGTH_IS_9</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 9.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^NAT(0[1-9]|1[0-2])[0-9]{4}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^NAT(0[1-9]|1[0-2])[0-9]{4}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster NAT(0[1-9]|1[0-2])[0-9]{4}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('NTTSchluesselVerzeichnis')]/d:wert"
                 priority="1024"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 9"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 9">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_NTTSchluesselVerzeichnis_LENGTH_IS_9</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 9.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^NTT(0[1-9]|1[0-2])[0-9]{4}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^NTT(0[1-9]|1[0-2])[0-9]{4}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster NTT(0[1-9]|1[0-2])[0-9]{4}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('NiederlassungArt')]/d:wert"
                 priority="1023"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('1', '2', '3')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test=". = ('1', '2', '3')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_NIEDERLASSUNGART</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('PersonFunktion')]/d:wert"
                 priority="1022"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('1', '2', '3')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test=". = ('1', '2', '3')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_PERSONFUNKTION</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('PostfachNummer')]/d:wert"
                 priority="1021"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 8"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 8">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_8</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 8.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('RFMSchluesselVerzeichnis')]/d:wert"
                 priority="1020"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 9"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 9">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_RFMSchluesselVerzeichnis_LENGTH_IS_9</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 9.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^RFM(0[1-9]|1[0-2])[0-9]{4}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^RFM(0[1-9]|1[0-2])[0-9]{4}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster RFM(0[1-9]|1[0-2])[0-9]{4}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('RGGSchluesselVerzeichnis')]/d:wert"
                 priority="1019"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 9"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 9">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_RGGSchluesselVerzeichnis_LENGTH_IS_9</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 9.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^RGG(0[1-9]|1[0-2])[0-9]{4}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^RGG(0[1-9]|1[0-2])[0-9]{4}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster RGG(0[1-9]|1[0-2])[0-9]{4}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('SGSSchluesselVerzeichnis')]/d:wert"
                 priority="1018"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 9"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 9">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_SGSSchluesselVerzeichnis_LENGTH_IS_9</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 9.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^SGS(0[1-9]|1[0-2])[0-9]{4}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^SGS(0[1-9]|1[0-2])[0-9]{4}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster SGS(0[1-9]|1[0-2])[0-9]{4}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('STWVerzeichnis')]/d:wert"
                 priority="1017"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 9"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 9">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_STWVerzeichnis_LENGTH_IS_9</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 9.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^STW(0[1-9]|1[0-2])[0-9]{4}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^STW(0[1-9]|1[0-2])[0-9]{4}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster STW(0[1-9]|1[0-2])[0-9]{4}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('SatzErstellung')]/d:wert"
                 priority="1016"
                 mode="M6">
      <xsl:variable name="year" select="substring(., 1, 4)"/>
      <xsl:variable name="month" select="substring(., 5, 2)"/>
      <xsl:variable name="day" select="substring(., 7, 2)"/>
      <xsl:variable name="hour" select="substring(., 9, 2)"/>
      <xsl:variable name="minute" select="substring(., 11, 2)"/>
      <xsl:variable name="second" select="substring(., 13, 2)"/>
      <xsl:variable name="date" select="string-join(($year, $month, $day), '-')"/>
      <xsl:variable name="time" select="string-join(($hour, $minute, $second), ':')"/>
      <xsl:variable name="dateTime" select="concat($date, 'T', $time)"/>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="$dateTime castable as xs:dateTime"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="$dateTime castable as xs:dateTime">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_VALUESPACE_DATETIME</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: <xsl:text/>
                  <xsl:value-of select="$dateTime"/>
                  <xsl:text/> ist kein gültiger Zeitpunkt.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('Satzart')]/d:wert" priority="1015" mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('STAID', 'IHKID', 'HWKID', 'EAID', 'DGUID', 'RGID', 'FAID', 'ZVID', 'ISID', 'ASID', 'LUEID', 'ALGID')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test=". = ('STAID', 'IHKID', 'HWKID', 'EAID', 'DGUID', 'RGID', 'FAID', 'ZVID', 'ISID', 'ASID', 'LUEID', 'ALGID')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_BERICHTSEMPFAENGER</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('Status')]/d:wert" priority="1014" mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('0', '1', '2', '3')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test=". = ('0', '1', '2', '3')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_STATUS</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('TITSchluesselVerzeichnis')]/d:wert"
                 priority="1013"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 9"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 9">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_TITSchluesselVerzeichnis_LENGTH_IS_9</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 9.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^TIT(0[1-9]|1[0-2])[0-9]{4}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^TIT(0[1-9]|1[0-2])[0-9]{4}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster TIT(0[1-9]|1[0-2])[0-9]{4}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('TaetigkeitEinzeln')]/d:wert"
                 priority="1012"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 1000"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 1000">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_1000</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 1000.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('TaetigkeitSchluessel')]/d:wert"
                 priority="1011"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 2 and string-length(.) le 5"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 2 and string-length(.) le 5">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_2_TO_5</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 2 … 5.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('TaetigkeitSchwerpunkt')]/d:wert"
                 priority="1010"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 2 and string-length(.) le 1000"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 2 and string-length(.) le 1000">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_2_TO_1000</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 2 … 1000.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('TaetigkeitenZusammengefasst')]/d:wert"
                 priority="1009"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 2 and string-length(.) le 5000"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 2 and string-length(.) le 5000">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_2_TO_5000</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 2 … 5000.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('UrsacheAbmeldungSchluessel')]/d:wert"
                 priority="1008"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('10', '11', '12', '13', '14', '15', '16', '17', '18')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test=". = ('10', '11', '12', '13', '14', '15', '16', '17', '18')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_URSACHEABMELDUNGSCHLUESSEL</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('VerdachtsmomentSchluessel')]/d:wert"
                 priority="1007"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". castable as xs:integer and  xs:integer(.) = (01,02,03,04,05,06,07)"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test=". castable as xs:integer and xs:integer(.) = (01,02,03,04,05,06,07)">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_CODE_IN_VERDACHTSMOMENT_SCHL</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('VerdachtsmomenteText')]/d:wert"
                 priority="1006"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 1 and string-length(.) le 900"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 1 and string-length(.) le 900">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_900</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 1 … 900.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:mm[@name = ('WZGSchluesselVerzeichnis')]/d:wert"
                 priority="1005"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) eq 9"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="string-length(.) eq 9">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_WZGSchluesselVerzeichnis_LENGTH_IS_9</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht der Vorgabe 9.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="matches(., '^WZG(0[1-9]|1[0-2])[0-9]{4}$')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="matches(., '^WZG(0[1-9]|1[0-2])[0-9]{4}$')">
               <xsl:attribute name="id">DATAGROUP_VARIABLE_PATTERN_FOR_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> entspricht nicht dem Muster WZG(0[1-9]|1[0-2])[0-9]{4}</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:hmm[@name = ('Bemerkungen')]/d:wert"
                 priority="1004"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 0 and string-length(.) le 256"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 0 and string-length(.) le 256">
               <xsl:attribute name="id">MESSAGEDATAGROUP_VARIABLE_MAX_LENGTH_IS_0_TO_256</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 0 … 256.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:hmm[@name = ('BerEmpfaenger')]/d:wert"
                 priority="1003"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test=". = ('STAID', 'IHKID', 'HWKID', 'EAID', 'DGUID', 'RGID', 'FAID', 'ZVID', 'ISID', 'ASID', 'LUEID', 'ALGID')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test=". = ('STAID', 'IHKID', 'HWKID', 'EAID', 'DGUID', 'RGID', 'FAID', 'ZVID', 'ISID', 'ASID', 'LUEID', 'ALGID')">
               <xsl:attribute name="id">MESSAGEDATAGROUP_VARIABLE_CODE_IN_BERICHTSEMPFAENGER</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Der Wert <xsl:text/>
                  <xsl:value-of select="."/>
                  <xsl:text/> ist in der zugrundeliegenden Codeliste nicht definiert.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:hmm[@name = ('BerichtseinheitID')]/d:wert"
                 priority="1002"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 5 and string-length(.) le 8"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 5 and string-length(.) le 8">
               <xsl:attribute name="id">MESSAGEDATAGROUP_VARIABLE_MAX_LENGTH_IS_5_TO_8</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 5 … 8.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:hmm[@name = ('BerichtseinheitIDZusatz')]/d:wert"
                 priority="1001"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 0 and string-length(.) le 4"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 0 and string-length(.) le 4">
               <xsl:attribute name="id">MESSAGEDATAGROUP_VARIABLE_MAX_LENGTH_IS_0_TO_4</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 0 … 4.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:hmm[@name = ('GemeindeName')]/d:wert"
                 priority="1000"
                 mode="M6">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="string-length(.) ge 0 and string-length(.) le 50"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="string-length(.) ge 0 and string-length(.) le 50">
               <xsl:attribute name="id">MESSAGEDATAGROUP_VARIABLE_MAX_LENGTH_IS_0_TO_50</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="../@name"/>
                  <xsl:text/>: Länge <xsl:text/>
                  <xsl:value-of select="string-length(.)"/>
                  <xsl:text/> entspricht nicht der Vorgabe 0 … 50.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>
   <xsl:template match="text()" priority="-1" mode="M6"/>
   <xsl:template match="@*|node()" priority="-2" mode="M6">
      <xsl:apply-templates select="*" mode="M6"/>
   </xsl:template>

   <!--PATTERN OCCURRENCES_AND_CONDITIONSPrüfung: Häufigkeiten und Bedingungen-->
   <svrl:text xmlns:svrl="http://purl.oclc.org/dsdl/svrl">Prüfung: Häufigkeiten und Bedingungen</svrl:text>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]"
                 priority="2001"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Satzart']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Satzart']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Satzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'SatzErstellung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'SatzErstellung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_SatzErstellung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_AnlaesseUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'DatumMeldung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'DatumMeldung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_DatumMeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mmgr[@name eq 'Verdachtsmomente'][1]/d:mm[@name eq 'VerdachtsmomentSchluessel'][1]/d:wert/xs:integer(.) = (1, 2, 3, 4, 5, 6, 7)) or exists(d:mm[@name eq 'FKSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mmgr[@name eq 'Verdachtsmomente'][1]/d:mm[@name eq 'VerdachtsmomentSchluessel'][1]/d:wert/xs:integer(.) = (1, 2, 3, 4, 5, 6, 7)) or exists(d:mm[@name eq 'FKSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_FKSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FKSSchluesselVerzeichnis: Die Bedingung L12.15 (Verdachtsmomente[1].VerdachtsmomentSchluessel IN {01++07}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_GemeindeMeldungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_GemeindeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_GemeindeZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_GrundAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAbmeldungSchluessel: Die Bedingung L12.08 (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_GrundAnmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAnmeldungSchluessel: Die Bedingung L12.07 (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GueltigAb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GueltigAb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_GueltigAb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstKorrektur']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstKorrektur']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_IstKorrektur</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert eq '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_KorrekturGrundSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal KorrekturGrundSchluessel: Die Bedingung L12.02 (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'MeldungArt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'MeldungArt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_MeldungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' and not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_UrsacheAbmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UrsacheAbmeldung: Die Bedingung L12.09 (MeldungArt = 3 UND UrsacheAbmeldungSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' and not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_UrsacheAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UrsacheAbmeldungSchluessel: Die Bedingung L12.10 (MeldungArt = 3 UND UrsacheAbmeldung = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'VerdachtsmomenteText']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'VerdachtsmomenteText']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_VerdachtsmomenteText</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal VerdachtsmomenteText: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'UUID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'UUID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_UUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UUID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Gewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Verdachtsmomente']) le 7"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Verdachtsmomente']) le 7">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Verdachtsmomente</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Verdachtsmomente: Merkmalsgruppe wird höchstens 7 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'FrueheresGewerbe']"
                 priority="2000"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1999"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']"
                 priority="1998"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_AnzahlVollzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BetriebArtIndustrie</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtIndustrie: Die Bedingung L12.11 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BetriebArtHandwerk</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandwerk: Die Bedingung L12.12 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BetriebArtHandel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandel: Die Bedingung L12.13 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BetriebArtSonstiges</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtSonstiges: Die Bedingung L12.14 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0') or exists(d:mm[@name eq 'NiederlassungArt'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_NiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_ALGID_GewerbeNiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_IstReisegewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' )) or exists(d:mmgr[@name eq 'Anschrift'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_ALGID_GewerbeAnschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Die Bedingung E08.04 (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']"
                 priority="1997"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1996"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1995"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']"
                 priority="1994"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_VertretungsberechtigtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_VertretungsberechtigtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1993"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']"
                 priority="1992"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']"
                 priority="1991"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1990"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintrittsdatumPerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintrittsdatumPerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AustrittsdatumPerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AustrittsdatumPerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1989"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1988"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1987"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1986"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']"
                 priority="1985"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Auflagen']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Auflagen']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']"
                 priority="1984"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_IstBeteiligtAn</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintrittsdatumFirma']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintrittsdatumFirma']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumFirma: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AustrittsdatumFirma']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AustrittsdatumFirma']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumFirma: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']"
                 priority="1983"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1982"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintrittsdatumPerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintrittsdatumPerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AustrittsdatumPerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AustrittsdatumPerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1981"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1980"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1979"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1978"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']"
                 priority="1977"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Auflagen']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Auflagen']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']"
                 priority="1976"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1975"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1974"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']"
                 priority="1973"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1972"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'GruendeUmmeldung']"
                 priority="1971"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_GruendeUmmeldung_GrundUmmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']"
                 priority="1970"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeiten: Merkmalsgruppe wird höchstens 2 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']"
                 priority="1969"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E13.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BeginnTaetigkeit']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BeginnTaetigkeit']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EndeTaetigkeit']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EndeTaetigkeit']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']"
                 priority="1968"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(count(d:mmgr[@name eq 'Taetigkeit'])  eq  0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(count(d:mmgr[@name eq 'Taetigkeit']) eq 0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Taetigkeiten_TaetigkeitenZusammengefasst</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitenZusammengefasst: Die Bedingung E17.01 (ANZAHL VON Taetigkeit = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Taetigkeiten_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeit: Die Bedingung E17.02 (TaetigkeitenZusammengefasst = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']"
                 priority="1967"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitEinzeln</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E16.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BeginnTaetigkeit']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BeginnTaetigkeit']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EndeTaetigkeit']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EndeTaetigkeit']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Verdachtsmomente']"
                 priority="1966"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'VerdachtsmomentSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'VerdachtsmomentSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_Verdachtsmomente_VerdachtsmomentSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal VerdachtsmomentSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'SpezifischeInformation']"
                 priority="1965"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Begriff']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Begriff']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_SpezifischeInformation_Begriff</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Inhalt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Inhalt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ALGID_SpezifischeInformation_Inhalt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mm"
                 priority="1964"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Satzart', 'SatzErstellung', 'AGSSchluesselVerzeichnis', 'AnlaesseUmmeldung', 'DatumMeldung', 'FKSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GemeindeSchluessel', 'GemeindeZusatz', 'GrundAbmeldungSchluessel', 'GrundAnmeldungSchluessel', 'GueltigAb', 'IstKorrektur', 'KorrekturGrundSchluessel', 'MeldungArt', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel', 'VerdachtsmomenteText', 'GewerbebetriebID', 'UUID')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Satzart', 'SatzErstellung', 'AGSSchluesselVerzeichnis', 'AnlaesseUmmeldung', 'DatumMeldung', 'FKSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GemeindeSchluessel', 'GemeindeZusatz', 'GrundAbmeldungSchluessel', 'GrundAnmeldungSchluessel', 'GueltigAb', 'IstKorrektur', 'KorrekturGrundSchluessel', 'MeldungArt', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel', 'VerdachtsmomenteText', 'GewerbebetriebID', 'UUID')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'AGSSchluesselVerzeichnis', 'AnlaesseUmmeldung', 'DatumMeldung', 'FKSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GemeindeSchluessel', 'GemeindeZusatz', 'GrundAbmeldungSchluessel', 'GrundAnmeldungSchluessel', 'GueltigAb', 'IstKorrektur', 'KorrekturGrundSchluessel', 'MeldungArt', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel', 'VerdachtsmomenteText', 'GewerbebetriebID', 'UUID').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr"
                 priority="1963"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('FrueheresGewerbe', 'Gewerbe', 'KuenftigesGewerbe', 'GruendeUmmeldung', 'TaetigkeitenGesamt', 'Verdachtsmomente', 'SpezifischeInformation')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('FrueheresGewerbe', 'Gewerbe', 'KuenftigesGewerbe', 'GruendeUmmeldung', 'TaetigkeitenGesamt', 'Verdachtsmomente', 'SpezifischeInformation')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('FrueheresGewerbe', 'Gewerbe', 'KuenftigesGewerbe', 'GruendeUmmeldung', 'TaetigkeitenGesamt', 'Verdachtsmomente', 'SpezifischeInformation').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm"
                 priority="1962"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr"
                 priority="1961"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1960"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1959"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mm"
                 priority="1958"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr"
                 priority="1957"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1956"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1955"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1954"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1953"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1952"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1951"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm"
                 priority="1950"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Familienname', 'Vorname')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Familienname', 'Vorname')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr"
                 priority="1949"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1948"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1947"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm"
                 priority="1946"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr"
                 priority="1945"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1944"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1943"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1942"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1941"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1940"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1939"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1938"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1937"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1936"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1935"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1934"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1933"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm"
                 priority="1932"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr"
                 priority="1931"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm"
                 priority="1930"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr"
                 priority="1929"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1928"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1927"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1926"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1925"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1924"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1923"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1922"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1921"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1920"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1919"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1918"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1917"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm"
                 priority="1916"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr"
                 priority="1915"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1914"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1913"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1912"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1911"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1910"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1909"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm"
                 priority="1908"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr"
                 priority="1907"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1906"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1905"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm"
                 priority="1904"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('GrundUmmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('GrundUmmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr"
                 priority="1903"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm"
                 priority="1902"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr"
                 priority="1901"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Schwerpunkt', 'Taetigkeiten')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Schwerpunkt', 'Taetigkeiten')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'Taetigkeiten').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm"
                 priority="1900"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr"
                 priority="1899"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mm"
                 priority="1898"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr"
                 priority="1897"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Taetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Taetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm"
                 priority="1896"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr"
                 priority="1895"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Verdachtsmomente']/d:mm"
                 priority="1894"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('VerdachtsmomentSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('VerdachtsmomentSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_Verdachtsmomente</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('VerdachtsmomentSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Verdachtsmomente']/d:mmgr"
                 priority="1893"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_Verdachtsmomente</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm"
                 priority="1892"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Begriff', 'Inhalt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Begriff', 'Inhalt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ALGID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr"
                 priority="1891"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ALGID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]"
                 priority="1890"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Satzart']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Satzart']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Satzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'SatzErstellung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'SatzErstellung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_SatzErstellung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'MeldungArt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'MeldungArt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_MeldungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstKorrektur']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstKorrektur']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_IstKorrektur</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert eq '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_KorrekturGrundSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal KorrekturGrundSchluessel: Die Bedingung L11.02 (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_GemeindeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_GemeindeZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_GemeindeMeldungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'UUID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'UUID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_UUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UUID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Gewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GueltigAb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GueltigAb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_GueltigAb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'DatumMeldung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'DatumMeldung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_DatumMeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_GrundAnmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAnmeldungSchluessel: Die Bedingung L11.05 (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_AnlaesseUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_GrundAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAbmeldungSchluessel: Die Bedingung L11.06 (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']"
                 priority="1889"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_AnzahlVollzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BetriebArtIndustrie</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtIndustrie: Die Bedingung L11.23 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BetriebArtHandwerk</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandwerk: Die Bedingung L11.24 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BetriebArtHandel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandel: Die Bedingung L11.25 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BetriebArtSonstiges</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtSonstiges: Die Bedingung L11.26 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0') or exists(d:mm[@name eq 'NiederlassungArt'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_NiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_ASID_GewerbeNiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_IstReisegewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' )) or exists(d:mmgr[@name eq 'Anschrift'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_ASID_GewerbeAnschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Die Bedingung E08.04 (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']"
                 priority="1888"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']"
                 priority="1887"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_VertretungsberechtigtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_VertretungsberechtigtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1886"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']"
                 priority="1885"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']"
                 priority="1884"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1883"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1882"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']"
                 priority="1881"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_IstBeteiligtAn</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']"
                 priority="1880"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1879"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1878"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']"
                 priority="1877"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']"
                 priority="1876"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeiten: Merkmalsgruppe wird höchstens 2 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']"
                 priority="1875"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E13.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']"
                 priority="1874"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(count(d:mmgr[@name eq 'Taetigkeit'])  eq  0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(count(d:mmgr[@name eq 'Taetigkeit']) eq 0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Taetigkeiten_TaetigkeitenZusammengefasst</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitenZusammengefasst: Die Bedingung E17.01 (ANZAHL VON Taetigkeit = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Taetigkeiten_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeit: Die Bedingung E17.02 (TaetigkeitenZusammengefasst = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']"
                 priority="1873"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitEinzeln</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E16.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'FrueheresGewerbe']"
                 priority="1872"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1871"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'GruendeUmmeldung']"
                 priority="1870"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_GruendeUmmeldung_GrundUmmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'KuenftigesGewerbe']"
                 priority="1869"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1868"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'SpezifischeInformation']"
                 priority="1867"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Begriff']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Begriff']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_SpezifischeInformation_Begriff</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Inhalt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Inhalt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ASID_SpezifischeInformation_Inhalt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mm"
                 priority="1866"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr"
                 priority="1865"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mm"
                 priority="1864"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr"
                 priority="1863"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1862"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1861"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm"
                 priority="1860"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Familienname', 'Vorname')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Familienname', 'Vorname')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr"
                 priority="1859"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1858"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1857"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm"
                 priority="1856"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr"
                 priority="1855"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1854"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1853"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1852"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1851"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1850"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1849"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm"
                 priority="1848"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr"
                 priority="1847"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1846"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1845"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1844"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1843"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1842"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1841"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1840"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1839"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm"
                 priority="1838"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr"
                 priority="1837"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Schwerpunkt', 'Taetigkeiten')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Schwerpunkt', 'Taetigkeiten')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'Taetigkeiten').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm"
                 priority="1836"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr"
                 priority="1835"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mm"
                 priority="1834"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr"
                 priority="1833"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Taetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Taetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm"
                 priority="1832"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr"
                 priority="1831"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm"
                 priority="1830"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr"
                 priority="1829"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1828"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1827"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm"
                 priority="1826"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('GrundUmmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('GrundUmmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr"
                 priority="1825"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm"
                 priority="1824"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr"
                 priority="1823"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1822"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1821"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm"
                 priority="1820"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Begriff', 'Inhalt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Begriff', 'Inhalt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ASID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr"
                 priority="1819"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ASID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]"
                 priority="1818"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Satzart']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Satzart']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Satzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'SatzErstellung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'SatzErstellung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_SatzErstellung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'MeldungArt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'MeldungArt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_MeldungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstKorrektur']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstKorrektur']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_IstKorrektur</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert eq '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_KorrekturGrundSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal KorrekturGrundSchluessel: Die Bedingung L06.02 (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_GemeindeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_GemeindeZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_GemeindeMeldungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'UUID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'UUID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_UUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UUID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Gewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GueltigAb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GueltigAb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_GueltigAb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'DatumMeldung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'DatumMeldung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_DatumMeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_GrundAnmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAnmeldungSchluessel: Die Bedingung L06.05 (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_AnlaesseUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_GrundAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAbmeldungSchluessel: Die Bedingung L06.06 (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' and not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_UrsacheAbmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UrsacheAbmeldung: Die Bedingung L06.07 (MeldungArt = 3 UND UrsacheAbmeldungSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' and not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_UrsacheAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UrsacheAbmeldungSchluessel: Die Bedingung L06.08 (MeldungArt = 3 UND UrsacheAbmeldung = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']"
                 priority="1817"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_AnzahlVollzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BetriebArtIndustrie</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtIndustrie: Die Bedingung L06.19 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BetriebArtHandwerk</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandwerk: Die Bedingung L06.20 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BetriebArtHandel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandel: Die Bedingung L06.21 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BetriebArtSonstiges</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtSonstiges: Die Bedingung L06.22 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0') or exists(d:mm[@name eq 'NiederlassungArt'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_NiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_DGUID_GewerbeNiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_IstReisegewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' )) or exists(d:mmgr[@name eq 'Anschrift'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_DGUID_GewerbeAnschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Die Bedingung E08.04 (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']"
                 priority="1816"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1815"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']"
                 priority="1814"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_VertretungsberechtigtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_VertretungsberechtigtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1813"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']"
                 priority="1812"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']"
                 priority="1811"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1810"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1809"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1808"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1807"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']"
                 priority="1806"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_IstBeteiligtAn</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']"
                 priority="1805"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1804"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1803"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1802"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1801"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']"
                 priority="1800"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1799"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']"
                 priority="1798"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeiten: Merkmalsgruppe wird höchstens 2 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']"
                 priority="1797"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E13.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']"
                 priority="1796"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(count(d:mmgr[@name eq 'Taetigkeit'])  eq  0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(count(d:mmgr[@name eq 'Taetigkeit']) eq 0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Taetigkeiten_TaetigkeitenZusammengefasst</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitenZusammengefasst: Die Bedingung E17.01 (ANZAHL VON Taetigkeit = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Taetigkeiten_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeit: Die Bedingung E17.02 (TaetigkeitenZusammengefasst = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']"
                 priority="1795"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitEinzeln</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E16.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'FrueheresGewerbe']"
                 priority="1794"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1793"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'GruendeUmmeldung']"
                 priority="1792"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_GruendeUmmeldung_GrundUmmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'KuenftigesGewerbe']"
                 priority="1791"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1790"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'SpezifischeInformation']"
                 priority="1789"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Begriff']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Begriff']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_SpezifischeInformation_Begriff</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Inhalt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Inhalt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_DGUID_SpezifischeInformation_Inhalt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mm"
                 priority="1788"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr"
                 priority="1787"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mm"
                 priority="1786"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr"
                 priority="1785"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1784"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1783"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1782"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1781"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm"
                 priority="1780"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Familienname', 'Vorname')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Familienname', 'Vorname')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr"
                 priority="1779"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1778"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1777"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm"
                 priority="1776"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr"
                 priority="1775"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1774"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1773"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1772"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1771"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1770"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1769"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1768"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1767"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1766"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1765"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm"
                 priority="1764"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr"
                 priority="1763"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1762"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1761"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1760"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1759"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1758"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1757"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1756"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1755"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1754"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1753"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1752"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1751"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1750"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1749"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm"
                 priority="1748"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr"
                 priority="1747"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Schwerpunkt', 'Taetigkeiten')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Schwerpunkt', 'Taetigkeiten')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'Taetigkeiten').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm"
                 priority="1746"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr"
                 priority="1745"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mm"
                 priority="1744"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr"
                 priority="1743"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Taetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Taetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm"
                 priority="1742"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr"
                 priority="1741"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm"
                 priority="1740"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr"
                 priority="1739"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1738"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1737"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm"
                 priority="1736"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('GrundUmmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('GrundUmmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr"
                 priority="1735"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm"
                 priority="1734"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr"
                 priority="1733"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1732"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1731"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm"
                 priority="1730"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Begriff', 'Inhalt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Begriff', 'Inhalt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_DGUID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr"
                 priority="1729"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_DGUID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]"
                 priority="1728"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Satzart']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Satzart']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Satzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'SatzErstellung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'SatzErstellung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_SatzErstellung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'MeldungArt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'MeldungArt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_MeldungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstKorrektur']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstKorrektur']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_IstKorrektur</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert eq '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_KorrekturGrundSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal KorrekturGrundSchluessel: Die Bedingung L07.01 (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_GemeindeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_GemeindeZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_GemeindeMeldungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'UUID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'UUID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_UUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UUID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Gewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GueltigAb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GueltigAb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_GueltigAb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mmgr[@name eq 'TaetigkeitenGesamt'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mmgr[@name eq 'TaetigkeitenGesamt'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe TaetigkeitenGesamt: Die Bedingung L07.50 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']"
                 priority="1727"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_AnzahlVollzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlVollzeitBeschaeftigte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BetriebArtIndustrie']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BetriebArtIndustrie']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BetriebArtIndustrie</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtIndustrie: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BetriebArtHandwerk']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BetriebArtHandwerk']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BetriebArtHandwerk</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandwerk: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BetriebArtHandel']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BetriebArtHandel']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BetriebArtHandel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandel: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BetriebArtSonstiges']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BetriebArtSonstiges']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BetriebArtSonstiges</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtSonstiges: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NiederlassungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NiederlassungArt']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_NiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'IstReisegewerbe']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'IstReisegewerbe']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_IstReisegewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstReisegewerbe: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'IstNebenerwerb']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'IstNebenerwerb']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' )) or exists(d:mmgr[@name eq 'Anschrift'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_EAID_GewerbeAnschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Hauptniederlassung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Hauptniederlassung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']"
                 priority="1726"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintragungNr']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintragungNr']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintragungOrt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintragungOrt']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintragungPLZ']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintragungPLZ']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintragungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintragungArt']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'RGGSchluesselVerzeichnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'RGGSchluesselVerzeichnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']"
                 priority="1725"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_VertretungsberechtigtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_VertretungsberechtigtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1724"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1723"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geschlecht']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geschlecht']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsname']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsname']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsdatum']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsdatum']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsort']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsort']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsland']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsland']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']"
                 priority="1722"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_IstBeteiligtAn</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']"
                 priority="1721"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintragungNr']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintragungNr']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintragungOrt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintragungOrt']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintragungPLZ']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintragungPLZ']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintragungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintragungArt']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'RGGSchluesselVerzeichnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'RGGSchluesselVerzeichnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1720"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geschlecht']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geschlecht']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsname']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsname']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsdatum']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsdatum']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsort']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsort']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsland']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsland']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']"
                 priority="1719"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']"
                 priority="1718"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeiten: Merkmalsgruppe wird höchstens 2 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']"
                 priority="1717"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E13.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']"
                 priority="1716"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(count(d:mmgr[@name eq 'Taetigkeit'])  eq  0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(count(d:mmgr[@name eq 'Taetigkeit']) eq 0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Taetigkeiten_TaetigkeitenZusammengefasst</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitenZusammengefasst: Die Bedingung E17.01 (ANZAHL VON Taetigkeit = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Taetigkeiten_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeit: Die Bedingung E17.02 (TaetigkeitenZusammengefasst = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']"
                 priority="1715"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitEinzeln</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E16.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'SpezifischeInformation']"
                 priority="1714"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Begriff']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Begriff']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_SpezifischeInformation_Begriff</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Inhalt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Inhalt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_EAID_SpezifischeInformation_Inhalt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mm"
                 priority="1713"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr"
                 priority="1712"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'SpezifischeInformation')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'SpezifischeInformation')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Gewerbe', 'TaetigkeitenGesamt', 'SpezifischeInformation').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mm"
                 priority="1711"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr"
                 priority="1710"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1709"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1708"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm"
                 priority="1707"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Familienname', 'Vorname')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Familienname', 'Vorname')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr"
                 priority="1706"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1705"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1704"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1703"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1702"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm"
                 priority="1701"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr"
                 priority="1700"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1699"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1698"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1697"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1696"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1695"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1694"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm"
                 priority="1693"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr"
                 priority="1692"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Schwerpunkt', 'Taetigkeiten')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Schwerpunkt', 'Taetigkeiten')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'Taetigkeiten').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm"
                 priority="1691"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr"
                 priority="1690"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mm"
                 priority="1689"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr"
                 priority="1688"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Taetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Taetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm"
                 priority="1687"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr"
                 priority="1686"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm"
                 priority="1685"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Begriff', 'Inhalt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Begriff', 'Inhalt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_EAID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr"
                 priority="1684"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_EAID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]"
                 priority="1683"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Satzart']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Satzart']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Satzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'SatzErstellung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'SatzErstellung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_SatzErstellung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'MeldungArt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'MeldungArt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_MeldungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstKorrektur']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstKorrektur']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_IstKorrektur</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert eq '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_KorrekturGrundSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal KorrekturGrundSchluessel: Die Bedingung L08.02 (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_GemeindeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_GemeindeZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_GemeindeMeldungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'UUID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'UUID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_UUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UUID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Gewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GueltigAb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GueltigAb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_GueltigAb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'DatumMeldung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'DatumMeldung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_DatumMeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_GrundAnmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAnmeldungSchluessel: Die Bedingung L08.05 (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_AnlaesseUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_GrundAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAbmeldungSchluessel: Die Bedingung L08.06 (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' and not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_UrsacheAbmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UrsacheAbmeldung: Die Bedingung L08.23 (MeldungArt = 3 UND UrsacheAbmeldungSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' and not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_UrsacheAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UrsacheAbmeldungSchluessel: Die Bedingung L08.24 (MeldungArt = 3 UND UrsacheAbmeldung = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']"
                 priority="1682"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_AnzahlVollzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BetriebArtIndustrie</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtIndustrie: Die Bedingung L08.12 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BetriebArtHandwerk</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandwerk: Die Bedingung L08.13 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BetriebArtHandel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandel: Die Bedingung L08.14 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BetriebArtSonstiges</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtSonstiges: Die Bedingung L08.15 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0') or exists(d:mm[@name eq 'NiederlassungArt'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_NiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_FAID_GewerbeNiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_IstReisegewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' )) or exists(d:mmgr[@name eq 'Anschrift'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_FAID_GewerbeAnschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Die Bedingung E08.04 (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']"
                 priority="1681"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']"
                 priority="1680"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_VertretungsberechtigtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_VertretungsberechtigtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1679"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']"
                 priority="1678"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']"
                 priority="1677"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1676"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1675"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1674"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1673"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1672"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']"
                 priority="1671"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Auflagen']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Auflagen']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']"
                 priority="1670"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_IstBeteiligtAn</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']"
                 priority="1669"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1668"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1667"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1666"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1665"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1664"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']"
                 priority="1663"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Auflagen']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Auflagen']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']"
                 priority="1662"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1661"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1660"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']"
                 priority="1659"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeiten: Merkmalsgruppe wird höchstens 2 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']"
                 priority="1658"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E13.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']"
                 priority="1657"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(count(d:mmgr[@name eq 'Taetigkeit'])  eq  0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(count(d:mmgr[@name eq 'Taetigkeit']) eq 0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Taetigkeiten_TaetigkeitenZusammengefasst</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitenZusammengefasst: Die Bedingung E17.01 (ANZAHL VON Taetigkeit = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Taetigkeiten_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeit: Die Bedingung E17.02 (TaetigkeitenZusammengefasst = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']"
                 priority="1656"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitEinzeln</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E16.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'FrueheresGewerbe']"
                 priority="1655"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1654"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'GruendeUmmeldung']"
                 priority="1653"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_GruendeUmmeldung_GrundUmmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']"
                 priority="1652"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1651"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'SpezifischeInformation']"
                 priority="1650"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Begriff']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Begriff']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_SpezifischeInformation_Begriff</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Inhalt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Inhalt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_FAID_SpezifischeInformation_Inhalt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mm"
                 priority="1649"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr"
                 priority="1648"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mm"
                 priority="1647"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr"
                 priority="1646"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1645"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1644"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm"
                 priority="1643"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Familienname', 'Vorname')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Familienname', 'Vorname')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr"
                 priority="1642"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1641"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1640"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm"
                 priority="1639"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr"
                 priority="1638"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1637"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1636"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1635"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1634"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1633"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1632"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1631"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1630"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1629"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1628"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1627"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1626"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm"
                 priority="1625"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr"
                 priority="1624"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm"
                 priority="1623"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr"
                 priority="1622"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1621"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1620"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1619"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1618"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1617"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1616"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1615"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1614"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1613"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1612"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1611"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1610"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm"
                 priority="1609"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr"
                 priority="1608"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1607"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1606"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1605"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1604"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1603"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1602"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm"
                 priority="1601"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr"
                 priority="1600"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Schwerpunkt', 'Taetigkeiten')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Schwerpunkt', 'Taetigkeiten')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'Taetigkeiten').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm"
                 priority="1599"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr"
                 priority="1598"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mm"
                 priority="1597"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr"
                 priority="1596"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Taetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Taetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm"
                 priority="1595"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr"
                 priority="1594"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm"
                 priority="1593"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr"
                 priority="1592"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1591"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1590"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm"
                 priority="1589"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('GrundUmmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('GrundUmmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr"
                 priority="1588"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm"
                 priority="1587"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr"
                 priority="1586"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1585"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1584"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm"
                 priority="1583"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Begriff', 'Inhalt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Begriff', 'Inhalt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_FAID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr"
                 priority="1582"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_FAID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]"
                 priority="1581"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Satzart']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Satzart']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Satzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'SatzErstellung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'SatzErstellung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_SatzErstellung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'MeldungArt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'MeldungArt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_MeldungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstKorrektur']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstKorrektur']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_IstKorrektur</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert eq '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_KorrekturGrundSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal KorrekturGrundSchluessel: Die Bedingung L03.02 (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_GemeindeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_GemeindeZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_GemeindeMeldungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'UUID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'UUID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_UUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UUID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Gewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GueltigAb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GueltigAb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_GueltigAb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'DatumMeldung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'DatumMeldung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_DatumMeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_GrundAnmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAnmeldungSchluessel: Die Bedingung L03.05 (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_AnlaesseUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_GrundAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAbmeldungSchluessel: Die Bedingung L03.06 (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' and not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_UrsacheAbmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UrsacheAbmeldung: Die Bedingung L03.07 (MeldungArt = 3 UND UrsacheAbmeldungSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' and not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_UrsacheAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UrsacheAbmeldungSchluessel: Die Bedingung L03.08 (MeldungArt = 3 UND UrsacheAbmeldung = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']"
                 priority="1580"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_AnzahlVollzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BetriebArtIndustrie</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtIndustrie: Die Bedingung L03.12 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BetriebArtHandwerk</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandwerk: Die Bedingung L03.13 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BetriebArtHandel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandel: Die Bedingung L03.14 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BetriebArtSonstiges</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtSonstiges: Die Bedingung L03.15 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0') or exists(d:mm[@name eq 'NiederlassungArt'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_NiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_HWKID_GewerbeNiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_IstReisegewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' )) or exists(d:mmgr[@name eq 'Anschrift'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_HWKID_GewerbeAnschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Die Bedingung E08.04 (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']"
                 priority="1579"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1578"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1577"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']"
                 priority="1576"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_VertretungsberechtigtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_VertretungsberechtigtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1575"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']"
                 priority="1574"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']"
                 priority="1573"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1572"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1571"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1570"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1569"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1568"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']"
                 priority="1567"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Auflagen']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Auflagen']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']"
                 priority="1566"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_IstBeteiligtAn</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']"
                 priority="1565"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1564"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1563"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1562"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1561"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1560"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']"
                 priority="1559"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Auflagen']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Auflagen']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']"
                 priority="1558"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1557"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1556"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']"
                 priority="1555"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeiten: Merkmalsgruppe wird höchstens 2 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']"
                 priority="1554"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E13.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']"
                 priority="1553"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(count(d:mmgr[@name eq 'Taetigkeit'])  eq  0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(count(d:mmgr[@name eq 'Taetigkeit']) eq 0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Taetigkeiten_TaetigkeitenZusammengefasst</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitenZusammengefasst: Die Bedingung E17.01 (ANZAHL VON Taetigkeit = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Taetigkeiten_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeit: Die Bedingung E17.02 (TaetigkeitenZusammengefasst = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']"
                 priority="1552"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitEinzeln</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E16.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'FrueheresGewerbe']"
                 priority="1551"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1550"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'GruendeUmmeldung']"
                 priority="1549"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_GruendeUmmeldung_GrundUmmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']"
                 priority="1548"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1547"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'SpezifischeInformation']"
                 priority="1546"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Begriff']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Begriff']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_SpezifischeInformation_Begriff</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Inhalt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Inhalt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_HWKID_SpezifischeInformation_Inhalt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mm"
                 priority="1545"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr"
                 priority="1544"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mm"
                 priority="1543"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr"
                 priority="1542"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1541"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1540"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1539"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1538"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1537"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1536"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm"
                 priority="1535"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Familienname', 'Vorname')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Familienname', 'Vorname')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr"
                 priority="1534"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1533"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1532"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm"
                 priority="1531"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr"
                 priority="1530"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1529"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1528"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1527"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1526"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1525"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1524"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1523"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1522"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1521"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1520"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1519"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1518"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm"
                 priority="1517"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr"
                 priority="1516"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm"
                 priority="1515"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr"
                 priority="1514"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1513"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1512"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1511"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1510"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1509"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1508"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1507"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1506"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1505"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1504"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1503"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1502"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm"
                 priority="1501"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr"
                 priority="1500"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1499"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1498"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1497"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1496"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1495"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1494"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm"
                 priority="1493"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr"
                 priority="1492"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Schwerpunkt', 'Taetigkeiten')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Schwerpunkt', 'Taetigkeiten')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'Taetigkeiten').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm"
                 priority="1491"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr"
                 priority="1490"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mm"
                 priority="1489"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr"
                 priority="1488"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Taetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Taetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm"
                 priority="1487"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr"
                 priority="1486"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm"
                 priority="1485"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr"
                 priority="1484"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1483"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1482"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm"
                 priority="1481"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('GrundUmmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('GrundUmmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr"
                 priority="1480"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm"
                 priority="1479"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr"
                 priority="1478"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1477"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1476"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm"
                 priority="1475"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Begriff', 'Inhalt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Begriff', 'Inhalt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_HWKID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr"
                 priority="1474"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_HWKID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]"
                 priority="1473"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Satzart']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Satzart']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Satzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'SatzErstellung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'SatzErstellung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_SatzErstellung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'MeldungArt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'MeldungArt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_MeldungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstKorrektur']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstKorrektur']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_IstKorrektur</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert eq '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_KorrekturGrundSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal KorrekturGrundSchluessel: Die Bedingung L02.02 (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_GemeindeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_GemeindeZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_GemeindeMeldungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'UUID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'UUID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_UUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UUID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Gewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GueltigAb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GueltigAb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_GueltigAb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'DatumMeldung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'DatumMeldung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_DatumMeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_GrundAnmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAnmeldungSchluessel: Die Bedingung L02.04 (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_AnlaesseUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_GrundAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAbmeldungSchluessel: Die Bedingung L02.05 (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' and not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_UrsacheAbmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UrsacheAbmeldung: Die Bedingung L02.06 (MeldungArt = 3 UND UrsacheAbmeldungSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' and not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_UrsacheAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UrsacheAbmeldungSchluessel: Die Bedingung L02.07 (MeldungArt = 3 UND UrsacheAbmeldung = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']"
                 priority="1472"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_AnzahlVollzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BetriebArtIndustrie</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtIndustrie: Die Bedingung L02.14 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BetriebArtHandwerk</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandwerk: Die Bedingung L02.15 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BetriebArtHandel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandel: Die Bedingung L02.16 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BetriebArtSonstiges</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtSonstiges: Die Bedingung L02.17 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0') or exists(d:mm[@name eq 'NiederlassungArt'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_NiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_IHKID_GewerbeNiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_IstReisegewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' )) or exists(d:mmgr[@name eq 'Anschrift'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_IHKID_GewerbeAnschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Die Bedingung E08.04 (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']"
                 priority="1471"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1470"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']"
                 priority="1469"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_VertretungsberechtigtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_VertretungsberechtigtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1468"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']"
                 priority="1467"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']"
                 priority="1466"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1465"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1464"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1463"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1462"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']"
                 priority="1461"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Auflagen']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Auflagen']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']"
                 priority="1460"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_IstBeteiligtAn</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']"
                 priority="1459"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1458"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1457"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1456"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1455"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']"
                 priority="1454"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Auflagen']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Auflagen']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']"
                 priority="1453"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1452"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']"
                 priority="1451"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeiten: Merkmalsgruppe wird höchstens 2 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']"
                 priority="1450"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E13.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']"
                 priority="1449"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(count(d:mmgr[@name eq 'Taetigkeit'])  eq  0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(count(d:mmgr[@name eq 'Taetigkeit']) eq 0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Taetigkeiten_TaetigkeitenZusammengefasst</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitenZusammengefasst: Die Bedingung E17.01 (ANZAHL VON Taetigkeit = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Taetigkeiten_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeit: Die Bedingung E17.02 (TaetigkeitenZusammengefasst = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']"
                 priority="1448"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitEinzeln</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E16.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'FrueheresGewerbe']"
                 priority="1447"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1446"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'GruendeUmmeldung']"
                 priority="1445"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_GruendeUmmeldung_GrundUmmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']"
                 priority="1444"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1443"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'SpezifischeInformation']"
                 priority="1442"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Begriff']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Begriff']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_SpezifischeInformation_Begriff</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Inhalt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Inhalt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_IHKID_SpezifischeInformation_Inhalt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mm"
                 priority="1441"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr"
                 priority="1440"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mm"
                 priority="1439"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr"
                 priority="1438"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1437"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1436"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1435"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1434"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm"
                 priority="1433"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Familienname', 'Vorname')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Familienname', 'Vorname')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr"
                 priority="1432"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1431"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1430"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm"
                 priority="1429"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr"
                 priority="1428"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1427"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1426"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1425"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1424"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1423"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1422"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1421"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1420"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1419"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1418"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm"
                 priority="1417"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr"
                 priority="1416"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm"
                 priority="1415"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr"
                 priority="1414"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1413"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1412"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1411"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1410"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1409"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1408"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1407"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1406"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1405"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1404"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm"
                 priority="1403"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr"
                 priority="1402"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1401"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1400"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1399"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1398"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm"
                 priority="1397"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr"
                 priority="1396"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Schwerpunkt', 'Taetigkeiten')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Schwerpunkt', 'Taetigkeiten')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'Taetigkeiten').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm"
                 priority="1395"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr"
                 priority="1394"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mm"
                 priority="1393"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr"
                 priority="1392"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Taetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Taetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm"
                 priority="1391"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr"
                 priority="1390"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm"
                 priority="1389"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr"
                 priority="1388"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1387"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1386"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm"
                 priority="1385"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('GrundUmmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('GrundUmmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr"
                 priority="1384"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm"
                 priority="1383"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr"
                 priority="1382"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1381"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1380"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm"
                 priority="1379"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Begriff', 'Inhalt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Begriff', 'Inhalt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_IHKID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr"
                 priority="1378"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_IHKID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]"
                 priority="1377"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Satzart']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Satzart']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Satzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'SatzErstellung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'SatzErstellung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_SatzErstellung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'MeldungArt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'MeldungArt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_MeldungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstKorrektur']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstKorrektur']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_IstKorrektur</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert eq '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_KorrekturGrundSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal KorrekturGrundSchluessel: Die Bedingung L05.02 (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_GemeindeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_GemeindeZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_GemeindeMeldungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'UUID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'UUID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_UUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UUID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Gewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GueltigAb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GueltigAb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_GueltigAb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'DatumMeldung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'DatumMeldung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_DatumMeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_GrundAnmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAnmeldungSchluessel: Die Bedingung L05.05 (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_AnlaesseUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_GrundAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAbmeldungSchluessel: Die Bedingung L05.06 (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']"
                 priority="1376"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_AnzahlVollzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BetriebArtIndustrie</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtIndustrie: Die Bedingung L05.23 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BetriebArtHandwerk</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandwerk: Die Bedingung L05.24 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BetriebArtHandel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandel: Die Bedingung L05.25 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BetriebArtSonstiges</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtSonstiges: Die Bedingung L05.26 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0') or exists(d:mm[@name eq 'NiederlassungArt'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_NiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_ISID_GewerbeNiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_IstReisegewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' )) or exists(d:mmgr[@name eq 'Anschrift'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_ISID_GewerbeAnschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Die Bedingung E08.04 (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']"
                 priority="1375"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']"
                 priority="1374"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_VertretungsberechtigtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_VertretungsberechtigtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1373"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']"
                 priority="1372"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']"
                 priority="1371"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1370"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1369"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']"
                 priority="1368"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_IstBeteiligtAn</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']"
                 priority="1367"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1366"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1365"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']"
                 priority="1364"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']"
                 priority="1363"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeiten: Merkmalsgruppe wird höchstens 2 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']"
                 priority="1362"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E13.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']"
                 priority="1361"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(count(d:mmgr[@name eq 'Taetigkeit'])  eq  0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(count(d:mmgr[@name eq 'Taetigkeit']) eq 0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Taetigkeiten_TaetigkeitenZusammengefasst</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitenZusammengefasst: Die Bedingung E17.01 (ANZAHL VON Taetigkeit = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Taetigkeiten_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeit: Die Bedingung E17.02 (TaetigkeitenZusammengefasst = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']"
                 priority="1360"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitEinzeln</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E16.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'FrueheresGewerbe']"
                 priority="1359"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1358"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'GruendeUmmeldung']"
                 priority="1357"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_GruendeUmmeldung_GrundUmmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'KuenftigesGewerbe']"
                 priority="1356"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1355"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'SpezifischeInformation']"
                 priority="1354"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Begriff']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Begriff']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_SpezifischeInformation_Begriff</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Inhalt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Inhalt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ISID_SpezifischeInformation_Inhalt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mm"
                 priority="1353"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr"
                 priority="1352"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mm"
                 priority="1351"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr"
                 priority="1350"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1349"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1348"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm"
                 priority="1347"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Familienname', 'Vorname')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Familienname', 'Vorname')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr"
                 priority="1346"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1345"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1344"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm"
                 priority="1343"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr"
                 priority="1342"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1341"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1340"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1339"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1338"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1337"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1336"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm"
                 priority="1335"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr"
                 priority="1334"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1333"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1332"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1331"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1330"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1329"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1328"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1327"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1326"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm"
                 priority="1325"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr"
                 priority="1324"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Schwerpunkt', 'Taetigkeiten')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Schwerpunkt', 'Taetigkeiten')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'Taetigkeiten').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm"
                 priority="1323"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr"
                 priority="1322"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mm"
                 priority="1321"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr"
                 priority="1320"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Taetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Taetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm"
                 priority="1319"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr"
                 priority="1318"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm"
                 priority="1317"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr"
                 priority="1316"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1315"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1314"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm"
                 priority="1313"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('GrundUmmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('GrundUmmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr"
                 priority="1312"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm"
                 priority="1311"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr"
                 priority="1310"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1309"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1308"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm"
                 priority="1307"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Begriff', 'Inhalt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Begriff', 'Inhalt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ISID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr"
                 priority="1306"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ISID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]"
                 priority="1305"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Satzart']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Satzart']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Satzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'SatzErstellung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'SatzErstellung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_SatzErstellung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'MeldungArt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'MeldungArt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_MeldungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstKorrektur']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstKorrektur']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_IstKorrektur</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert eq '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_KorrekturGrundSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal KorrekturGrundSchluessel: Die Bedingung L13.02 (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_GemeindeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_GemeindeZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_GemeindeMeldungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'UUID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'UUID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_UUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UUID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Gewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GueltigAb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GueltigAb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_GueltigAb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'DatumMeldung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'DatumMeldung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_DatumMeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_GrundAnmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAnmeldungSchluessel: Die Bedingung L13.05 (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_AnlaesseUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_GrundAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAbmeldungSchluessel: Die Bedingung L13.06 (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']"
                 priority="1304"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_AnzahlVollzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BetriebArtIndustrie</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtIndustrie: Die Bedingung L13.23 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BetriebArtHandwerk</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandwerk: Die Bedingung L13.24 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BetriebArtHandel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandel: Die Bedingung L13.25 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BetriebArtSonstiges</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtSonstiges: Die Bedingung L13.26 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0') or exists(d:mm[@name eq 'NiederlassungArt'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_NiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_LUEID_GewerbeNiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_IstReisegewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' )) or exists(d:mmgr[@name eq 'Anschrift'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_LUEID_GewerbeAnschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Die Bedingung E08.04 (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']"
                 priority="1303"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']"
                 priority="1302"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_VertretungsberechtigtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_VertretungsberechtigtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1301"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']"
                 priority="1300"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']"
                 priority="1299"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1298"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1297"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']"
                 priority="1296"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_IstBeteiligtAn</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']"
                 priority="1295"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1294"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1293"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']"
                 priority="1292"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']"
                 priority="1291"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeiten: Merkmalsgruppe wird höchstens 2 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']"
                 priority="1290"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E13.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']"
                 priority="1289"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(count(d:mmgr[@name eq 'Taetigkeit'])  eq  0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(count(d:mmgr[@name eq 'Taetigkeit']) eq 0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Taetigkeiten_TaetigkeitenZusammengefasst</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitenZusammengefasst: Die Bedingung E17.01 (ANZAHL VON Taetigkeit = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Taetigkeiten_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeit: Die Bedingung E17.02 (TaetigkeitenZusammengefasst = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']"
                 priority="1288"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitEinzeln</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E16.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'FrueheresGewerbe']"
                 priority="1287"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1286"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'GruendeUmmeldung']"
                 priority="1285"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_GruendeUmmeldung_GrundUmmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'KuenftigesGewerbe']"
                 priority="1284"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1283"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'SpezifischeInformation']"
                 priority="1282"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Begriff']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Begriff']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_SpezifischeInformation_Begriff</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Inhalt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Inhalt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_LUEID_SpezifischeInformation_Inhalt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mm"
                 priority="1281"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr"
                 priority="1280"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mm"
                 priority="1279"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr"
                 priority="1278"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1277"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1276"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm"
                 priority="1275"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Familienname', 'Vorname')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Familienname', 'Vorname')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr"
                 priority="1274"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1273"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1272"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm"
                 priority="1271"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr"
                 priority="1270"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1269"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1268"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1267"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1266"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1265"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1264"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm"
                 priority="1263"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr"
                 priority="1262"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1261"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1260"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1259"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1258"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1257"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1256"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1255"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1254"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm"
                 priority="1253"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr"
                 priority="1252"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Schwerpunkt', 'Taetigkeiten')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Schwerpunkt', 'Taetigkeiten')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'Taetigkeiten').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm"
                 priority="1251"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr"
                 priority="1250"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mm"
                 priority="1249"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr"
                 priority="1248"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Taetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Taetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm"
                 priority="1247"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr"
                 priority="1246"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm"
                 priority="1245"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr"
                 priority="1244"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1243"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1242"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm"
                 priority="1241"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('GrundUmmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('GrundUmmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr"
                 priority="1240"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm"
                 priority="1239"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr"
                 priority="1238"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1237"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1236"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm"
                 priority="1235"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Begriff', 'Inhalt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Begriff', 'Inhalt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_LUEID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr"
                 priority="1234"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_LUEID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]"
                 priority="1233"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:nachricht/d:hmm[@name eq 'BerEmpfaenger'][1]/d:wert  eq  'RGID'  and  d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'Satzart'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:nachricht/d:hmm[@name eq 'BerEmpfaenger'][1]/d:wert eq 'RGID' and d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3') or exists(d:mm[@name eq 'Satzart'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_Satzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Die Bedingung L09.10 (BerEmpfaenger = 'RGID' UND MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="ancestor::d:nachricht/d:hmm[@name eq 'BerEmpfaenger'][1]/d:wert  eq  'RGID'  and  d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3' or not(exists(d:mm[@name eq 'Satzart']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="ancestor::d:nachricht/d:hmm[@name eq 'BerEmpfaenger'][1]/d:wert eq 'RGID' and d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' or not(exists(d:mm[@name eq 'Satzart']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_RGIDSatzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Die Bedingung L09.10 (BerEmpfaenger = 'RGID' UND MeldungArt = 3) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'SatzErstellung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'SatzErstellung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_SatzErstellung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'MeldungArt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'MeldungArt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_MeldungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstKorrektur']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstKorrektur']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_IstKorrektur</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert eq '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_KorrekturGrundSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal KorrekturGrundSchluessel: Die Bedingung L09.01 (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_GemeindeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_GemeindeZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_GemeindeMeldungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'UUID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'UUID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_UUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UUID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Gewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GueltigAb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GueltigAb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_GueltigAb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_GrundAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAbmeldungSchluessel: Die Bedingung L09.39 (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']"
                 priority="1232"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_AnzahlVollzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlVollzeitBeschaeftigte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BetriebArtIndustrie']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BetriebArtIndustrie']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BetriebArtIndustrie</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtIndustrie: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BetriebArtHandwerk']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BetriebArtHandwerk']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BetriebArtHandwerk</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandwerk: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BetriebArtHandel']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BetriebArtHandel']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BetriebArtHandel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandel: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BetriebArtSonstiges']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BetriebArtSonstiges']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BetriebArtSonstiges</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtSonstiges: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NiederlassungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NiederlassungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_NiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'IstReisegewerbe']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'IstReisegewerbe']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_IstReisegewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstReisegewerbe: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'VertretungsberechtigtePerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'VertretungsberechtigtePerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Hauptniederlassung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Hauptniederlassung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']"
                 priority="1231"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1230"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsdatum']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsdatum']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsort']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsort']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsland']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsland']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1229"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']"
                 priority="1228"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_IstBeteiligtAn</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']"
                 priority="1227"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1226"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsdatum']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsdatum']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsort']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsort']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsland']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsland']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1225"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']"
                 priority="1224"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']"
                 priority="1223"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeiten: Merkmalsgruppe wird höchstens 2 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']"
                 priority="1222"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E13.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']"
                 priority="1221"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(count(d:mmgr[@name eq 'Taetigkeit'])  eq  0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(count(d:mmgr[@name eq 'Taetigkeit']) eq 0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Taetigkeiten_TaetigkeitenZusammengefasst</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitenZusammengefasst: Die Bedingung E17.01 (ANZAHL VON Taetigkeit = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Taetigkeiten_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeit: Die Bedingung E17.02 (TaetigkeitenZusammengefasst = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']"
                 priority="1220"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitEinzeln</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E16.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']"
                 priority="1219"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1218"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'SpezifischeInformation']"
                 priority="1217"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Begriff']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Begriff']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_SpezifischeInformation_Begriff</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Inhalt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Inhalt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_RGID_SpezifischeInformation_Inhalt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mm"
                 priority="1216"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'GrundAbmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'GrundAbmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'GrundAbmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr"
                 priority="1215"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'KuenftigesGewerbe', 'SpezifischeInformation')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'KuenftigesGewerbe', 'SpezifischeInformation')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Gewerbe', 'TaetigkeitenGesamt', 'KuenftigesGewerbe', 'SpezifischeInformation').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mm"
                 priority="1214"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr"
                 priority="1213"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1212"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1211"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1210"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1209"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1208"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1207"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm"
                 priority="1206"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr"
                 priority="1205"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1204"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1203"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1202"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1201"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1200"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1199"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1198"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1197"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm"
                 priority="1196"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr"
                 priority="1195"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Schwerpunkt', 'Taetigkeiten')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Schwerpunkt', 'Taetigkeiten')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'Taetigkeiten').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm"
                 priority="1194"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr"
                 priority="1193"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mm"
                 priority="1192"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr"
                 priority="1191"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Taetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Taetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm"
                 priority="1190"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr"
                 priority="1189"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm"
                 priority="1188"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr"
                 priority="1187"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1186"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1185"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm"
                 priority="1184"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Begriff', 'Inhalt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Begriff', 'Inhalt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_RGID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr"
                 priority="1183"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_RGID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]"
                 priority="1182"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Satzart']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Satzart']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Satzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'SatzErstellung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'SatzErstellung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_SatzErstellung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'MeldungArt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'MeldungArt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_MeldungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstKorrektur']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstKorrektur']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_IstKorrektur</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert eq '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_KorrekturGrundSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal KorrekturGrundSchluessel: Die Bedingung L04.01 (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_GemeindeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_GemeindeZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_GemeindeMeldungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'UUID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'UUID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_UUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UUID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Gewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GueltigAb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GueltigAb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_GueltigAb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'DatumMeldung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'DatumMeldung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_DatumMeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_AnlaesseUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_GrundAnmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAnmeldungSchluessel: Die Bedingung L04.04 (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_GrundAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAbmeldungSchluessel: Die Bedingung L04.05 (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' and not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_UrsacheAbmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UrsacheAbmeldung: Die Bedingung L04.06 (MeldungArt = 3 UND UrsacheAbmeldungSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '3' and not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_UrsacheAbmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UrsacheAbmeldungSchluessel: Die Bedingung L04.07 (MeldungArt = 3 UND UrsacheAbmeldung = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']"
                 priority="1181"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_AnzahlVollzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BetriebArtIndustrie</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtIndustrie: Die Bedingung L04.31 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BetriebArtHandwerk</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandwerk: Die Bedingung L04.32 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BetriebArtHandel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandel: Die Bedingung L04.33 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BetriebArtSonstiges</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtSonstiges: Die Bedingung L04.34 (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0') or exists(d:mm[@name eq 'NiederlassungArt'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_NiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_STAID_GewerbeNiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_IstReisegewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'VertretungsberechtigtePerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'VertretungsberechtigtePerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' )) or exists(d:mmgr[@name eq 'Anschrift'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_STAID_GewerbeAnschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Die Bedingung E08.04 (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']"
                 priority="1180"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1179"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1178"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']"
                 priority="1177"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']"
                 priority="1176"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1175"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsname']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsname']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsdatum']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsdatum']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsort']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsort']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsland']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsland']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1174"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1173"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']"
                 priority="1172"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_IstBeteiligtAn</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']"
                 priority="1171"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1170"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsname']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsname']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsdatum']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsdatum']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsort']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsort']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'Geburtsland']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'Geburtsland']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Erlaubnis']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1169"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1168"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']"
                 priority="1167"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1166"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']"
                 priority="1165"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeiten: Merkmalsgruppe wird höchstens 2 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']"
                 priority="1164"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E13.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']"
                 priority="1163"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(count(d:mmgr[@name eq 'Taetigkeit'])  eq  0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(count(d:mmgr[@name eq 'Taetigkeit']) eq 0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Taetigkeiten_TaetigkeitenZusammengefasst</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitenZusammengefasst: Die Bedingung E17.01 (ANZAHL VON Taetigkeit = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Taetigkeiten_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeit: Die Bedingung E17.02 (TaetigkeitenZusammengefasst = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']"
                 priority="1162"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitEinzeln</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E16.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'FrueheresGewerbe']"
                 priority="1161"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NameFirmaGewerbetreibender']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NameFirmaGewerbetreibender']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1160"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'GruendeUmmeldung']"
                 priority="1159"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_GruendeUmmeldung_GrundUmmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']"
                 priority="1158"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NameFirmaGewerbetreibender']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NameFirmaGewerbetreibender']))">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1157"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'SpezifischeInformation']"
                 priority="1156"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Begriff']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Begriff']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_SpezifischeInformation_Begriff</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Inhalt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Inhalt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_STAID_SpezifischeInformation_Inhalt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mm"
                 priority="1155"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'AnlaesseUmmeldung', 'GrundAnmeldungSchluessel', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'AnlaesseUmmeldung', 'GrundAnmeldungSchluessel', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'AnlaesseUmmeldung', 'GrundAnmeldungSchluessel', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr"
                 priority="1154"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mm"
                 priority="1153"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr"
                 priority="1152"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1151"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1150"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1149"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1148"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1147"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1146"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm"
                 priority="1145"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr"
                 priority="1144"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1143"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1142"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1141"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1140"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1139"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1138"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1137"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1136"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm"
                 priority="1135"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr"
                 priority="1134"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1133"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1132"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1131"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1130"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1129"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1128"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1127"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1126"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1125"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1124"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1123"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1122"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm"
                 priority="1121"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr"
                 priority="1120"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Schwerpunkt', 'Taetigkeiten')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Schwerpunkt', 'Taetigkeiten')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'Taetigkeiten').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm"
                 priority="1119"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr"
                 priority="1118"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mm"
                 priority="1117"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr"
                 priority="1116"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Taetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Taetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm"
                 priority="1115"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr"
                 priority="1114"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm"
                 priority="1113"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr"
                 priority="1112"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1111"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1110"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm"
                 priority="1109"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('GrundUmmeldungSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('GrundUmmeldungSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr"
                 priority="1108"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_GruendeUmmeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm"
                 priority="1107"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr"
                 priority="1106"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_KuenftigesGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1105"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1104"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_KuenftigesGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm"
                 priority="1103"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Begriff', 'Inhalt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Begriff', 'Inhalt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_STAID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr"
                 priority="1102"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_STAID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]"
                 priority="1101"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:nachricht/d:hmm[@name eq 'BerEmpfaenger'][1]/d:wert  eq  'ZVID'  and  d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1'  and  exists(d:mmgr[@name eq 'Verdachtsmomente'][1]/d:mm[@name eq 'VerdachtsmomentSchluessel']/d:wert)) or exists(d:mm[@name eq 'Satzart'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:nachricht/d:hmm[@name eq 'BerEmpfaenger'][1]/d:wert eq 'ZVID' and d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1' and exists(d:mmgr[@name eq 'Verdachtsmomente'][1]/d:mm[@name eq 'VerdachtsmomentSchluessel']/d:wert)) or exists(d:mm[@name eq 'Satzart'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Satzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Die Bedingung L10.04 (BerEmpfaenger = 'ZVID' UND MeldungArt = 1 UND Verdachtsmomente[1].VerdachtsmomentSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="ancestor::d:nachricht/d:hmm[@name eq 'BerEmpfaenger'][1]/d:wert  eq  'ZVID'  and  d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1'  and  exists(d:mmgr[@name eq 'Verdachtsmomente'][1]/d:mm[@name eq 'VerdachtsmomentSchluessel']/d:wert) or not(exists(d:mm[@name eq 'Satzart']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="ancestor::d:nachricht/d:hmm[@name eq 'BerEmpfaenger'][1]/d:wert eq 'ZVID' and d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1' and exists(d:mmgr[@name eq 'Verdachtsmomente'][1]/d:mm[@name eq 'VerdachtsmomentSchluessel']/d:wert) or not(exists(d:mm[@name eq 'Satzart']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_ZVIDSatzart</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Satzart: Die Bedingung L10.04 (BerEmpfaenger = 'ZVID' UND MeldungArt = 1 UND Verdachtsmomente[1].VerdachtsmomentSchluessel /= LEER) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'SatzErstellung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'SatzErstellung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_SatzErstellung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'MeldungArt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'MeldungArt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_MeldungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstKorrektur']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstKorrektur']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_IstKorrektur</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert eq '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_KorrekturGrundSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal KorrekturGrundSchluessel: Die Bedingung L10.01 (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_GemeindeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_GemeindeZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_AGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_GemeindeMeldungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_GrundAnmeldungSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GrundAnmeldungSchluessel: Die Bedingung L10.12 (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_GewerbebetriebID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'UUID']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'UUID']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_UUID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal UUID: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Gewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GueltigAb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GueltigAb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_GueltigAb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'DatumMeldung']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'DatumMeldung']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_DatumMeldung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FKSSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FKSSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FKSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FKSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'VerdachtsmomenteText']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'VerdachtsmomenteText']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_VerdachtsmomenteText</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal VerdachtsmomenteText: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Verdachtsmomente']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Verdachtsmomente']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Verdachtsmomente</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Verdachtsmomente: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']"
                 priority="1100"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_AnzahlVollzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_AnzahlTeilzeitBeschaeftigte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebArtIndustrie']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebArtIndustrie']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BetriebArtIndustrie</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtIndustrie: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebArtHandwerk']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebArtHandwerk']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BetriebArtHandwerk</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandwerk: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebArtHandel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebArtHandel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BetriebArtHandel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtHandel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebArtSonstiges']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebArtSonstiges']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BetriebArtSonstiges</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebArtSonstiges: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0') or exists(d:mm[@name eq 'NiederlassungArt'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_NiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert eq '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_ZVID_GewerbeNiederlassungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NiederlassungArt: Die Bedingung E08.07 (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_IstReisegewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' )) or exists(d:mmgr[@name eq 'Anschrift'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or d:mm[@name eq 'IstReisegewerbe'][1]/d:wert ne '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_ZVID_GewerbeAnschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Die Bedingung E08.09 (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1'  and  ancestor::d:satz/d:mmgr[@name eq 'Gewerbe'][1]/d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1' and ancestor::d:satz/d:mmgr[@name eq 'Gewerbe'][1]/d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Die Bedingung L10.11 (MeldungArt = 1 UND Gewerbe[1].NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1'  and  ancestor::d:satz/d:mmgr[@name eq 'Gewerbe'][1]/d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3') or not(exists(d:mmgr[@name eq 'Hauptniederlassung']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert eq '1' and ancestor::d:satz/d:mmgr[@name eq 'Gewerbe'][1]/d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3') or not(exists(d:mmgr[@name eq 'Hauptniederlassung']))">
               <xsl:attribute name="id">STRICT_CONDITIONAL_OCCURRENCE_OF_ZVID_GewerbeHauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Hauptniederlassung: Die Bedingung L10.11 (MeldungArt = 1 UND Gewerbe[1].NiederlassungArt IN {2,3}) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']"
                 priority="1099"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1098"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1097"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']"
                 priority="1096"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_VertretungsberechtigtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_VertretungsberechtigtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1095"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']"
                 priority="1094"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']"
                 priority="1093"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1092"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1091"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1090"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1089"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1088"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']"
                 priority="1087"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Auflagen']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Auflagen']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']"
                 priority="1086"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_IstBeteiligtAn</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Betrieb']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Betrieb']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']"
                 priority="1085"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EingetragenerName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EingetragenerName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNr']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNr']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungNrAusland']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungNrAusland']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrAusland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungNrAusland: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EintragungArt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EintragungArt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'GerichtSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'GerichtSchluessel']/d:wert)) or exists(d:mm[@name eq 'RGGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_RGGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RGGSchluesselVerzeichnis: Die Bedingung E05.05 (GerichtSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'RFMSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_RFMSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal RFMSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']"
                 priority="1084"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PersonFunktion']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PersonFunktion']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnredeSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnredeSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AnredeSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnredeSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AnredeSchluessel']/d:wert)) or exists(d:mm[@name eq 'ANRSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_ANRSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ANRSchluesselVerzeichnis: Die Bedingung E04.03 (AnredeSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'TITSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_TITSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TITSchluesselVerzeichnis: Die Bedingung E04.04 (TitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Titel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Titel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Titel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Titel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Familienname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Familienname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Vorname']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Vorname']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NamenZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NamenZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NachtitelSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NachtitelSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NachtitelSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'NachtitelSchluessel']/d:wert)) or exists(d:mm[@name eq 'NTTSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NTTSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NTTSchluesselVerzeichnis: Die Bedingung E04.05 (NachtitelSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geschlecht']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geschlecht']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsname']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsname']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsdatum']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Geburtsland']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Geburtsland']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'IstNebenerwerb']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal SGSSchluesselVerzeichnis: Die Bedingung E04.10 (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) ge 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) ge 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']"
                 priority="1083"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Staatsangehoerigkeit: Die Bedingung E15.01 (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung E15.02 (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']"
                 priority="1082"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1081"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1080"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']"
                 priority="1079"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Auflagen']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Auflagen']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']"
                 priority="1078"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']"
                 priority="1077"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1') or exists(d:mm[@name eq 'AusgestelltAm'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Die Bedingung E10.01 (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Die Bedingung E10.02 (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonSchluessel: Die Bedingung E10.03 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(d:mm[@name eq 'Status'][1]/d:wert eq '1' and not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'HWKSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_HWKSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HWKSchluesselVerzeichnis: Die Bedingung E10.04 (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_ArtHandwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']"
                 priority="1076"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Status']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Status']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis_Status</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Status: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltAm']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltAm']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltAm</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonName']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonName</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']"
                 priority="1075"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Taetigkeiten']) le 2">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeiten: Merkmalsgruppe wird höchstens 2 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']"
                 priority="1074"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E13.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']"
                 priority="1073"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(count(d:mmgr[@name eq 'Taetigkeit'])  eq  0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(count(d:mmgr[@name eq 'Taetigkeit']) eq 0) or exists(d:mm[@name eq 'TaetigkeitenZusammengefasst'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Taetigkeiten_TaetigkeitenZusammengefasst</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitenZusammengefasst: Die Bedingung E17.01 (ANZAHL VON Taetigkeit = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NeuAusgeuebt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Taetigkeiten_NeuAusgeuebt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NeuAusgeuebt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(not(exists(d:mm[@name eq 'TaetigkeitenZusammengefasst']/d:wert))) or exists(d:mmgr[@name eq 'Taetigkeit'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Taetigkeit: Die Bedingung E17.02 (TaetigkeitenZusammengefasst = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']"
                 priority="1072"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitEinzeln</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_TaetigkeitSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'TaetigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'WZGSchluesselVerzeichnis'])">
               <xsl:attribute name="id">CONDITIONAL_OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_WZGSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WZGSchluesselVerzeichnis: Die Bedingung E16.01 (TaetigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Stichwort']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Stichwort']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_Stichwort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'STWVerzeichnis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'STWVerzeichnis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_STWVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal STWVerzeichnis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_BeginnTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit_EndeTaetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'FrueheresGewerbe']"
                 priority="1071"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_NameFirmaGewerbetreibender</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mmgr[@name eq 'Anschrift']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mmgr[@name eq 'Anschrift']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']"
                 priority="1070"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strasse']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strasse']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_Strasse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Strassenschluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Strassenschluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_Strassenschluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrVon']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrVon']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_HausNrVon</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'HausNrBis']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'HausNrBis']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_HausNrBis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'AnschriftZusatz']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_AnschriftZusatz</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ort']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ort']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_Ort</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ort: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Ortsteil']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Ortsteil']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_Ortsteil</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_PLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NationSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NationSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_NationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachPLZ']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachPLZ']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_PostfachPLZ</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachPLZ: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_PostfachOrt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachOrtNationSchluessel']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_PostfachOrtNationSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachOrtNationSchluessel: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'PostfachNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'PostfachNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_PostfachNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal PostfachNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_TelefonVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'TelefonNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'TelefonNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_TelefonNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxVorwahl']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxVorwahl']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_FaxVorwahl</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'FaxNummer']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'FaxNummer']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_FaxNummer</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'EMailAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'EMailAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_EMailAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'WebAdresse']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'WebAdresse']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_WebAdresse</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Verdachtsmomente']"
                 priority="1069"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'VerdachtsmomentSchluessel']) eq 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'VerdachtsmomentSchluessel']) eq 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_Verdachtsmomente_VerdachtsmomentSchluessel</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal VerdachtsmomentSchluessel: Merkmal wird genau 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'SpezifischeInformation']"
                 priority="1068"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Begriff']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Begriff']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_SpezifischeInformation_Begriff</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>

		    <!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="count(d:mm[@name eq 'Inhalt']) le 1"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="count(d:mm[@name eq 'Inhalt']) le 1">
               <xsl:attribute name="id">OCCURRENCE_OF_ZVID_SpezifischeInformation_Inhalt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mm"
                 priority="1067"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GrundAnmeldungSchluessel', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'FKSSchluesselVerzeichnis', 'VerdachtsmomenteText')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GrundAnmeldungSchluessel', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'FKSSchluesselVerzeichnis', 'VerdachtsmomenteText')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GrundAnmeldungSchluessel', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'FKSSchluesselVerzeichnis', 'VerdachtsmomenteText').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr"
                 priority="1066"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'Verdachtsmomente', 'SpezifischeInformation')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'Verdachtsmomente', 'SpezifischeInformation')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'Verdachtsmomente', 'SpezifischeInformation').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mm"
                 priority="1065"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr"
                 priority="1064"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1063"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1062"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1061"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1060"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1059"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1058"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm"
                 priority="1057"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Familienname', 'Vorname')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Familienname', 'Vorname')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr"
                 priority="1056"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_VertretungsberechtigtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1055"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1054"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm"
                 priority="1053"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr"
                 priority="1052"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_Hauptniederlassung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1051"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1050"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_Hauptniederlassung_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1049"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1048"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1047"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1046"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1045"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1044"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1043"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1042"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1041"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1040"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm"
                 priority="1039"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr"
                 priority="1038"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm"
                 priority="1037"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr"
                 priority="1036"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm"
                 priority="1035"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrAusland', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RGGSchluesselVerzeichnis', 'RechtsformSchluessel', 'RFMSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr"
                 priority="1034"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_Betrieb</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm"
                 priority="1033"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'AnredeSchluessel', 'ANRSchluesselVerzeichnis', 'TitelSchluessel', 'TITSchluesselVerzeichnis', 'Titel', 'Familienname', 'Vorname', 'NamenZusatz', 'NachtitelSchluessel', 'NTTSchluesselVerzeichnis', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr"
                 priority="1032"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm"
                 priority="1031"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr"
                 priority="1030"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1029"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1028"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1027"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1026"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1025"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1024"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm"
                 priority="1023"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr"
                 priority="1022"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1021"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1020"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mm"
                 priority="1019"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'HWKSchluesselVerzeichnis', 'ArtHandwerkskarte').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr"
                 priority="1018"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mm"
                 priority="1017"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr"
                 priority="1016"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm"
                 priority="1015"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr"
                 priority="1014"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Schwerpunkt', 'Taetigkeiten')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Schwerpunkt', 'Taetigkeiten')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_TaetigkeitenGesamt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'Taetigkeiten').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm"
                 priority="1013"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr"
                 priority="1012"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_TaetigkeitenGesamt_Schwerpunkt</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mm"
                 priority="1011"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst', 'NeuAusgeuebt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr"
                 priority="1010"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Taetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Taetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_TaetigkeitenGesamt_Taetigkeiten</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm"
                 priority="1009"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'WZGSchluesselVerzeichnis', 'Stichwort', 'STWVerzeichnis', 'BeginnTaetigkeit', 'EndeTaetigkeit').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Taetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr"
                 priority="1008"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_TaetigkeitenGesamt_Taetigkeiten_Taetigkeit</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm"
                 priority="1007"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('NameFirmaGewerbetreibender')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('NameFirmaGewerbetreibender')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr"
                 priority="1006"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Anschrift')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ('Anschrift')">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_FrueheresGewerbe</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm"
                 priority="1005"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'PostfachPLZ', 'PostfachOrt', 'PostfachOrtNationSchluessel', 'PostfachNummer', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr"
                 priority="1004"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_FrueheresGewerbe_Anschrift</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Verdachtsmomente']/d:mm"
                 priority="1003"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('VerdachtsmomentSchluessel')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('VerdachtsmomentSchluessel')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_Verdachtsmomente</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('VerdachtsmomentSchluessel').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Verdachtsmomente']/d:mmgr"
                 priority="1002"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_Verdachtsmomente</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm"
                 priority="1001"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ('Begriff', 'Inhalt')"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl"
                                test="@name = ('Begriff', 'Inhalt')">
               <xsl:attribute name="id">ALLOWED_VARIABLES_IN_ZVID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmal <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>

	  <!--RULE -->
   <xsl:template match="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr"
                 priority="1000"
                 mode="M7">

		<!--ASSERT error-->
      <xsl:choose>
         <xsl:when test="@name = ()"/>
         <xsl:otherwise>
            <svrl:failed-assert xmlns:svrl="http://purl.oclc.org/dsdl/svrl" test="@name = ()">
               <xsl:attribute name="id">ALLOWED_VARIABLEGROUPS_IN_ZVID_SpezifischeInformation</xsl:attribute>
               <xsl:attribute name="role">error</xsl:attribute>
               <xsl:attribute name="location">
                  <xsl:apply-templates select="." mode="schematron-select-full-path"/>
               </xsl:attribute>
               <svrl:text>Merkmalsgruppe <xsl:text/>
                  <xsl:value-of select="@name"/>
                  <xsl:text/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</svrl:text>
            </svrl:failed-assert>
         </xsl:otherwise>
      </xsl:choose>
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>
   <xsl:template match="text()" priority="-1" mode="M7"/>
   <xsl:template match="@*|node()" priority="-2" mode="M7">
      <xsl:apply-templates select="*" mode="M7"/>
   </xsl:template>
</xsl:stylesheet>
