<?xml version="1.0" encoding="UTF-8"?>
<sch:schema xmlns:sch="http://purl.oclc.org/dsdl/schematron"
            xmlns:sdf="http://www.destatis.de/schema/datml-sdf/2.0"
            xmlns:sdfx="http://www.destatis.de/schema/datml-sdf/2.0-extended"
            xmlns:esdf="http://www.destatis.de/schema/datml-sdf/2.0-editable"
            xmlns:pl="http://www.werum.de/pl"
            xmlns:db="http://docbook.org/ns/docbook"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:gc="http://docs.oasis-open.org/codelist/ns/genericode/1.0/"
            xmlns:fn="http://www.example.com/fn"
            queryBinding="xslt2"
            schemaVersion="00041840059999000001">
   <sch:ns uri="http://www.destatis.de/schema/datml-raw/2.0/de" prefix="d"/>
   <sch:title>GWA-Schematron-Validierer für XGewerbeanzeige (Version 1.3)</sch:title>
   <sch:pattern id="APPLICATION">
      <sch:title>Prüfung: Anwendbarkeit der Liefervereinbarung</sch:title>
      <sch:rule context="d:nachricht/d:erhebung">
         <sch:assert id="APPLICATION_ERHID"
                     role="error"
                     test="d:kennung[@klasse = 'ERHID'] = '0004'">Element d:kennung muss vorhanden sein und den Wert 0004 haben.</sch:assert>
      </sch:rule>
      <sch:rule context="d:nachricht/d:berichtszeitraum">
         <sch:assert id="APPLICATION_BERICHTSZEITRAUM"
                     role="error"
                     test="/d:DatML-RAW-D/d:optionen/d:test or concat(format-number(xs:integer(d:jahr),'0000'),'-', format-number(xs:integer(d:monat),'00')) ge '2018-05'">Der Berichtszeitraum der Nachricht (<sch:value-of select="concat(format-number(xs:integer(d:jahr),'0000'),'-', format-number(xs:integer(d:monat),'00'))"/>) darf nicht vor der Wirksamkeit dieser Lieferbeschreibung liegen (ausgenommen Testlieferungen).</sch:assert>
      </sch:rule>
   </sch:pattern>

   <sch:pattern id="MESSAGEDATAGROUP">
      <sch:title>Prüfung: Erforderliche und zulässige Hilfsmerkmale</sch:title>
      <sch:rule context="d:nachricht">
         <sch:assert id="OCCURRENCE_OF_Hilfsmerkmale_BerichtseinheitID"
                     test="count(d:hmm[@name eq 'BerichtseinheitID']) eq 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_Hilfsmerkmale_BerichtseinheitIDZusatz"
                     test="count(d:hmm[@name eq 'BerichtseinheitIDZusatz']) le 1"
                     role="error">Merkmal BerichtseinheitIDZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_Hilfsmerkmale_GemeindeName"
                     test="count(d:hmm[@name eq 'GemeindeName']) le 1"
                     role="error">Merkmal GemeindeName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_Hilfsmerkmale_Bemerkungen"
                     test="count(d:hmm[@name eq 'Bemerkungen']) le 1"
                     role="error">Merkmal Bemerkungen: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_Hilfsmerkmale_BerEmpfaenger"
                     test="count(d:hmm[@name eq 'BerEmpfaenger']) eq 1"
                     role="error">Merkmal BerEmpfaenger: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:nachricht/d:hmm">
         <sch:assert id="ALLOWED_VARIABLES_IN_MESSAGEDATAGROUP"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'BerichtseinheitIDZusatz', 'GemeindeName', 'Bemerkungen', 'BerEmpfaenger')">Hilfsmerkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'BerichtseinheitIDZusatz', 'GemeindeName', 'Bemerkungen', 'BerEmpfaenger').</sch:assert>
      </sch:rule>
   </sch:pattern>

   <sch:pattern id="KNOWN_VARIABLES">
      <sch:title>Prüfung: Nur Merkmale der Liefervereinbarung</sch:title>
      <sch:rule context="d:mm">
         <sch:assert id="KNOWN_VARIABLE"
                     test="@name = ('AGSSchluesselVerzeichnis', 'AnlaesseUmmeldung', 'AnschriftZusatz', 'AnzahlBeteiligte', 'AnzahlTeilzeitBeschaeftigte', 'AnzahlVollzeitBeschaeftigte', 'ArtHandwerkskarte', 'Auflagen', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonOrt', 'AusgestelltVonPLZ', 'AusgestelltVonSchluessel', 'AustrittsdatumFirma', 'AustrittsdatumPerson', 'BeginnTaetigkeit', 'Begriff', 'Bemerkungen', 'BerEmpfaenger', 'BerichtseinheitID', 'BerichtseinheitIDZusatz', 'BetriebArtHandel', 'BetriebArtHandwerk', 'BetriebArtIndustrie', 'BetriebArtSonstiges', 'BetriebsstaettenBezeichnung', 'DatumMeldung', 'Doktorgrad', 'EMailAdresse', 'EingetragenerName', 'EintragungArt', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintrittsdatumFirma', 'EintrittsdatumPerson', 'EndeTaetigkeit', 'Familienname', 'FaxNummer', 'FaxVorwahl', 'GbRGesellschafter', 'Geburtsdatum', 'Geburtsland', 'Geburtsname', 'Geburtsort', 'GemeindeMeldungNr', 'GemeindeName', 'GemeindeSchluessel', 'GemeindeZusatz', 'GerichtSchluessel', 'Geschlecht', 'GewerbebetriebID', 'GrundAbmeldungSchluessel', 'GrundAnmeldungSchluessel', 'GrundUmmeldungSchluessel', 'GueltigAb', 'HausNrBis', 'HausNrVon', 'Inhalt', 'IstBeteiligtAn', 'IstKorrektur', 'IstNebenerwerb', 'IstReisegewerbe', 'KorrekturGrundSchluessel', 'MeldungArt', 'NATSchluesselVerzeichnis', 'NameFirmaGewerbetreibender', 'NameOrganisation', 'NamenZusatz', 'NationSchluessel', 'NeuAusgeuebt', 'NiederlassungArt', 'Ort', 'Ortsteil', 'PLZ', 'PersonFunktion', 'RechtsformSchluessel', 'SGSSchluesselVerzeichnis', 'SatzErstellung', 'Satzart', 'Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel', 'Status', 'Stichwort', 'Strasse', 'Strassenschluessel', 'TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'TaetigkeitSchwerpunkt', 'TaetigkeitenZusammengefasst', 'TelefonNummer', 'TelefonVorwahl', 'UUID', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel', 'VerdachtsmomentSchluessel', 'VerdachtsmomenteText', 'Vorname', 'WebAdresse')"
                     role="error">Merkmal <sch:value-of select="@name"/>:  Ist in der Liefervereinbarung nicht als Merkmal definiert.</sch:assert>
      </sch:rule>
   </sch:pattern>

   <sch:pattern id="KNOWN_VARIABLEGROUP">
      <sch:title>Prüfung: Nur Merkmalsgruppen der Liefervereinbarung</sch:title>
      <sch:rule context="d:mmgr">
         <sch:assert id="KNOWN_VARIABLEGROUPS"
                     test="@name = ('Anschrift', 'Aufenthaltsgenehmigung', 'Autor', 'BeteiligteFirma', 'BeteiligtePerson', 'Betrieb', 'Erlaubnis', 'FrueheresGewerbe', 'Gewerbe', 'GruendeUmmeldung', 'Handwerkskarte', 'Hauptniederlassung', 'KuenftigesGewerbe', 'Schwerpunkt', 'SpezifischeInformation', 'Staatangehoerigkeiten', 'Taetigkeit', 'TaetigkeitenGesamt', 'Verdachtsmomente', 'VertretungsberechtigtePerson', 'WeitereNeuAusgeuebteTaetigkeiten', 'WeitereTaetigkeiten')"
                     role="error">Merkmalsgruppe <sch:value-of select="@name"/>:  Ist in der Liefervereinbarung nicht als Merkmalsgruppe definiert.</sch:assert>
      </sch:rule>
   </sch:pattern>

   <sch:pattern id="VARIABLE_TYPES">
      <sch:title>Prüfung: Datentypen der Merkmale</sch:title>
      <sch:rule context="d:mm[@name = ('AusgestelltAm', 'AustrittsdatumFirma', 'AustrittsdatumPerson', 'BeginnTaetigkeit', 'DatumMeldung', 'EintrittsdatumFirma', 'EintrittsdatumPerson', 'EndeTaetigkeit', 'GueltigAb')]/d:wert">
         <sch:let name="day" value="substring(., 1, 2)"/>
         <sch:let name="month" value="substring(., 3, 2)"/>
         <sch:let name="year" value="substring(., 5, 4)"/>
         <sch:let name="date" value="string-join(($year, $month, $day), '-')"/>
         <sch:assert id="DATAGROUP_VARIABLE_DATEFORMAT"
                     test="matches(., '^\d{8}$') and $date castable as xs:date"
                     role="error">Merkmal <sch:value-of select="../@name"/>: <sch:value-of select="."/> ist kein gültiges Datum (<sch:value-of select="$date"/>).</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('AusgestelltVonPLZ', 'Begriff', 'EintragungPLZ', 'FaxVorwahl', 'HausNrBis', 'HausNrVon', 'PLZ', 'TelefonVorwahl')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_10"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 10">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 10.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('BetriebArtHandel', 'BetriebArtHandwerk', 'BetriebArtIndustrie', 'BetriebArtSonstiges', 'IstKorrektur', 'IstNebenerwerb', 'IstReisegewerbe', 'NeuAusgeuebt')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_JA_NEIN"
                     role="error"
                     test=". = ('0', '1')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('AusgestelltVonOrt', 'Doktorgrad', 'Familienname', 'Geburtsland', 'Geburtsname', 'Staatsangehoerigkeit', 'Vorname')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_50"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 50">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 50.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('BetriebsstaettenBezeichnung', 'EingetragenerName', 'IstBeteiligtAn', 'NameFirmaGewerbetreibender', 'Stichwort')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_250"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 250">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 250.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('AnschriftZusatz', 'GemeindeMeldungNr', 'NamenZusatz', 'Strassenschluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_30"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 30">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 30.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('EintragungOrt', 'Geburtsort', 'Ort', 'Ortsteil')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_60"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 60">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 60.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('AnlaesseUmmeldung', 'ArtHandwerkskarte', 'UrsacheAbmeldung')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_150"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 150">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 150.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('EintragungNrSonstige', 'FaxNummer', 'TelefonNummer')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_20"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 20">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 20.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('AnzahlTeilzeitBeschaeftigte', 'AnzahlVollzeitBeschaeftigte')]/d:wert">
         <sch:let name="val"
                  value="if (. castable as xs:integer and xs:integer(.) ge 0) then xs:integer(.) else 'NaN'"/>
         <sch:assert id="DATAGROUP_VARIABLE_AnzahlTeilzeitBeschaeftigte"
                     test="xs:string($val) ne 'NaN'"
                     role="error">Merkmal <sch:value-of select="../@name"/>: <sch:value-of select="."/> ist kein xs:nonNegativeInteger.</sch:assert>
         <sch:assert id="DATAGROUP_VARIABLE_MAX_DIGITS_5"
                     test="xs:string($val) eq 'NaN' or string-length(xs:string(abs(xs:integer($val)))) le 5"
                     role="error">Merkmal <sch:value-of select="../@name"/>:  darf maximal 5 Stellen haben.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('AusgestelltVonName', 'Strasse')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_100"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 100">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 100.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('EMailAdresse', 'WebAdresse')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_80"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 80">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 80.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('GewerbebetriebID', 'UUID')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_GewerbebetriebID_LENGTH_IS_36"
                     role="error"
                     test="string-length(.) eq 36">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="."/> entspricht nicht der Vorgabe 36.</sch:assert>
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_GewerbebetriebID"
                     role="error"
                     test="matches(., '^[0-9a-fA-F]{8}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{12}$')">Merkmal <sch:value-of select="../@name"/>: Wert <sch:value-of select="."/> entspricht nicht dem Muster [0-9a-fA-F]{8}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{12}</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('AGSSchluesselVerzeichnis')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_AGSSchluesselVerzeichnis_MAX_LENGTH_IS_60_TO_79"
                     role="error"
                     test="string-length(.) ge 60 and string-length(.) le 79">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 60 … 79.</sch:assert>
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_AGSSchluesselVerzeichnis"
                     test="matches(., '^urn:de:bund:destatis:bevoelkerungsstatistik:schluessel:ags_.*$')"
                     role="error">Merkmal <sch:value-of select="../@name"/>: Wert <sch:value-of select="."/> entspricht nicht dem Muster urn:de:bund:destatis:bevoelkerungsstatistik:schluessel:ags_.*</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('AnzahlBeteiligte')]/d:wert">
         <sch:let name="val"
                  value="if (. castable as xs:integer and xs:integer(.) ge 0) then xs:integer(.) else 'NaN'"/>
         <sch:assert id="DATAGROUP_VARIABLE_AnzahlBeteiligte"
                     test="xs:string($val) ne 'NaN'"
                     role="error">Merkmal <sch:value-of select="../@name"/>: <sch:value-of select="."/> ist kein xs:nonNegativeInteger.</sch:assert>
         <sch:assert id="DATAGROUP_VARIABLE_MAX_DIGITS_3"
                     test="xs:string($val) eq 'NaN' or string-length(xs:string(abs(xs:integer($val)))) le 3"
                     role="error">Merkmal <sch:value-of select="../@name"/>:  darf maximal 3 Stellen haben.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('Auflagen')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_300"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 300">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 300.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('AusgestelltVonSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_HANDWERKSKAMMERN"
                     role="error"
                     test=". = ('00001', '00002', '00003', '00004', '00005', '00006', '00007', '00008', '00009', '00011', '00012', '00015', '00016', '00018', '00019', '00021', '00023', '00024', '00025', '00026', '00027', '00031', '00032', '00033', '00034', '00035', '00037', '00038', '00043', '00044', '00045', '00051', '00052', '00053', '00054', '00061', '00062', '00063', '00064', '00065', '00066', '00067', '00068', '00071', '00072', '00074', '00075', '00076', '00078', '00081', '00091', '00092', '00093')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('BerichtseinheitID')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_5_TO_8"
                     role="error"
                     test="string-length(.) ge 5 and string-length(.) le 8">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 5 … 8.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('EintragungArt')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_EINTRAGUNGART"
                     role="error"
                     test=". = ('A', 'B', 'G', 'V', 'X', 'S')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('EintragungNr')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_EintragungNr_MAX_LENGTH_IS_1_TO_14"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 14">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 14.</sch:assert>
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_EintragungNr"
                     test="matches(., '^[0-9A-ZÄÖÜ]*$')"
                     role="error">Merkmal <sch:value-of select="../@name"/>: Wert <sch:value-of select="."/> entspricht nicht dem Muster [0-9A-ZÄÖÜ]*</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('GbRGesellschafter')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_5000"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 5000">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 5000.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('Geburtsdatum')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_Geburtsdatum_LENGTH_IS_8"
                     role="error"
                     test="string-length(.) eq 8">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="."/> entspricht nicht der Vorgabe 8.</sch:assert>
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_Geburtsdatum"
                     role="error"
                     test="matches(., '^((([0-2][0-9])|([3][0-1]))(([0][0-9])|([1][0-2]))[0-9]{4})$')">Merkmal <sch:value-of select="../@name"/>: Wert <sch:value-of select="."/> entspricht nicht dem Muster ((([0-2][0-9])|([3][0-1]))(([0][0-9])|([1][0-2]))[0-9]{4})</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('GemeindeSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_LENGTH_IS_8"
                     role="error"
                     test="string-length(.) eq 8">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="."/> entspricht nicht der Vorgabe 8.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('GemeindeZusatz')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_4"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 4">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 4.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('GerichtSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_REGISTERGERICHTE"
                     role="error"
                     test=". = ('R3101', 'R2702', 'Y1201', 'D3101', 'D3201', 'Y1101', 'R1901', 'Y1102', 'Y1303', 'D4102', 'D2102', 'P3101', 'M1305', 'M1202', 'T2101V', 'R2108', 'Y1301', 'D4201', 'D4301', 'R2101', 'R2201', 'R3201', 'P1103', 'H1101', 'R2102', 'F1103R', 'F1103', 'U1206', 'D4401', 'R2707', 'G1103', 'M1103', 'D2201', 'R2402', 'U1104', 'R1202', 'R3103', 'R1101', 'Y1105', 'Y1106', 'R1502', 'M1602', 'R2503', 'X1112R', 'M1201', 'G1207', 'B8536', 'M1405', 'M1603', 'M1301', 'D3304', 'R1302', 'R2507', 'Y1203', 'M1406', 'Y1108', 'P2204', 'N1202', 'Y1205', 'N1303', 'R2103', 'R2602', 'K1101R', 'R2404', 'M1502', 'P2305', 'Y1109', 'R2105', 'R2203', 'Y1302', 'P2408', 'D4501', 'V1102', 'D5701', 'R2604', 'Y1206', 'T3201V', 'M1607', 'D2304', 'X1517R', 'R1304', 'T2210V', 'R3306', 'M1203', 'M1608', 'R1402', 'T3304V', 'D2404', 'V1103', 'U1308', 'R2307', 'M1706', 'X1721R', 'T3104V', 'N1305', 'P2507', 'R2406', 'T2304V', 'B8535', 'M1809', 'Y1304', 'D2505', 'V1104', 'V1116', 'R1504', 'T2214V', 'D2601', 'R2713', 'N1105', 'V1105', 'G1309', 'R1102', 'Y1111', 'D3310', 'R1206', 'M1114', 'P3210', 'P3313', 'V1107', 'R2809', 'N1107', 'D2803', 'X1321R', 'Y1209', 'Y1208', 'G1312', 'R1104', 'R2204', 'D3410', 'R1603', 'N1206', 'Y1210', 'Y1211', 'V1109', 'V1110', 'V1111', 'V1112', 'R3106', 'D4608', 'N1308', 'R3208', 'R2909', 'R1911', 'R1605', 'Y1112', 'Y1113', 'Y1307', 'P2106', 'Y1214', 'R2706', 'W1215', 'N1209', 'D3413', 'B8534', 'Y1308', 'P2613', 'D2910', 'B8537', 'V1115', 'P2716', 'R2813', 'N1112', 'R1912', 'D3508', 'Y1114', 'M1710', 'M1906', 'N1210', 'R2207', 'T2408V', 'R1608', 'D4708', 'T3403V')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('Geschlecht')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_GESCHLECHT"
                     role="error"
                     test=". = ('1', '2')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('GrundAbmeldungSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_GRUNDABMELDUNGSCHLUESSEL"
                     role="error"
                     test=". = ('01', '02', '03', '04', '05', '06')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('GrundAnmeldungSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_GRUNDANMELDUNGSCHLUESSEL"
                     role="error"
                     test=". = ('01', '02', '03', '04', '05', '06')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('GrundUmmeldungSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_GRUNDUMMELDUNGSCHLUESSEL"
                     role="error"
                     test=". = ('01', '02', '03', '04', '05', '06', '07', '08', '09', '10', '11', '12', '13', '14', '15', '99')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('Inhalt')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_200"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 200">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 200.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('KorrekturGrundSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_KORREKTUR_NACHM"
                     role="error"
                     test=". = ('1', '2')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('MeldungArt')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_MELDUNGSART"
                     role="error"
                     test=". = ('1', '2', '3')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('NATSchluesselVerzeichnis')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_NATSchluesselVerzeichnis_LENGTH_IS_9"
                     role="error"
                     test="string-length(.) eq 9">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="."/> entspricht nicht der Vorgabe 9.</sch:assert>
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_NATSchluesselVerzeichnis"
                     role="error"
                     test="matches(., '^NAT(0[1-9]|1[0-2])[0-9]{4}$')">Merkmal <sch:value-of select="../@name"/>: Wert <sch:value-of select="."/> entspricht nicht dem Muster NAT(0[1-9]|1[0-2])[0-9]{4}</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('NameOrganisation')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_256"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 256">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 256.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('NationSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_3"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 3">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 3.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('NiederlassungArt')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_NIEDERLASSUNGART"
                     role="error"
                     test=". = ('1', '2', '3')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('PersonFunktion')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_PERSONFUNKTION"
                     role="error"
                     test=". = ('1', '2', '3')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('RechtsformSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_RECHTSFORMEN"
                     role="error"
                     test=". = ('170', '180', '210', '211', '220', '221', '222', '223', '230', '231', '232', '240', '241', '242', '250', '251', '260', '270', '280', '290', '310', '320', '321', '322', '323', '350', '351', '355', '356', '360', '400', '450', '510', '590', '610', '611', '700', '790', '911', '912', '921', '991', '992')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('SGSSchluesselVerzeichnis')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_SGSSchluesselVerzeichnis_MAX_LENGTH_IS_77_TO_96"
                     role="error"
                     test="string-length(.) ge 77 and string-length(.) le 96">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 77 … 96.</sch:assert>
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_SGSSchluesselVerzeichnis"
                     test="matches(., '^urn:de:bund:destatis:bevoelkerungsstatistik:schluessel:staatsangehoerigkeit_.*$')"
                     role="error">Merkmal <sch:value-of select="../@name"/>: Wert <sch:value-of select="."/> entspricht nicht dem Muster urn:de:bund:destatis:bevoelkerungsstatistik:schluessel:staatsangehoerigkeit_.*</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('SatzErstellung')]/d:wert">
         <sch:let name="year" value="substring(., 1, 4)"/>
         <sch:let name="month" value="substring(., 5, 2)"/>
         <sch:let name="day" value="substring(., 7, 2)"/>
         <sch:let name="hour" value="substring(., 9, 2)"/>
         <sch:let name="minute" value="substring(., 11, 2)"/>
         <sch:let name="second" value="substring(., 13, 2)"/>
         <sch:let name="date" value="string-join(($year, $month, $day), '-')"/>
         <sch:let name="time" value="string-join(($hour, $minute, $second), ':')"/>
         <sch:let name="dateTime" value="concat($date, 'T', $time)"/>
         <sch:assert id="DATAGROUP_VARIABLE_DATETIME"
                     test="$dateTime castable as xs:dateTime"
                     role="error">Merkmal <sch:value-of select="../@name"/>: <sch:value-of select="$dateTime"/> ist kein gültiger Zeitpunkt.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('Satzart')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_BERICHTSEMPFAENGER"
                     role="error"
                     test=". = ('STAID', 'IHKID', 'HWKID', 'EAID', 'DGUID', 'RGID', 'FAID', 'ZVID', 'ISID', 'ASID', 'LUEID', 'ALGID')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('StaatsangehoerigkeitSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_StaatsangehoerigkeitSchluessel_LENGTH_IS_3"
                     role="error"
                     test="string-length(.) eq 3">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="."/> entspricht nicht der Vorgabe 3.</sch:assert>
         <sch:assert id="DATAGROUP_VARIABLE_PATTERN_FOR_StaatsangehoerigkeitSchluessel"
                     role="error"
                     test="matches(., '^[0-9]{3}$')">Merkmal <sch:value-of select="../@name"/>: Wert <sch:value-of select="."/> entspricht nicht dem Muster [0-9]{3}</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('Status')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_STATUS"
                     role="error"
                     test=". = ('0', '1', '2', '3')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('TaetigkeitEinzeln')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_1000"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 1000">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 1000.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('TaetigkeitSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_2_TO_5"
                     role="error"
                     test="string-length(.) ge 2 and string-length(.) le 5">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 2 … 5.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('TaetigkeitSchwerpunkt')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_2_TO_1000"
                     role="error"
                     test="string-length(.) ge 2 and string-length(.) le 1000">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 2 … 1000.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('TaetigkeitenZusammengefasst')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_2_TO_5000"
                     role="error"
                     test="string-length(.) ge 2 and string-length(.) le 5000">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 2 … 5000.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('UrsacheAbmeldungSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_URSACHEABMELDUNGSCHLUESSEL"
                     role="error"
                     test=". = ('10', '11', '12', '13', '14', '15', '16', '17', '18')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('VerdachtsmomentSchluessel')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_CODE_IN_VERDACHTSMOMENT_SCHL"
                     role="error"
                     test=". castable as xs:integer and  xs:integer(.) = (01,02,03,04,05,06,07)">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:mm[@name = ('VerdachtsmomenteText')]/d:wert">
         <sch:assert id="DATAGROUP_VARIABLE_MAX_LENGTH_IS_1_TO_900"
                     role="error"
                     test="string-length(.) ge 1 and string-length(.) le 900">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 1 … 900.</sch:assert>
      </sch:rule>
      <sch:rule context="d:hmm[@name = ('Bemerkungen')]/d:wert">
         <sch:assert id="MESSAGE_DATAGROUP_VARIABLE_MAX_LENGTH_IS_0_TO_256"
                     role="error"
                     test="string-length(.) ge 0 and string-length(.) le 256">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 0 … 256.</sch:assert>
      </sch:rule>
      <sch:rule context="d:hmm[@name = ('BerEmpfaenger')]/d:wert">
         <sch:assert id="MESSAGE_DATAGROUP_VARIABLE_CODE_IN_BERICHTSEMPFAENGER"
                     role="error"
                     test=". = ('STAID', 'IHKID', 'HWKID', 'EAID', 'DGUID', 'RGID', 'FAID', 'ZVID', 'ISID', 'ASID', 'LUEID', 'ALGID')">Merkmal <sch:value-of select="../@name"/>: Der Wert <sch:value-of select="."/> ist in der zugrundeliegenden Codeliste nicht definiert.</sch:assert>
      </sch:rule>
      <sch:rule context="d:hmm[@name = ('BerichtseinheitID')]/d:wert">
         <sch:assert id="MESSAGE_DATAGROUP_VARIABLE_MAX_LENGTH_IS_5_TO_8"
                     role="error"
                     test="string-length(.) ge 5 and string-length(.) le 8">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 5 … 8.</sch:assert>
      </sch:rule>
      <sch:rule context="d:hmm[@name = ('BerichtseinheitIDZusatz')]/d:wert">
         <sch:assert id="MESSAGE_DATAGROUP_VARIABLE_MAX_LENGTH_IS_0_TO_4"
                     role="error"
                     test="string-length(.) ge 0 and string-length(.) le 4">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 0 … 4.</sch:assert>
      </sch:rule>
      <sch:rule context="d:hmm[@name = ('GemeindeName')]/d:wert">
         <sch:assert id="MESSAGE_DATAGROUP_VARIABLE_MAX_LENGTH_IS_0_TO_50"
                     role="error"
                     test="string-length(.) ge 0 and string-length(.) le 50">Merkmal <sch:value-of select="../@name"/>: Länge <sch:value-of select="string-length(.)"/> entspricht nicht der Vorgabe 0 … 50.</sch:assert>
      </sch:rule>
   </sch:pattern>

   <sch:pattern id="OCCURRENCES_AND_CONDITIONS">
      <sch:title>Prüfung: Häufigkeiten und Bedingungen</sch:title>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]">
         <sch:assert id="OCCURRENCE_OF_ALGID_Satzart"
                     test="count(d:mm[@name eq 'Satzart']) eq 1"
                     role="error">Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_SatzErstellung"
                     test="count(d:mm[@name eq 'SatzErstellung']) eq 1"
                     role="error">Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Autor"
                     test="count(d:mmgr[@name eq 'Autor']) eq 1"
                     role="error">Merkmalsgruppe Autor: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_AGSSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_AnlaesseUmmeldung"
                     test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"
                     role="error">Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_DatumMeldung"
                     test="count(d:mm[@name eq 'DatumMeldung']) eq 1"
                     role="error">Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_GemeindeMeldungNr"
                     test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"
                     role="error">Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_GemeindeSchluessel"
                     test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"
                     role="error">Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_GemeindeZusatz"
                     test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"
                     role="error">Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_GrundAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"
                     role="error">Merkmal GrundAbmeldungSchluessel: Die Bedingung für ALGID.GrundAbmeldungSchluessel (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_GrundAnmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"
                     role="error">Merkmal GrundAnmeldungSchluessel: Die Bedingung für ALGID.GrundAnmeldungSchluessel (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_GueltigAb"
                     test="count(d:mm[@name eq 'GueltigAb']) eq 1"
                     role="error">Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_IstKorrektur"
                     test="count(d:mm[@name eq 'IstKorrektur']) eq 1"
                     role="error">Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_KorrekturGrundSchluessel"
                     test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"
                     role="error">Merkmal KorrekturGrundSchluessel: Die Bedingung für ALGID.KorrekturGrundSchluessel (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_MeldungArt"
                     test="count(d:mm[@name eq 'MeldungArt']) eq 1"
                     role="error">Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_UrsacheAbmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])"
                     role="error">Merkmal UrsacheAbmeldung: Die Bedingung für ALGID.UrsacheAbmeldung (MeldungArt = 3 UND UrsacheAbmeldungSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_UrsacheAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])"
                     role="error">Merkmal UrsacheAbmeldungSchluessel: Die Bedingung für ALGID.UrsacheAbmeldungSchluessel (MeldungArt = 3 UND UrsacheAbmeldung = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_VerdachtsmomenteText"
                     test="count(d:mm[@name eq 'VerdachtsmomenteText']) le 1"
                     role="error">Merkmal VerdachtsmomenteText: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_GewerbebetriebID"
                     test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"
                     role="error">Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_UUID"
                     test="count(d:mm[@name eq 'UUID']) eq 1"
                     role="error">Merkmal UUID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe"
                     test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"
                     role="error">Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_GruendeUmmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mmgr[@name eq 'GruendeUmmeldung'])"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für ALGID.GruendeUmmeldung (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ALGIDGruendeUmmeldung"
                     test="d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mmgr[@name eq 'GruendeUmmeldung']))"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für ALGID.GruendeUmmeldung (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt"
                     test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"
                     role="error">Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Verdachtsmomente"
                     test="count(d:mmgr[@name eq 'Verdachtsmomente']) le 7"
                     role="error">Merkmalsgruppe Verdachtsmomente: Merkmalsgruppe wird höchstens 7 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Autor']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Autor_BerichtseinheitID"
                     test="count(d:mm[@name eq 'BerichtseinheitID']) le 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Autor_NameOrganisation"
                     test="count(d:mm[@name eq 'NameOrganisation']) eq 1"
                     role="error">Merkmal NameOrganisation: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Autor_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Autor_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Autor_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Autor_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Autor_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'FrueheresGewerbe']">
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ALGID.FrueheresGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_FrueheresGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_AnzahlVollzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_AnzahlTeilzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BetriebArtIndustrie"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"
                     role="error">Merkmal BetriebArtIndustrie: Die Bedingung für ALGID.Gewerbe.BetriebArtIndustrie (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BetriebArtHandwerk"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"
                     role="error">Merkmal BetriebArtHandwerk: Die Bedingung für ALGID.Gewerbe.BetriebArtHandwerk (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BetriebArtHandel"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"
                     role="error">Merkmal BetriebArtHandel: Die Bedingung für ALGID.Gewerbe.BetriebArtHandel (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BetriebArtSonstiges"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"
                     role="error">Merkmal BetriebArtSonstiges: Die Bedingung für ALGID.Gewerbe.BetriebArtSonstiges (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_NiederlassungArt"
                     test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für ALGID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ALGID_GewerbeNiederlassungArt"
                     test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für ALGID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_IstReisegewerbe"
                     test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"
                     role="error">Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_VertretungsberechtigtePerson"
                     test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"
                     role="error">Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Anschrift"
                     test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für ALGID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ALGID_GewerbeAnschrift"
                     test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für ALGID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung"
                     test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"
                     role="error">Merkmalsgruppe Hauptniederlassung: Die Bedingung für ALGID.Gewerbe.Hauptniederlassung (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für ALGID.Gewerbe.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für ALGID.Gewerbe.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für ALGID.Gewerbe.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_VertretungsberechtigtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_VertretungsberechtigtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ALGID.Gewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) eq 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ALGID.Gewerbe.Hauptniederlassung.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson"
                     test="count(d:mm[@name eq 'EintrittsdatumPerson']) le 1"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson"
                     test="count(d:mm[@name eq 'AustrittsdatumPerson']) le 1"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für ALGID.Gewerbe.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für ALGID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für ALGID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ALGID.Gewerbe.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für ALGID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für ALGID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für ALGID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen"
                     test="count(d:mm[@name eq 'Auflagen']) le 1"
                     role="error">Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_IstBeteiligtAn"
                     test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"
                     role="error">Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma"
                     test="count(d:mm[@name eq 'EintrittsdatumFirma']) le 1"
                     role="error">Merkmal EintrittsdatumFirma: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma"
                     test="count(d:mm[@name eq 'AustrittsdatumFirma']) le 1"
                     role="error">Merkmal AustrittsdatumFirma: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson"
                     test="count(d:mm[@name eq 'EintrittsdatumPerson']) le 1"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson"
                     test="count(d:mm[@name eq 'AustrittsdatumPerson']) le 1"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für ALGID.Gewerbe.BeteiligteFirma.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für ALGID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für ALGID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ALGID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für ALGID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für ALGID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für ALGID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen"
                     test="count(d:mm[@name eq 'Auflagen']) le 1"
                     role="error">Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ALGID.Gewerbe.BeteiligteFirma.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für ALGID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für ALGID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für ALGID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']">
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ALGID.KuenftigesGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_KuenftigesGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'GruendeUmmeldung']">
         <sch:assert id="OCCURRENCE_OF_ALGID_GruendeUmmeldung_GrundUmmeldungSchluessel"
                     test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"
                     role="error">Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']">
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt"
                     test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"
                     role="error">Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereNeuAusgeuebteTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']">
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt"
                     test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"
                     role="error">Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit"
                     test="count(d:mm[@name eq 'BeginnTaetigkeit']) le 1"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit"
                     test="count(d:mm[@name eq 'EndeTaetigkeit']) le 1"
                     role="error">Merkmal EndeTaetigkeit: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mm[@name eq 'NeuAusgeuebt'])"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für ALGID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_SchwerpunktNeuAusgeuebt"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mm[@name eq 'NeuAusgeuebt']))"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für ALGID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="count(d:mm[@name eq 'BeginnTaetigkeit']) le 1"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="count(d:mm[@name eq 'EndeTaetigkeit']) le 1"
                     role="error">Merkmal EndeTaetigkeit: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="count(d:mm[@name eq 'TaetigkeitEinzeln']) le 1"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="count(d:mm[@name eq 'BeginnTaetigkeit']) le 1"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="count(d:mm[@name eq 'EndeTaetigkeit']) le 1"
                     role="error">Merkmal EndeTaetigkeit: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Verdachtsmomente']">
         <sch:assert id="OCCURRENCE_OF_ALGID_Verdachtsmomente_VerdachtsmomentSchluessel"
                     test="count(d:mm[@name eq 'VerdachtsmomentSchluessel']) eq 1"
                     role="error">Merkmal VerdachtsmomentSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'SpezifischeInformation']">
         <sch:assert id="OCCURRENCE_OF_ALGID_SpezifischeInformation_Begriff"
                     test="count(d:mm[@name eq 'Begriff']) le 1"
                     role="error">Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ALGID_SpezifischeInformation_Inhalt"
                     test="count(d:mm[@name eq 'Inhalt']) le 1"
                     role="error">Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID"
                     role="error"
                     test="@name = ('Satzart', 'SatzErstellung', 'AGSSchluesselVerzeichnis', 'AnlaesseUmmeldung', 'DatumMeldung', 'GemeindeMeldungNr', 'GemeindeSchluessel', 'GemeindeZusatz', 'GrundAbmeldungSchluessel', 'GrundAnmeldungSchluessel', 'GueltigAb', 'IstKorrektur', 'KorrekturGrundSchluessel', 'MeldungArt', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel', 'VerdachtsmomenteText', 'GewerbebetriebID', 'UUID')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'AGSSchluesselVerzeichnis', 'AnlaesseUmmeldung', 'DatumMeldung', 'GemeindeMeldungNr', 'GemeindeSchluessel', 'GemeindeZusatz', 'GrundAbmeldungSchluessel', 'GrundAnmeldungSchluessel', 'GueltigAb', 'IstKorrektur', 'KorrekturGrundSchluessel', 'MeldungArt', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel', 'VerdachtsmomenteText', 'GewerbebetriebID', 'UUID').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID"
                     role="error"
                     test="@name = ('Autor', 'FrueheresGewerbe', 'Gewerbe', 'KuenftigesGewerbe', 'GruendeUmmeldung', 'TaetigkeitenGesamt', 'Verdachtsmomente', 'SpezifischeInformation')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Autor', 'FrueheresGewerbe', 'Gewerbe', 'KuenftigesGewerbe', 'GruendeUmmeldung', 'TaetigkeitenGesamt', 'Verdachtsmomente', 'SpezifischeInformation').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Autor']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Autor"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Autor']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Autor"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe"
                     role="error"
                     test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe"
                     role="error"
                     test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ('Familienname', 'Vorname')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_GruendeUmmeldung"
                     role="error"
                     test="@name = ('GrundUmmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_GruendeUmmeldung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Verdachtsmomente']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_Verdachtsmomente"
                     role="error"
                     test="@name = ('VerdachtsmomentSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('VerdachtsmomentSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'Verdachtsmomente']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_Verdachtsmomente"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ALGID_SpezifischeInformation"
                     role="error"
                     test="@name = ('Begriff', 'Inhalt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ALGID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ALGID_SpezifischeInformation"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]">
         <sch:assert id="OCCURRENCE_OF_ASID_Satzart"
                     test="count(d:mm[@name eq 'Satzart']) eq 1"
                     role="error">Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_SatzErstellung"
                     test="count(d:mm[@name eq 'SatzErstellung']) eq 1"
                     role="error">Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Autor"
                     test="count(d:mmgr[@name eq 'Autor']) eq 1"
                     role="error">Merkmalsgruppe Autor: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_MeldungArt"
                     test="count(d:mm[@name eq 'MeldungArt']) eq 1"
                     role="error">Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_IstKorrektur"
                     test="count(d:mm[@name eq 'IstKorrektur']) eq 1"
                     role="error">Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_KorrekturGrundSchluessel"
                     test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"
                     role="error">Merkmal KorrekturGrundSchluessel: Die Bedingung für ASID.KorrekturGrundSchluessel (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_GemeindeSchluessel"
                     test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"
                     role="error">Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_GemeindeZusatz"
                     test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"
                     role="error">Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_AGSSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_GemeindeMeldungNr"
                     test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"
                     role="error">Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_GewerbebetriebID"
                     test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"
                     role="error">Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_UUID"
                     test="count(d:mm[@name eq 'UUID']) eq 1"
                     role="error">Merkmal UUID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe"
                     test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"
                     role="error">Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_GueltigAb"
                     test="count(d:mm[@name eq 'GueltigAb']) eq 1"
                     role="error">Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_DatumMeldung"
                     test="count(d:mm[@name eq 'DatumMeldung']) eq 1"
                     role="error">Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt"
                     test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"
                     role="error">Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe"
                     test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"
                     role="error">Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_GruendeUmmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mmgr[@name eq 'GruendeUmmeldung'])"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für ASID.GruendeUmmeldung (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ASIDGruendeUmmeldung"
                     test="d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mmgr[@name eq 'GruendeUmmeldung']))"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für ASID.GruendeUmmeldung (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_GrundAnmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"
                     role="error">Merkmal GrundAnmeldungSchluessel: Die Bedingung für ASID.GrundAnmeldungSchluessel (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_AnlaesseUmmeldung"
                     test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"
                     role="error">Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_GrundAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"
                     role="error">Merkmal GrundAbmeldungSchluessel: Die Bedingung für ASID.GrundAbmeldungSchluessel (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Autor']">
         <sch:assert id="OCCURRENCE_OF_ASID_Autor_BerichtseinheitID"
                     test="count(d:mm[@name eq 'BerichtseinheitID']) le 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Autor_NameOrganisation"
                     test="count(d:mm[@name eq 'NameOrganisation']) eq 1"
                     role="error">Merkmal NameOrganisation: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Autor_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Autor_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Autor_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Autor_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Autor_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_AnzahlBeteiligte"
                     test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_AnzahlVollzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_AnzahlTeilzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BetriebArtIndustrie"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"
                     role="error">Merkmal BetriebArtIndustrie: Die Bedingung für ASID.Gewerbe.BetriebArtIndustrie (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BetriebArtHandwerk"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"
                     role="error">Merkmal BetriebArtHandwerk: Die Bedingung für ASID.Gewerbe.BetriebArtHandwerk (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BetriebArtHandel"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"
                     role="error">Merkmal BetriebArtHandel: Die Bedingung für ASID.Gewerbe.BetriebArtHandel (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BetriebArtSonstiges"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"
                     role="error">Merkmal BetriebArtSonstiges: Die Bedingung für ASID.Gewerbe.BetriebArtSonstiges (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_NiederlassungArt"
                     test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für ASID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ASID_GewerbeNiederlassungArt"
                     test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für ASID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_IstReisegewerbe"
                     test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"
                     role="error">Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_VertretungsberechtigtePerson"
                     test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"
                     role="error">Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_Anschrift"
                     test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für ASID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ASID_GewerbeAnschrift"
                     test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für ASID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung"
                     test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"
                     role="error">Merkmalsgruppe Hauptniederlassung: Die Bedingung für ASID.Gewerbe.Hauptniederlassung (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_VertretungsberechtigtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_VertretungsberechtigtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ASID.Gewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) eq 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ASID.Gewerbe.Hauptniederlassung.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für ASID.Gewerbe.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ASID.Gewerbe.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_IstBeteiligtAn"
                     test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"
                     role="error">Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"
                     role="error">Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"
                     role="error">Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für ASID.Gewerbe.BeteiligteFirma.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ASID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ASID.Gewerbe.BeteiligteFirma.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']">
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt"
                     test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"
                     role="error">Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereNeuAusgeuebteTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']">
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt"
                     test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"
                     role="error">Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mm[@name eq 'NeuAusgeuebt'])"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für ASID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ASID_TaetigkeitenGesamt_SchwerpunktNeuAusgeuebt"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mm[@name eq 'NeuAusgeuebt']))"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für ASID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'FrueheresGewerbe']">
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ASID.FrueheresGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_FrueheresGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'GruendeUmmeldung']">
         <sch:assert id="OCCURRENCE_OF_ASID_GruendeUmmeldung_GrundUmmeldungSchluessel"
                     test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"
                     role="error">Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'KuenftigesGewerbe']">
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ASID.KuenftigesGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_KuenftigesGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'SpezifischeInformation']">
         <sch:assert id="OCCURRENCE_OF_ASID_SpezifischeInformation_Begriff"
                     test="count(d:mm[@name eq 'Begriff']) le 1"
                     role="error">Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ASID_SpezifischeInformation_Inhalt"
                     test="count(d:mm[@name eq 'Inhalt']) le 1"
                     role="error">Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID"
                     role="error"
                     test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID"
                     role="error"
                     test="@name = ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Autor']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Autor"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Autor']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Autor"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe"
                     role="error"
                     test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe"
                     role="error"
                     test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ('Familienname', 'Vorname')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_GruendeUmmeldung"
                     role="error"
                     test="@name = ('GrundUmmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_GruendeUmmeldung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ASID_SpezifischeInformation"
                     role="error"
                     test="@name = ('Begriff', 'Inhalt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ASID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ASID_SpezifischeInformation"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]">
         <sch:assert id="OCCURRENCE_OF_DGUID_Satzart"
                     test="count(d:mm[@name eq 'Satzart']) eq 1"
                     role="error">Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_SatzErstellung"
                     test="count(d:mm[@name eq 'SatzErstellung']) eq 1"
                     role="error">Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Autor"
                     test="count(d:mmgr[@name eq 'Autor']) eq 1"
                     role="error">Merkmalsgruppe Autor: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_MeldungArt"
                     test="count(d:mm[@name eq 'MeldungArt']) eq 1"
                     role="error">Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_IstKorrektur"
                     test="count(d:mm[@name eq 'IstKorrektur']) eq 1"
                     role="error">Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_KorrekturGrundSchluessel"
                     test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"
                     role="error">Merkmal KorrekturGrundSchluessel: Die Bedingung für DGUID.KorrekturGrundSchluessel (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_GemeindeSchluessel"
                     test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"
                     role="error">Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_GemeindeZusatz"
                     test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"
                     role="error">Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_AGSSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_GemeindeMeldungNr"
                     test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"
                     role="error">Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_GewerbebetriebID"
                     test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"
                     role="error">Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_UUID"
                     test="count(d:mm[@name eq 'UUID']) eq 1"
                     role="error">Merkmal UUID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe"
                     test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"
                     role="error">Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_GueltigAb"
                     test="count(d:mm[@name eq 'GueltigAb']) eq 1"
                     role="error">Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_DatumMeldung"
                     test="count(d:mm[@name eq 'DatumMeldung']) eq 1"
                     role="error">Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt"
                     test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"
                     role="error">Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe"
                     test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"
                     role="error">Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_GruendeUmmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mmgr[@name eq 'GruendeUmmeldung'])"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für DGUID.GruendeUmmeldung (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_DGUIDGruendeUmmeldung"
                     test="d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mmgr[@name eq 'GruendeUmmeldung']))"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für DGUID.GruendeUmmeldung (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_GrundAnmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"
                     role="error">Merkmal GrundAnmeldungSchluessel: Die Bedingung für DGUID.GrundAnmeldungSchluessel (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_AnlaesseUmmeldung"
                     test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"
                     role="error">Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_GrundAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"
                     role="error">Merkmal GrundAbmeldungSchluessel: Die Bedingung für DGUID.GrundAbmeldungSchluessel (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_UrsacheAbmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])"
                     role="error">Merkmal UrsacheAbmeldung: Die Bedingung für DGUID.UrsacheAbmeldung (MeldungArt = 3 UND UrsacheAbmeldungSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_UrsacheAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])"
                     role="error">Merkmal UrsacheAbmeldungSchluessel: Die Bedingung für DGUID.UrsacheAbmeldungSchluessel (MeldungArt = 3 UND UrsacheAbmeldung = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Autor']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Autor_BerichtseinheitID"
                     test="count(d:mm[@name eq 'BerichtseinheitID']) le 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Autor_NameOrganisation"
                     test="count(d:mm[@name eq 'NameOrganisation']) eq 1"
                     role="error">Merkmal NameOrganisation: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Autor_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Autor_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Autor_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Autor_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Autor_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_AnzahlBeteiligte"
                     test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_AnzahlVollzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_AnzahlTeilzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BetriebArtIndustrie"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"
                     role="error">Merkmal BetriebArtIndustrie: Die Bedingung für DGUID.Gewerbe.BetriebArtIndustrie (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BetriebArtHandwerk"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"
                     role="error">Merkmal BetriebArtHandwerk: Die Bedingung für DGUID.Gewerbe.BetriebArtHandwerk (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BetriebArtHandel"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"
                     role="error">Merkmal BetriebArtHandel: Die Bedingung für DGUID.Gewerbe.BetriebArtHandel (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BetriebArtSonstiges"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"
                     role="error">Merkmal BetriebArtSonstiges: Die Bedingung für DGUID.Gewerbe.BetriebArtSonstiges (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_NiederlassungArt"
                     test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für DGUID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_DGUID_GewerbeNiederlassungArt"
                     test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für DGUID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_IstReisegewerbe"
                     test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"
                     role="error">Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_VertretungsberechtigtePerson"
                     test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"
                     role="error">Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Anschrift"
                     test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für DGUID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_DGUID_GewerbeAnschrift"
                     test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für DGUID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung"
                     test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"
                     role="error">Merkmalsgruppe Hauptniederlassung: Die Bedingung für DGUID.Gewerbe.Hauptniederlassung (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für DGUID.Gewerbe.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für DGUID.Gewerbe.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für DGUID.Gewerbe.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_VertretungsberechtigtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_VertretungsberechtigtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für DGUID.Gewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) eq 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für DGUID.Gewerbe.Hauptniederlassung.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für DGUID.Gewerbe.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für DGUID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für DGUID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für DGUID.Gewerbe.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für DGUID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für DGUID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für DGUID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_IstBeteiligtAn"
                     test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"
                     role="error">Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"
                     role="error">Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"
                     role="error">Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte"
                     test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für DGUID.Gewerbe.BeteiligteFirma.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für DGUID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für DGUID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für DGUID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für DGUID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für DGUID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für DGUID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für DGUID.Gewerbe.BeteiligteFirma.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für DGUID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für DGUID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für DGUID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']">
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt"
                     test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"
                     role="error">Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereNeuAusgeuebteTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']">
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt"
                     test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"
                     role="error">Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mm[@name eq 'NeuAusgeuebt'])"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für DGUID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_SchwerpunktNeuAusgeuebt"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mm[@name eq 'NeuAusgeuebt']))"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für DGUID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'FrueheresGewerbe']">
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für DGUID.FrueheresGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_FrueheresGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'GruendeUmmeldung']">
         <sch:assert id="OCCURRENCE_OF_DGUID_GruendeUmmeldung_GrundUmmeldungSchluessel"
                     test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"
                     role="error">Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'KuenftigesGewerbe']">
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für DGUID.KuenftigesGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_KuenftigesGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'SpezifischeInformation']">
         <sch:assert id="OCCURRENCE_OF_DGUID_SpezifischeInformation_Begriff"
                     test="count(d:mm[@name eq 'Begriff']) le 1"
                     role="error">Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_DGUID_SpezifischeInformation_Inhalt"
                     test="count(d:mm[@name eq 'Inhalt']) le 1"
                     role="error">Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID"
                     role="error"
                     test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID"
                     role="error"
                     test="@name = ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Autor']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Autor"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Autor']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Autor"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe"
                     role="error"
                     test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe"
                     role="error"
                     test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ('Familienname', 'Vorname')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_GruendeUmmeldung"
                     role="error"
                     test="@name = ('GrundUmmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_GruendeUmmeldung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_DGUID_SpezifischeInformation"
                     role="error"
                     test="@name = ('Begriff', 'Inhalt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'DGUID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_DGUID_SpezifischeInformation"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]">
         <sch:assert id="OCCURRENCE_OF_EAID_Satzart"
                     test="count(d:mm[@name eq 'Satzart']) eq 1"
                     role="error">Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_SatzErstellung"
                     test="count(d:mm[@name eq 'SatzErstellung']) eq 1"
                     role="error">Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Autor"
                     test="count(d:mmgr[@name eq 'Autor']) eq 1"
                     role="error">Merkmalsgruppe Autor: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_MeldungArt"
                     test="count(d:mm[@name eq 'MeldungArt']) eq 1"
                     role="error">Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_IstKorrektur"
                     test="count(d:mm[@name eq 'IstKorrektur']) eq 1"
                     role="error">Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_EAID_KorrekturGrundSchluessel"
                     test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"
                     role="error">Merkmal KorrekturGrundSchluessel: Die Bedingung für EAID.KorrekturGrundSchluessel (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_GemeindeSchluessel"
                     test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"
                     role="error">Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_GemeindeZusatz"
                     test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"
                     role="error">Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_AGSSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_GemeindeMeldungNr"
                     test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"
                     role="error">Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_GewerbebetriebID"
                     test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"
                     role="error">Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_UUID"
                     test="count(d:mm[@name eq 'UUID']) eq 1"
                     role="error">Merkmal UUID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe"
                     test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"
                     role="error">Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_GueltigAb"
                     test="count(d:mm[@name eq 'GueltigAb']) eq 1"
                     role="error">Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_EAID_TaetigkeitenGesamt"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mmgr[@name eq 'TaetigkeitenGesamt'])"
                     role="error">Merkmalsgruppe TaetigkeitenGesamt: Die Bedingung für EAID.TaetigkeitenGesamt (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Autor']">
         <sch:assert id="OCCURRENCE_OF_EAID_Autor_BerichtseinheitID"
                     test="count(d:mm[@name eq 'BerichtseinheitID']) le 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Autor_NameOrganisation"
                     test="count(d:mm[@name eq 'NameOrganisation']) eq 1"
                     role="error">Merkmal NameOrganisation: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Autor_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Autor_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Autor_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Autor_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Autor_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']">
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_AnzahlBeteiligte"
                     test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_AnzahlVollzeitBeschaeftigte"
                     test="not(exists(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']))"
                     role="error">Merkmal AnzahlVollzeitBeschaeftigte: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_AnzahlTeilzeitBeschaeftigte"
                     test="not(exists(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']))"
                     role="error">Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BetriebArtIndustrie"
                     test="not(exists(d:mm[@name eq 'BetriebArtIndustrie']))"
                     role="error">Merkmal BetriebArtIndustrie: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BetriebArtHandwerk"
                     test="not(exists(d:mm[@name eq 'BetriebArtHandwerk']))"
                     role="error">Merkmal BetriebArtHandwerk: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BetriebArtHandel"
                     test="not(exists(d:mm[@name eq 'BetriebArtHandel']))"
                     role="error">Merkmal BetriebArtHandel: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BetriebArtSonstiges"
                     test="not(exists(d:mm[@name eq 'BetriebArtSonstiges']))"
                     role="error">Merkmal BetriebArtSonstiges: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_NiederlassungArt"
                     test="not(exists(d:mm[@name eq 'NiederlassungArt']))"
                     role="error">Merkmal NiederlassungArt: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_IstReisegewerbe"
                     test="not(exists(d:mm[@name eq 'IstReisegewerbe']))"
                     role="error">Merkmal IstReisegewerbe: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_IstNebenerwerb"
                     test="not(exists(d:mm[@name eq 'IstNebenerwerb']))"
                     role="error">Merkmal IstNebenerwerb: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_VertretungsberechtigtePerson"
                     test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"
                     role="error">Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Hauptniederlassung"
                     test="not(exists(d:mmgr[@name eq 'Hauptniederlassung']))"
                     role="error">Merkmalsgruppe Hauptniederlassung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Betrieb_EintragungNr"
                     test="not(exists(d:mm[@name eq 'EintragungNr']))"
                     role="error">Merkmal EintragungNr: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Betrieb_EintragungOrt"
                     test="not(exists(d:mm[@name eq 'EintragungOrt']))"
                     role="error">Merkmal EintragungOrt: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Betrieb_EintragungPLZ"
                     test="not(exists(d:mm[@name eq 'EintragungPLZ']))"
                     role="error">Merkmal EintragungPLZ: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Betrieb_EintragungArt"
                     test="not(exists(d:mm[@name eq 'EintragungArt']))"
                     role="error">Merkmal EintragungArt: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Betrieb_GerichtSchluessel"
                     test="not(exists(d:mm[@name eq 'GerichtSchluessel']))"
                     role="error">Merkmal GerichtSchluessel: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']">
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_VertretungsberechtigtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_VertretungsberechtigtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für EAID.Gewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Geschlecht"
                     test="not(exists(d:mm[@name eq 'Geschlecht']))"
                     role="error">Merkmal Geschlecht: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Geburtsname"
                     test="not(exists(d:mm[@name eq 'Geburtsname']))"
                     role="error">Merkmal Geburtsname: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Geburtsdatum"
                     test="not(exists(d:mm[@name eq 'Geburtsdatum']))"
                     role="error">Merkmal Geburtsdatum: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Geburtsort"
                     test="not(exists(d:mm[@name eq 'Geburtsort']))"
                     role="error">Merkmal Geburtsort: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Geburtsland"
                     test="not(exists(d:mm[@name eq 'Geburtsland']))"
                     role="error">Merkmal Geburtsland: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für EAID.Gewerbe.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Anschrift"
                     test="not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']">
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_IstBeteiligtAn"
                     test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"
                     role="error">Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"
                     role="error">Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"
                     role="error">Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte"
                     test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr"
                     test="not(exists(d:mm[@name eq 'EintragungNr']))"
                     role="error">Merkmal EintragungNr: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt"
                     test="not(exists(d:mm[@name eq 'EintragungOrt']))"
                     role="error">Merkmal EintragungOrt: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ"
                     test="not(exists(d:mm[@name eq 'EintragungPLZ']))"
                     role="error">Merkmal EintragungPLZ: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt"
                     test="not(exists(d:mm[@name eq 'EintragungArt']))"
                     role="error">Merkmal EintragungArt: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel"
                     test="not(exists(d:mm[@name eq 'GerichtSchluessel']))"
                     role="error">Merkmal GerichtSchluessel: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht"
                     test="not(exists(d:mm[@name eq 'Geschlecht']))"
                     role="error">Merkmal Geschlecht: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname"
                     test="not(exists(d:mm[@name eq 'Geburtsname']))"
                     role="error">Merkmal Geburtsname: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum"
                     test="not(exists(d:mm[@name eq 'Geburtsdatum']))"
                     role="error">Merkmal Geburtsdatum: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort"
                     test="not(exists(d:mm[@name eq 'Geburtsort']))"
                     role="error">Merkmal Geburtsort: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland"
                     test="not(exists(d:mm[@name eq 'Geburtsland']))"
                     role="error">Merkmal Geburtsland: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für EAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     test="not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für EAID.Gewerbe.BeteiligteFirma.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']">
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt"
                     test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"
                     role="error">Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereNeuAusgeuebteTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']">
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt"
                     test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"
                     role="error">Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_EAID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mm[@name eq 'NeuAusgeuebt'])"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für EAID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_EAID_TaetigkeitenGesamt_SchwerpunktNeuAusgeuebt"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mm[@name eq 'NeuAusgeuebt']))"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für EAID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'SpezifischeInformation']">
         <sch:assert id="OCCURRENCE_OF_EAID_SpezifischeInformation_Begriff"
                     test="count(d:mm[@name eq 'Begriff']) le 1"
                     role="error">Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_EAID_SpezifischeInformation_Inhalt"
                     test="count(d:mm[@name eq 'Inhalt']) le 1"
                     role="error">Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID"
                     role="error"
                     test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID"
                     role="error"
                     test="@name = ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'SpezifischeInformation')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'SpezifischeInformation').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Autor']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_Autor"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Autor']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_Autor"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_Gewerbe"
                     role="error"
                     test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe"
                     role="error"
                     test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ('Familienname', 'Vorname')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_EAID_SpezifischeInformation"
                     role="error"
                     test="@name = ('Begriff', 'Inhalt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'EAID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_EAID_SpezifischeInformation"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]">
         <sch:assert id="OCCURRENCE_OF_FAID_Satzart"
                     test="count(d:mm[@name eq 'Satzart']) eq 1"
                     role="error">Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_SatzErstellung"
                     test="count(d:mm[@name eq 'SatzErstellung']) eq 1"
                     role="error">Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Autor"
                     test="count(d:mmgr[@name eq 'Autor']) eq 1"
                     role="error">Merkmalsgruppe Autor: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_MeldungArt"
                     test="count(d:mm[@name eq 'MeldungArt']) eq 1"
                     role="error">Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_IstKorrektur"
                     test="count(d:mm[@name eq 'IstKorrektur']) eq 1"
                     role="error">Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_KorrekturGrundSchluessel"
                     test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"
                     role="error">Merkmal KorrekturGrundSchluessel: Die Bedingung für FAID.KorrekturGrundSchluessel (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_GemeindeSchluessel"
                     test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"
                     role="error">Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_GemeindeZusatz"
                     test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"
                     role="error">Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_AGSSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_GemeindeMeldungNr"
                     test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"
                     role="error">Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_GewerbebetriebID"
                     test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"
                     role="error">Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_UUID"
                     test="count(d:mm[@name eq 'UUID']) eq 1"
                     role="error">Merkmal UUID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe"
                     test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"
                     role="error">Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_GueltigAb"
                     test="count(d:mm[@name eq 'GueltigAb']) eq 1"
                     role="error">Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_DatumMeldung"
                     test="count(d:mm[@name eq 'DatumMeldung']) eq 1"
                     role="error">Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt"
                     test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"
                     role="error">Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe"
                     test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"
                     role="error">Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_GruendeUmmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mmgr[@name eq 'GruendeUmmeldung'])"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für FAID.GruendeUmmeldung (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_FAIDGruendeUmmeldung"
                     test="d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mmgr[@name eq 'GruendeUmmeldung']))"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für FAID.GruendeUmmeldung (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_GrundAnmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"
                     role="error">Merkmal GrundAnmeldungSchluessel: Die Bedingung für FAID.GrundAnmeldungSchluessel (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_AnlaesseUmmeldung"
                     test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"
                     role="error">Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_GrundAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"
                     role="error">Merkmal GrundAbmeldungSchluessel: Die Bedingung für FAID.GrundAbmeldungSchluessel (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_UrsacheAbmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])"
                     role="error">Merkmal UrsacheAbmeldung: Die Bedingung für FAID.UrsacheAbmeldung (MeldungArt = 3 UND UrsacheAbmeldungSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_UrsacheAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])"
                     role="error">Merkmal UrsacheAbmeldungSchluessel: Die Bedingung für FAID.UrsacheAbmeldungSchluessel (MeldungArt = 3 UND UrsacheAbmeldung = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Autor']">
         <sch:assert id="OCCURRENCE_OF_FAID_Autor_BerichtseinheitID"
                     test="count(d:mm[@name eq 'BerichtseinheitID']) le 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Autor_NameOrganisation"
                     test="count(d:mm[@name eq 'NameOrganisation']) eq 1"
                     role="error">Merkmal NameOrganisation: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Autor_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Autor_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Autor_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Autor_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Autor_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_AnzahlVollzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_AnzahlTeilzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BetriebArtIndustrie"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"
                     role="error">Merkmal BetriebArtIndustrie: Die Bedingung für FAID.Gewerbe.BetriebArtIndustrie (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BetriebArtHandwerk"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"
                     role="error">Merkmal BetriebArtHandwerk: Die Bedingung für FAID.Gewerbe.BetriebArtHandwerk (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BetriebArtHandel"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"
                     role="error">Merkmal BetriebArtHandel: Die Bedingung für FAID.Gewerbe.BetriebArtHandel (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BetriebArtSonstiges"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"
                     role="error">Merkmal BetriebArtSonstiges: Die Bedingung für FAID.Gewerbe.BetriebArtSonstiges (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_NiederlassungArt"
                     test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für FAID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_FAID_GewerbeNiederlassungArt"
                     test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für FAID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_IstReisegewerbe"
                     test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"
                     role="error">Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_VertretungsberechtigtePerson"
                     test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"
                     role="error">Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_Anschrift"
                     test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für FAID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_FAID_GewerbeAnschrift"
                     test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für FAID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung"
                     test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"
                     role="error">Merkmalsgruppe Hauptniederlassung: Die Bedingung für FAID.Gewerbe.Hauptniederlassung (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_VertretungsberechtigtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_VertretungsberechtigtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für FAID.Gewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) eq 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für FAID.Gewerbe.Hauptniederlassung.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für FAID.Gewerbe.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für FAID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für FAID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für FAID.Gewerbe.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für FAID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für FAID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für FAID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen"
                     test="count(d:mm[@name eq 'Auflagen']) le 1"
                     role="error">Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_IstBeteiligtAn"
                     test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"
                     role="error">Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"
                     role="error">Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"
                     role="error">Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für FAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für FAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für FAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für FAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für FAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für FAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für FAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen"
                     test="count(d:mm[@name eq 'Auflagen']) le 1"
                     role="error">Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für FAID.Gewerbe.BeteiligteFirma.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für FAID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für FAID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für FAID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']">
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt"
                     test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"
                     role="error">Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereNeuAusgeuebteTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']">
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt"
                     test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"
                     role="error">Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mm[@name eq 'NeuAusgeuebt'])"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für FAID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_FAID_TaetigkeitenGesamt_SchwerpunktNeuAusgeuebt"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mm[@name eq 'NeuAusgeuebt']))"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für FAID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'FrueheresGewerbe']">
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für FAID.FrueheresGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_FrueheresGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'GruendeUmmeldung']">
         <sch:assert id="OCCURRENCE_OF_FAID_GruendeUmmeldung_GrundUmmeldungSchluessel"
                     test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"
                     role="error">Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']">
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für FAID.KuenftigesGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_KuenftigesGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'SpezifischeInformation']">
         <sch:assert id="OCCURRENCE_OF_FAID_SpezifischeInformation_Begriff"
                     test="count(d:mm[@name eq 'Begriff']) le 1"
                     role="error">Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_FAID_SpezifischeInformation_Inhalt"
                     test="count(d:mm[@name eq 'Inhalt']) le 1"
                     role="error">Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID"
                     role="error"
                     test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID"
                     role="error"
                     test="@name = ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Autor']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Autor"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Autor']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Autor"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe"
                     role="error"
                     test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe"
                     role="error"
                     test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ('Familienname', 'Vorname')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_GruendeUmmeldung"
                     role="error"
                     test="@name = ('GrundUmmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_GruendeUmmeldung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_FAID_SpezifischeInformation"
                     role="error"
                     test="@name = ('Begriff', 'Inhalt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'FAID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_FAID_SpezifischeInformation"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]">
         <sch:assert id="OCCURRENCE_OF_HWKID_Satzart"
                     test="count(d:mm[@name eq 'Satzart']) eq 1"
                     role="error">Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_SatzErstellung"
                     test="count(d:mm[@name eq 'SatzErstellung']) eq 1"
                     role="error">Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Autor"
                     test="count(d:mmgr[@name eq 'Autor']) eq 1"
                     role="error">Merkmalsgruppe Autor: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_MeldungArt"
                     test="count(d:mm[@name eq 'MeldungArt']) eq 1"
                     role="error">Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_IstKorrektur"
                     test="count(d:mm[@name eq 'IstKorrektur']) eq 1"
                     role="error">Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_KorrekturGrundSchluessel"
                     test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"
                     role="error">Merkmal KorrekturGrundSchluessel: Die Bedingung für HWKID.KorrekturGrundSchluessel (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_GemeindeSchluessel"
                     test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"
                     role="error">Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_GemeindeZusatz"
                     test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"
                     role="error">Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_AGSSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_GemeindeMeldungNr"
                     test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"
                     role="error">Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_GewerbebetriebID"
                     test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"
                     role="error">Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_UUID"
                     test="count(d:mm[@name eq 'UUID']) eq 1"
                     role="error">Merkmal UUID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe"
                     test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"
                     role="error">Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_GueltigAb"
                     test="count(d:mm[@name eq 'GueltigAb']) eq 1"
                     role="error">Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_DatumMeldung"
                     test="count(d:mm[@name eq 'DatumMeldung']) eq 1"
                     role="error">Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt"
                     test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"
                     role="error">Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe"
                     test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"
                     role="error">Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_GruendeUmmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mmgr[@name eq 'GruendeUmmeldung'])"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für HWKID.GruendeUmmeldung (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_HWKIDGruendeUmmeldung"
                     test="d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mmgr[@name eq 'GruendeUmmeldung']))"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für HWKID.GruendeUmmeldung (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_GrundAnmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"
                     role="error">Merkmal GrundAnmeldungSchluessel: Die Bedingung für HWKID.GrundAnmeldungSchluessel (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_AnlaesseUmmeldung"
                     test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"
                     role="error">Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_GrundAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"
                     role="error">Merkmal GrundAbmeldungSchluessel: Die Bedingung für HWKID.GrundAbmeldungSchluessel (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_UrsacheAbmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])"
                     role="error">Merkmal UrsacheAbmeldung: Die Bedingung für HWKID.UrsacheAbmeldung (MeldungArt = 3 UND UrsacheAbmeldungSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_UrsacheAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])"
                     role="error">Merkmal UrsacheAbmeldungSchluessel: Die Bedingung für HWKID.UrsacheAbmeldungSchluessel (MeldungArt = 3 UND UrsacheAbmeldung = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Autor']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Autor_BerichtseinheitID"
                     test="count(d:mm[@name eq 'BerichtseinheitID']) le 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Autor_NameOrganisation"
                     test="count(d:mm[@name eq 'NameOrganisation']) eq 1"
                     role="error">Merkmal NameOrganisation: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Autor_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Autor_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Autor_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Autor_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Autor_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_AnzahlVollzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_AnzahlTeilzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BetriebArtIndustrie"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"
                     role="error">Merkmal BetriebArtIndustrie: Die Bedingung für HWKID.Gewerbe.BetriebArtIndustrie (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BetriebArtHandwerk"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"
                     role="error">Merkmal BetriebArtHandwerk: Die Bedingung für HWKID.Gewerbe.BetriebArtHandwerk (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BetriebArtHandel"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"
                     role="error">Merkmal BetriebArtHandel: Die Bedingung für HWKID.Gewerbe.BetriebArtHandel (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BetriebArtSonstiges"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"
                     role="error">Merkmal BetriebArtSonstiges: Die Bedingung für HWKID.Gewerbe.BetriebArtSonstiges (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_NiederlassungArt"
                     test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für HWKID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_HWKID_GewerbeNiederlassungArt"
                     test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für HWKID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_IstReisegewerbe"
                     test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"
                     role="error">Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_VertretungsberechtigtePerson"
                     test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"
                     role="error">Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Anschrift"
                     test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für HWKID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_HWKID_GewerbeAnschrift"
                     test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für HWKID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung"
                     test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"
                     role="error">Merkmalsgruppe Hauptniederlassung: Die Bedingung für HWKID.Gewerbe.Hauptniederlassung (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für HWKID.Gewerbe.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für HWKID.Gewerbe.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für HWKID.Gewerbe.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_VertretungsberechtigtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_VertretungsberechtigtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für HWKID.Gewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) eq 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für HWKID.Gewerbe.Hauptniederlassung.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für HWKID.Gewerbe.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für HWKID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für HWKID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für HWKID.Gewerbe.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für HWKID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für HWKID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für HWKID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen"
                     test="count(d:mm[@name eq 'Auflagen']) le 1"
                     role="error">Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_IstBeteiligtAn"
                     test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"
                     role="error">Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"
                     role="error">Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"
                     role="error">Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für HWKID.Gewerbe.BeteiligteFirma.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für HWKID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für HWKID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für HWKID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für HWKID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für HWKID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für HWKID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen"
                     test="count(d:mm[@name eq 'Auflagen']) le 1"
                     role="error">Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für HWKID.Gewerbe.BeteiligteFirma.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für HWKID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für HWKID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für HWKID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']">
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt"
                     test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"
                     role="error">Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereNeuAusgeuebteTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']">
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt"
                     test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"
                     role="error">Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mm[@name eq 'NeuAusgeuebt'])"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für HWKID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_SchwerpunktNeuAusgeuebt"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mm[@name eq 'NeuAusgeuebt']))"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für HWKID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'FrueheresGewerbe']">
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für HWKID.FrueheresGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_FrueheresGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'GruendeUmmeldung']">
         <sch:assert id="OCCURRENCE_OF_HWKID_GruendeUmmeldung_GrundUmmeldungSchluessel"
                     test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"
                     role="error">Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']">
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für HWKID.KuenftigesGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_KuenftigesGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'SpezifischeInformation']">
         <sch:assert id="OCCURRENCE_OF_HWKID_SpezifischeInformation_Begriff"
                     test="count(d:mm[@name eq 'Begriff']) le 1"
                     role="error">Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_HWKID_SpezifischeInformation_Inhalt"
                     test="count(d:mm[@name eq 'Inhalt']) le 1"
                     role="error">Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID"
                     role="error"
                     test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID"
                     role="error"
                     test="@name = ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Autor']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Autor"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Autor']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Autor"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe"
                     role="error"
                     test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe"
                     role="error"
                     test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ('Familienname', 'Vorname')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_GruendeUmmeldung"
                     role="error"
                     test="@name = ('GrundUmmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_GruendeUmmeldung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_HWKID_SpezifischeInformation"
                     role="error"
                     test="@name = ('Begriff', 'Inhalt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'HWKID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_HWKID_SpezifischeInformation"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]">
         <sch:assert id="OCCURRENCE_OF_IHKID_Satzart"
                     test="count(d:mm[@name eq 'Satzart']) eq 1"
                     role="error">Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_SatzErstellung"
                     test="count(d:mm[@name eq 'SatzErstellung']) eq 1"
                     role="error">Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Autor"
                     test="count(d:mmgr[@name eq 'Autor']) eq 1"
                     role="error">Merkmalsgruppe Autor: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_MeldungArt"
                     test="count(d:mm[@name eq 'MeldungArt']) eq 1"
                     role="error">Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_IstKorrektur"
                     test="count(d:mm[@name eq 'IstKorrektur']) eq 1"
                     role="error">Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_KorrekturGrundSchluessel"
                     test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"
                     role="error">Merkmal KorrekturGrundSchluessel: Die Bedingung für IHKID.KorrekturGrundSchluessel (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_GemeindeSchluessel"
                     test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"
                     role="error">Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_GemeindeZusatz"
                     test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"
                     role="error">Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_AGSSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_GemeindeMeldungNr"
                     test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"
                     role="error">Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_GewerbebetriebID"
                     test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"
                     role="error">Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_UUID"
                     test="count(d:mm[@name eq 'UUID']) eq 1"
                     role="error">Merkmal UUID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe"
                     test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"
                     role="error">Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_GueltigAb"
                     test="count(d:mm[@name eq 'GueltigAb']) eq 1"
                     role="error">Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_DatumMeldung"
                     test="count(d:mm[@name eq 'DatumMeldung']) eq 1"
                     role="error">Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt"
                     test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"
                     role="error">Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe"
                     test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"
                     role="error">Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_GruendeUmmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mmgr[@name eq 'GruendeUmmeldung'])"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für IHKID.GruendeUmmeldung (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_IHKIDGruendeUmmeldung"
                     test="d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mmgr[@name eq 'GruendeUmmeldung']))"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für IHKID.GruendeUmmeldung (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_GrundAnmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"
                     role="error">Merkmal GrundAnmeldungSchluessel: Die Bedingung für IHKID.GrundAnmeldungSchluessel (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_AnlaesseUmmeldung"
                     test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"
                     role="error">Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_GrundAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"
                     role="error">Merkmal GrundAbmeldungSchluessel: Die Bedingung für IHKID.GrundAbmeldungSchluessel (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_UrsacheAbmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])"
                     role="error">Merkmal UrsacheAbmeldung: Die Bedingung für IHKID.UrsacheAbmeldung (MeldungArt = 3 UND UrsacheAbmeldungSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_UrsacheAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])"
                     role="error">Merkmal UrsacheAbmeldungSchluessel: Die Bedingung für IHKID.UrsacheAbmeldungSchluessel (MeldungArt = 3 UND UrsacheAbmeldung = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Autor']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Autor_BerichtseinheitID"
                     test="count(d:mm[@name eq 'BerichtseinheitID']) le 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Autor_NameOrganisation"
                     test="count(d:mm[@name eq 'NameOrganisation']) eq 1"
                     role="error">Merkmal NameOrganisation: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Autor_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Autor_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Autor_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Autor_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Autor_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_AnzahlVollzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_AnzahlTeilzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BetriebArtIndustrie"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"
                     role="error">Merkmal BetriebArtIndustrie: Die Bedingung für IHKID.Gewerbe.BetriebArtIndustrie (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BetriebArtHandwerk"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"
                     role="error">Merkmal BetriebArtHandwerk: Die Bedingung für IHKID.Gewerbe.BetriebArtHandwerk (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BetriebArtHandel"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"
                     role="error">Merkmal BetriebArtHandel: Die Bedingung für IHKID.Gewerbe.BetriebArtHandel (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BetriebArtSonstiges"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"
                     role="error">Merkmal BetriebArtSonstiges: Die Bedingung für IHKID.Gewerbe.BetriebArtSonstiges (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_NiederlassungArt"
                     test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für IHKID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_IHKID_GewerbeNiederlassungArt"
                     test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für IHKID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_IstReisegewerbe"
                     test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"
                     role="error">Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_VertretungsberechtigtePerson"
                     test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"
                     role="error">Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_Anschrift"
                     test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für IHKID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_IHKID_GewerbeAnschrift"
                     test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für IHKID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung"
                     test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"
                     role="error">Merkmalsgruppe Hauptniederlassung: Die Bedingung für IHKID.Gewerbe.Hauptniederlassung (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_VertretungsberechtigtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_VertretungsberechtigtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für IHKID.Gewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) eq 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für IHKID.Gewerbe.Hauptniederlassung.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für IHKID.Gewerbe.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für IHKID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für IHKID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für IHKID.Gewerbe.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen"
                     test="count(d:mm[@name eq 'Auflagen']) le 1"
                     role="error">Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_IstBeteiligtAn"
                     test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"
                     role="error">Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"
                     role="error">Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"
                     role="error">Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für IHKID.Gewerbe.BeteiligteFirma.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für IHKID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für IHKID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für IHKID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen"
                     test="count(d:mm[@name eq 'Auflagen']) le 1"
                     role="error">Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für IHKID.Gewerbe.BeteiligteFirma.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']">
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt"
                     test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"
                     role="error">Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereNeuAusgeuebteTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']">
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt"
                     test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"
                     role="error">Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mm[@name eq 'NeuAusgeuebt'])"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für IHKID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_SchwerpunktNeuAusgeuebt"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mm[@name eq 'NeuAusgeuebt']))"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für IHKID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'FrueheresGewerbe']">
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für IHKID.FrueheresGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_FrueheresGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'GruendeUmmeldung']">
         <sch:assert id="OCCURRENCE_OF_IHKID_GruendeUmmeldung_GrundUmmeldungSchluessel"
                     test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"
                     role="error">Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']">
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für IHKID.KuenftigesGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_KuenftigesGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'SpezifischeInformation']">
         <sch:assert id="OCCURRENCE_OF_IHKID_SpezifischeInformation_Begriff"
                     test="count(d:mm[@name eq 'Begriff']) le 1"
                     role="error">Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_IHKID_SpezifischeInformation_Inhalt"
                     test="count(d:mm[@name eq 'Inhalt']) le 1"
                     role="error">Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID"
                     role="error"
                     test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID"
                     role="error"
                     test="@name = ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Autor']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Autor"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Autor']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Autor"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe"
                     role="error"
                     test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe"
                     role="error"
                     test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ('Familienname', 'Vorname')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_GruendeUmmeldung"
                     role="error"
                     test="@name = ('GrundUmmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_GruendeUmmeldung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_IHKID_SpezifischeInformation"
                     role="error"
                     test="@name = ('Begriff', 'Inhalt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'IHKID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_IHKID_SpezifischeInformation"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]">
         <sch:assert id="OCCURRENCE_OF_ISID_Satzart"
                     test="count(d:mm[@name eq 'Satzart']) eq 1"
                     role="error">Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_SatzErstellung"
                     test="count(d:mm[@name eq 'SatzErstellung']) eq 1"
                     role="error">Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Autor"
                     test="count(d:mmgr[@name eq 'Autor']) eq 1"
                     role="error">Merkmalsgruppe Autor: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_MeldungArt"
                     test="count(d:mm[@name eq 'MeldungArt']) eq 1"
                     role="error">Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_IstKorrektur"
                     test="count(d:mm[@name eq 'IstKorrektur']) eq 1"
                     role="error">Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_KorrekturGrundSchluessel"
                     test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"
                     role="error">Merkmal KorrekturGrundSchluessel: Die Bedingung für ISID.KorrekturGrundSchluessel (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_GemeindeSchluessel"
                     test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"
                     role="error">Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_GemeindeZusatz"
                     test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"
                     role="error">Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_AGSSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_GemeindeMeldungNr"
                     test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"
                     role="error">Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_GewerbebetriebID"
                     test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"
                     role="error">Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_UUID"
                     test="count(d:mm[@name eq 'UUID']) eq 1"
                     role="error">Merkmal UUID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe"
                     test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"
                     role="error">Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_GueltigAb"
                     test="count(d:mm[@name eq 'GueltigAb']) eq 1"
                     role="error">Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_DatumMeldung"
                     test="count(d:mm[@name eq 'DatumMeldung']) eq 1"
                     role="error">Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt"
                     test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"
                     role="error">Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe"
                     test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"
                     role="error">Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_GruendeUmmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mmgr[@name eq 'GruendeUmmeldung'])"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für ISID.GruendeUmmeldung (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ISIDGruendeUmmeldung"
                     test="d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mmgr[@name eq 'GruendeUmmeldung']))"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für ISID.GruendeUmmeldung (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_GrundAnmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"
                     role="error">Merkmal GrundAnmeldungSchluessel: Die Bedingung für ISID.GrundAnmeldungSchluessel (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_AnlaesseUmmeldung"
                     test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"
                     role="error">Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_GrundAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"
                     role="error">Merkmal GrundAbmeldungSchluessel: Die Bedingung für ISID.GrundAbmeldungSchluessel (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Autor']">
         <sch:assert id="OCCURRENCE_OF_ISID_Autor_BerichtseinheitID"
                     test="count(d:mm[@name eq 'BerichtseinheitID']) le 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Autor_NameOrganisation"
                     test="count(d:mm[@name eq 'NameOrganisation']) eq 1"
                     role="error">Merkmal NameOrganisation: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Autor_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Autor_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Autor_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Autor_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Autor_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_AnzahlBeteiligte"
                     test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_AnzahlVollzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_AnzahlTeilzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BetriebArtIndustrie"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"
                     role="error">Merkmal BetriebArtIndustrie: Die Bedingung für ISID.Gewerbe.BetriebArtIndustrie (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BetriebArtHandwerk"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"
                     role="error">Merkmal BetriebArtHandwerk: Die Bedingung für ISID.Gewerbe.BetriebArtHandwerk (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BetriebArtHandel"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"
                     role="error">Merkmal BetriebArtHandel: Die Bedingung für ISID.Gewerbe.BetriebArtHandel (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BetriebArtSonstiges"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"
                     role="error">Merkmal BetriebArtSonstiges: Die Bedingung für ISID.Gewerbe.BetriebArtSonstiges (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_NiederlassungArt"
                     test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für ISID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ISID_GewerbeNiederlassungArt"
                     test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für ISID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_IstReisegewerbe"
                     test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"
                     role="error">Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_VertretungsberechtigtePerson"
                     test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"
                     role="error">Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_Anschrift"
                     test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für ISID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ISID_GewerbeAnschrift"
                     test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für ISID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung"
                     test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"
                     role="error">Merkmalsgruppe Hauptniederlassung: Die Bedingung für ISID.Gewerbe.Hauptniederlassung (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_VertretungsberechtigtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_VertretungsberechtigtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ISID.Gewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) eq 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ISID.Gewerbe.Hauptniederlassung.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für ISID.Gewerbe.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ISID.Gewerbe.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_IstBeteiligtAn"
                     test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"
                     role="error">Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"
                     role="error">Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"
                     role="error">Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte"
                     test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für ISID.Gewerbe.BeteiligteFirma.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ISID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ISID.Gewerbe.BeteiligteFirma.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']">
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt"
                     test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"
                     role="error">Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereNeuAusgeuebteTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']">
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt"
                     test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"
                     role="error">Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mm[@name eq 'NeuAusgeuebt'])"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für ISID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ISID_TaetigkeitenGesamt_SchwerpunktNeuAusgeuebt"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mm[@name eq 'NeuAusgeuebt']))"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für ISID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'FrueheresGewerbe']">
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ISID.FrueheresGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_FrueheresGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'GruendeUmmeldung']">
         <sch:assert id="OCCURRENCE_OF_ISID_GruendeUmmeldung_GrundUmmeldungSchluessel"
                     test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"
                     role="error">Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'KuenftigesGewerbe']">
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ISID.KuenftigesGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_KuenftigesGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'SpezifischeInformation']">
         <sch:assert id="OCCURRENCE_OF_ISID_SpezifischeInformation_Begriff"
                     test="count(d:mm[@name eq 'Begriff']) le 1"
                     role="error">Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ISID_SpezifischeInformation_Inhalt"
                     test="count(d:mm[@name eq 'Inhalt']) le 1"
                     role="error">Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID"
                     role="error"
                     test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID"
                     role="error"
                     test="@name = ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Autor']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Autor"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Autor']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Autor"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe"
                     role="error"
                     test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe"
                     role="error"
                     test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ('Familienname', 'Vorname')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_GruendeUmmeldung"
                     role="error"
                     test="@name = ('GrundUmmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_GruendeUmmeldung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ISID_SpezifischeInformation"
                     role="error"
                     test="@name = ('Begriff', 'Inhalt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ISID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ISID_SpezifischeInformation"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]">
         <sch:assert id="OCCURRENCE_OF_LUEID_Satzart"
                     test="count(d:mm[@name eq 'Satzart']) eq 1"
                     role="error">Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_SatzErstellung"
                     test="count(d:mm[@name eq 'SatzErstellung']) eq 1"
                     role="error">Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Autor"
                     test="count(d:mmgr[@name eq 'Autor']) eq 1"
                     role="error">Merkmalsgruppe Autor: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_MeldungArt"
                     test="count(d:mm[@name eq 'MeldungArt']) eq 1"
                     role="error">Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_IstKorrektur"
                     test="count(d:mm[@name eq 'IstKorrektur']) eq 1"
                     role="error">Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_KorrekturGrundSchluessel"
                     test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"
                     role="error">Merkmal KorrekturGrundSchluessel: Die Bedingung für LUEID.KorrekturGrundSchluessel (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_GemeindeSchluessel"
                     test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"
                     role="error">Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_GemeindeZusatz"
                     test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"
                     role="error">Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_AGSSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_GemeindeMeldungNr"
                     test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"
                     role="error">Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_GewerbebetriebID"
                     test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"
                     role="error">Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_UUID"
                     test="count(d:mm[@name eq 'UUID']) eq 1"
                     role="error">Merkmal UUID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe"
                     test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"
                     role="error">Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_GueltigAb"
                     test="count(d:mm[@name eq 'GueltigAb']) eq 1"
                     role="error">Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_DatumMeldung"
                     test="count(d:mm[@name eq 'DatumMeldung']) eq 1"
                     role="error">Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt"
                     test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"
                     role="error">Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe"
                     test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"
                     role="error">Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_GruendeUmmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mmgr[@name eq 'GruendeUmmeldung'])"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für LUEID.GruendeUmmeldung (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_LUEIDGruendeUmmeldung"
                     test="d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mmgr[@name eq 'GruendeUmmeldung']))"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für LUEID.GruendeUmmeldung (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_GrundAnmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"
                     role="error">Merkmal GrundAnmeldungSchluessel: Die Bedingung für LUEID.GrundAnmeldungSchluessel (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_AnlaesseUmmeldung"
                     test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"
                     role="error">Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_GrundAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"
                     role="error">Merkmal GrundAbmeldungSchluessel: Die Bedingung für LUEID.GrundAbmeldungSchluessel (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Autor']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Autor_BerichtseinheitID"
                     test="count(d:mm[@name eq 'BerichtseinheitID']) le 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Autor_NameOrganisation"
                     test="count(d:mm[@name eq 'NameOrganisation']) eq 1"
                     role="error">Merkmal NameOrganisation: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Autor_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Autor_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Autor_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Autor_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Autor_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_AnzahlBeteiligte"
                     test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_AnzahlVollzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_AnzahlTeilzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BetriebArtIndustrie"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"
                     role="error">Merkmal BetriebArtIndustrie: Die Bedingung für LUEID.Gewerbe.BetriebArtIndustrie (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BetriebArtHandwerk"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"
                     role="error">Merkmal BetriebArtHandwerk: Die Bedingung für LUEID.Gewerbe.BetriebArtHandwerk (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BetriebArtHandel"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"
                     role="error">Merkmal BetriebArtHandel: Die Bedingung für LUEID.Gewerbe.BetriebArtHandel (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BetriebArtSonstiges"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"
                     role="error">Merkmal BetriebArtSonstiges: Die Bedingung für LUEID.Gewerbe.BetriebArtSonstiges (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_NiederlassungArt"
                     test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für LUEID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_LUEID_GewerbeNiederlassungArt"
                     test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für LUEID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_IstReisegewerbe"
                     test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"
                     role="error">Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_VertretungsberechtigtePerson"
                     test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"
                     role="error">Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_Anschrift"
                     test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für LUEID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_LUEID_GewerbeAnschrift"
                     test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für LUEID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung"
                     test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"
                     role="error">Merkmalsgruppe Hauptniederlassung: Die Bedingung für LUEID.Gewerbe.Hauptniederlassung (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_VertretungsberechtigtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_VertretungsberechtigtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für LUEID.Gewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) eq 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für LUEID.Gewerbe.Hauptniederlassung.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für LUEID.Gewerbe.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für LUEID.Gewerbe.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_IstBeteiligtAn"
                     test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"
                     role="error">Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"
                     role="error">Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"
                     role="error">Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für LUEID.Gewerbe.BeteiligteFirma.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für LUEID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für LUEID.Gewerbe.BeteiligteFirma.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']">
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt"
                     test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"
                     role="error">Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereNeuAusgeuebteTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']">
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt"
                     test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"
                     role="error">Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mm[@name eq 'NeuAusgeuebt'])"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für LUEID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_SchwerpunktNeuAusgeuebt"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mm[@name eq 'NeuAusgeuebt']))"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für LUEID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'FrueheresGewerbe']">
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für LUEID.FrueheresGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_FrueheresGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'GruendeUmmeldung']">
         <sch:assert id="OCCURRENCE_OF_LUEID_GruendeUmmeldung_GrundUmmeldungSchluessel"
                     test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"
                     role="error">Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'KuenftigesGewerbe']">
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für LUEID.KuenftigesGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_KuenftigesGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'SpezifischeInformation']">
         <sch:assert id="OCCURRENCE_OF_LUEID_SpezifischeInformation_Begriff"
                     test="count(d:mm[@name eq 'Begriff']) le 1"
                     role="error">Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_LUEID_SpezifischeInformation_Inhalt"
                     test="count(d:mm[@name eq 'Inhalt']) le 1"
                     role="error">Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID"
                     role="error"
                     test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'GrundAnmeldungSchluessel', 'AnlaesseUmmeldung', 'GrundAbmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID"
                     role="error"
                     test="@name = ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Autor']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Autor"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Autor']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Autor"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe"
                     role="error"
                     test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe"
                     role="error"
                     test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ('Familienname', 'Vorname')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_GruendeUmmeldung"
                     role="error"
                     test="@name = ('GrundUmmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_GruendeUmmeldung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_LUEID_SpezifischeInformation"
                     role="error"
                     test="@name = ('Begriff', 'Inhalt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'LUEID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_LUEID_SpezifischeInformation"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_RGID_Satzart"
                     test="not(ancestor::d:nachricht/d:hmm[@name eq 'BerEmpfaenger'][1]/d:wert  eq  'RGID'  and  d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'Satzart'])"
                     role="error">Merkmal Satzart: Die Bedingung für RGID.Satzart (BerEmpfaenger = 'RGID' UND MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_RGIDSatzart"
                     test="ancestor::d:nachricht/d:hmm[@name eq 'BerEmpfaenger'][1]/d:wert  eq  'RGID'  and  d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3' or not(exists(d:mm[@name eq 'Satzart']))"
                     role="error">Merkmal Satzart: Die Bedingung für RGID.Satzart (BerEmpfaenger = 'RGID' UND MeldungArt = 3) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_SatzErstellung"
                     test="count(d:mm[@name eq 'SatzErstellung']) eq 1"
                     role="error">Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Autor"
                     test="count(d:mmgr[@name eq 'Autor']) eq 1"
                     role="error">Merkmalsgruppe Autor: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_MeldungArt"
                     test="count(d:mm[@name eq 'MeldungArt']) eq 1"
                     role="error">Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_IstKorrektur"
                     test="count(d:mm[@name eq 'IstKorrektur']) eq 1"
                     role="error">Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_RGID_KorrekturGrundSchluessel"
                     test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"
                     role="error">Merkmal KorrekturGrundSchluessel: Die Bedingung für RGID.KorrekturGrundSchluessel (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_GemeindeSchluessel"
                     test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"
                     role="error">Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_GemeindeZusatz"
                     test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"
                     role="error">Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_AGSSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_GemeindeMeldungNr"
                     test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"
                     role="error">Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_GewerbebetriebID"
                     test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"
                     role="error">Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_UUID"
                     test="count(d:mm[@name eq 'UUID']) eq 1"
                     role="error">Merkmal UUID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe"
                     test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"
                     role="error">Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_GueltigAb"
                     test="count(d:mm[@name eq 'GueltigAb']) eq 1"
                     role="error">Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt"
                     test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"
                     role="error">Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_RGID_GrundAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"
                     role="error">Merkmal GrundAbmeldungSchluessel: Die Bedingung für RGID.GrundAbmeldungSchluessel (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Autor']">
         <sch:assert id="OCCURRENCE_OF_RGID_Autor_BerichtseinheitID"
                     test="count(d:mm[@name eq 'BerichtseinheitID']) le 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Autor_NameOrganisation"
                     test="count(d:mm[@name eq 'NameOrganisation']) eq 1"
                     role="error">Merkmal NameOrganisation: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Autor_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Autor_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Autor_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Autor_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Autor_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']">
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_AnzahlBeteiligte"
                     test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_AnzahlVollzeitBeschaeftigte"
                     test="not(exists(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']))"
                     role="error">Merkmal AnzahlVollzeitBeschaeftigte: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_AnzahlTeilzeitBeschaeftigte"
                     test="not(exists(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']))"
                     role="error">Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BetriebArtIndustrie"
                     test="not(exists(d:mm[@name eq 'BetriebArtIndustrie']))"
                     role="error">Merkmal BetriebArtIndustrie: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BetriebArtHandwerk"
                     test="not(exists(d:mm[@name eq 'BetriebArtHandwerk']))"
                     role="error">Merkmal BetriebArtHandwerk: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BetriebArtHandel"
                     test="not(exists(d:mm[@name eq 'BetriebArtHandel']))"
                     role="error">Merkmal BetriebArtHandel: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BetriebArtSonstiges"
                     test="not(exists(d:mm[@name eq 'BetriebArtSonstiges']))"
                     role="error">Merkmal BetriebArtSonstiges: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_NiederlassungArt"
                     test="count(d:mm[@name eq 'NiederlassungArt']) eq 1"
                     role="error">Merkmal NiederlassungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_IstReisegewerbe"
                     test="not(exists(d:mm[@name eq 'IstReisegewerbe']))"
                     role="error">Merkmal IstReisegewerbe: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_VertretungsberechtigtePerson"
                     test="not(exists(d:mmgr[@name eq 'VertretungsberechtigtePerson']))"
                     role="error">Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung"
                     test="count(d:mmgr[@name eq 'Hauptniederlassung']) le 1"
                     role="error">Merkmalsgruppe Hauptniederlassung: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) eq 1"
                     role="error">Merkmal EintragungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für RGID.Gewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']">
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) eq 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für RGID.Gewerbe.Hauptniederlassung.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Geburtsdatum"
                     test="not(exists(d:mm[@name eq 'Geburtsdatum']))"
                     role="error">Merkmal Geburtsdatum: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Geburtsort"
                     test="not(exists(d:mm[@name eq 'Geburtsort']))"
                     role="error">Merkmal Geburtsort: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Geburtsland"
                     test="not(exists(d:mm[@name eq 'Geburtsland']))"
                     role="error">Merkmal Geburtsland: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für RGID.Gewerbe.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für RGID.Gewerbe.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']">
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_IstBeteiligtAn"
                     test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"
                     role="error">Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"
                     role="error">Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"
                     role="error">Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte"
                     test="not(exists(d:mm[@name eq 'AnzahlBeteiligte']))"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum"
                     test="not(exists(d:mm[@name eq 'Geburtsdatum']))"
                     role="error">Merkmal Geburtsdatum: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort"
                     test="not(exists(d:mm[@name eq 'Geburtsort']))"
                     role="error">Merkmal Geburtsort: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland"
                     test="not(exists(d:mm[@name eq 'Geburtsland']))"
                     role="error">Merkmal Geburtsland: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten']))"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für RGID.Gewerbe.BeteiligteFirma.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     test="not(exists(d:mmgr[@name eq 'Handwerkskarte']))"
                     role="error">Merkmalsgruppe Handwerkskarte: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für RGID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für RGID.Gewerbe.BeteiligteFirma.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']">
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt"
                     test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"
                     role="error">Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereNeuAusgeuebteTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']">
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt"
                     test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"
                     role="error">Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_RGID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mm[@name eq 'NeuAusgeuebt'])"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für RGID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_RGID_TaetigkeitenGesamt_SchwerpunktNeuAusgeuebt"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mm[@name eq 'NeuAusgeuebt']))"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für RGID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']">
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) eq 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für RGID.KuenftigesGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_KuenftigesGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'SpezifischeInformation']">
         <sch:assert id="OCCURRENCE_OF_RGID_SpezifischeInformation_Begriff"
                     test="count(d:mm[@name eq 'Begriff']) le 1"
                     role="error">Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_RGID_SpezifischeInformation_Inhalt"
                     test="count(d:mm[@name eq 'Inhalt']) le 1"
                     role="error">Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID"
                     role="error"
                     test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'GrundAbmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'GrundAbmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID"
                     role="error"
                     test="@name = ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'KuenftigesGewerbe', 'SpezifischeInformation')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'KuenftigesGewerbe', 'SpezifischeInformation').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Autor']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Autor"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Autor']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Autor"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Gewerbe"
                     role="error"
                     test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe"
                     role="error"
                     test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_RGID_SpezifischeInformation"
                     role="error"
                     test="@name = ('Begriff', 'Inhalt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'RGID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_RGID_SpezifischeInformation"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]">
         <sch:assert id="OCCURRENCE_OF_STAID_Satzart"
                     test="count(d:mm[@name eq 'Satzart']) eq 1"
                     role="error">Merkmal Satzart: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_SatzErstellung"
                     test="count(d:mm[@name eq 'SatzErstellung']) eq 1"
                     role="error">Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Autor"
                     test="count(d:mmgr[@name eq 'Autor']) eq 1"
                     role="error">Merkmalsgruppe Autor: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_MeldungArt"
                     test="count(d:mm[@name eq 'MeldungArt']) eq 1"
                     role="error">Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_IstKorrektur"
                     test="count(d:mm[@name eq 'IstKorrektur']) eq 1"
                     role="error">Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_KorrekturGrundSchluessel"
                     test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"
                     role="error">Merkmal KorrekturGrundSchluessel: Die Bedingung für STAID.KorrekturGrundSchluessel (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_GemeindeSchluessel"
                     test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"
                     role="error">Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_GemeindeZusatz"
                     test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"
                     role="error">Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_AGSSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_GemeindeMeldungNr"
                     test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"
                     role="error">Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_GewerbebetriebID"
                     test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"
                     role="error">Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_UUID"
                     test="count(d:mm[@name eq 'UUID']) eq 1"
                     role="error">Merkmal UUID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe"
                     test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"
                     role="error">Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_GueltigAb"
                     test="count(d:mm[@name eq 'GueltigAb']) eq 1"
                     role="error">Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_DatumMeldung"
                     test="count(d:mm[@name eq 'DatumMeldung']) eq 1"
                     role="error">Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt"
                     test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"
                     role="error">Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe"
                     test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"
                     role="error">Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_GruendeUmmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mmgr[@name eq 'GruendeUmmeldung'])"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für STAID.GruendeUmmeldung (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_STAIDGruendeUmmeldung"
                     test="d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mmgr[@name eq 'GruendeUmmeldung']))"
                     role="error">Merkmalsgruppe GruendeUmmeldung: Die Bedingung für STAID.GruendeUmmeldung (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_AnlaesseUmmeldung"
                     test="count(d:mm[@name eq 'AnlaesseUmmeldung']) le 1"
                     role="error">Merkmal AnlaesseUmmeldung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_GrundAnmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"
                     role="error">Merkmal GrundAnmeldungSchluessel: Die Bedingung für STAID.GrundAnmeldungSchluessel (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_GrundAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3') or exists(d:mm[@name eq 'GrundAbmeldungSchluessel'])"
                     role="error">Merkmal GrundAbmeldungSchluessel: Die Bedingung für STAID.GrundAbmeldungSchluessel (MeldungArt = 3) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_UrsacheAbmeldung"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldung'])"
                     role="error">Merkmal UrsacheAbmeldung: Die Bedingung für STAID.UrsacheAbmeldung (MeldungArt = 3 UND UrsacheAbmeldungSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_UrsacheAbmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '3'  and  not(exists(d:mm[@name eq 'UrsacheAbmeldung']/d:wert))) or exists(d:mm[@name eq 'UrsacheAbmeldungSchluessel'])"
                     role="error">Merkmal UrsacheAbmeldungSchluessel: Die Bedingung für STAID.UrsacheAbmeldungSchluessel (MeldungArt = 3 UND UrsacheAbmeldung = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Autor']">
         <sch:assert id="OCCURRENCE_OF_STAID_Autor_BerichtseinheitID"
                     test="count(d:mm[@name eq 'BerichtseinheitID']) le 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Autor_NameOrganisation"
                     test="count(d:mm[@name eq 'NameOrganisation']) eq 1"
                     role="error">Merkmal NameOrganisation: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Autor_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Autor_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Autor_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Autor_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Autor_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_AnzahlVollzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_AnzahlTeilzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BetriebArtIndustrie"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtIndustrie'])"
                     role="error">Merkmal BetriebArtIndustrie: Die Bedingung für STAID.Gewerbe.BetriebArtIndustrie (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BetriebArtHandwerk"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandwerk'])"
                     role="error">Merkmal BetriebArtHandwerk: Die Bedingung für STAID.Gewerbe.BetriebArtHandwerk (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BetriebArtHandel"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtHandel'])"
                     role="error">Merkmal BetriebArtHandel: Die Bedingung für STAID.Gewerbe.BetriebArtHandel (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BetriebArtSonstiges"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert = ('1','3')) or exists(d:mm[@name eq 'BetriebArtSonstiges'])"
                     role="error">Merkmal BetriebArtSonstiges: Die Bedingung für STAID.Gewerbe.BetriebArtSonstiges (MeldungArt IN {1,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_NiederlassungArt"
                     test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für STAID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_STAID_GewerbeNiederlassungArt"
                     test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für STAID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_IstReisegewerbe"
                     test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"
                     role="error">Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_VertretungsberechtigtePerson"
                     test="not(exists(d:mmgr[@name eq 'VertretungsberechtigtePerson']))"
                     role="error">Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Anschrift"
                     test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für STAID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_STAID_GewerbeAnschrift"
                     test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für STAID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung"
                     test="not(d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"
                     role="error">Merkmalsgruppe Hauptniederlassung: Die Bedingung für STAID.Gewerbe.Hauptniederlassung (NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für STAID.Gewerbe.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für STAID.Gewerbe.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für STAID.Gewerbe.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für STAID.Gewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) eq 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für STAID.Gewerbe.Hauptniederlassung.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Geburtsname"
                     test="not(exists(d:mm[@name eq 'Geburtsname']))"
                     role="error">Merkmal Geburtsname: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Geburtsdatum"
                     test="not(exists(d:mm[@name eq 'Geburtsdatum']))"
                     role="error">Merkmal Geburtsdatum: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Geburtsort"
                     test="not(exists(d:mm[@name eq 'Geburtsort']))"
                     role="error">Merkmal Geburtsort: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Geburtsland"
                     test="not(exists(d:mm[@name eq 'Geburtsland']))"
                     role="error">Merkmal Geburtsland: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für STAID.Gewerbe.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Anschrift"
                     test="not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für STAID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für STAID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für STAID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für STAID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für STAID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_IstBeteiligtAn"
                     test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"
                     role="error">Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"
                     role="error">Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"
                     role="error">Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname"
                     test="not(exists(d:mm[@name eq 'Geburtsname']))"
                     role="error">Merkmal Geburtsname: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum"
                     test="not(exists(d:mm[@name eq 'Geburtsdatum']))"
                     role="error">Merkmal Geburtsdatum: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort"
                     test="not(exists(d:mm[@name eq 'Geburtsort']))"
                     role="error">Merkmal Geburtsort: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland"
                     test="not(exists(d:mm[@name eq 'Geburtsland']))"
                     role="error">Merkmal Geburtsland: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für STAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     test="not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     test="not(exists(d:mmgr[@name eq 'Erlaubnis']))"
                     role="error">Merkmalsgruppe Erlaubnis: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     test="not(exists(d:mmgr[@name eq 'Aufenthaltsgenehmigung']))"
                     role="error">Merkmalsgruppe Aufenthaltsgenehmigung: Merkmalsgruppe ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für STAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für STAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für STAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für STAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für STAID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für STAID.Gewerbe.BeteiligteFirma.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für STAID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für STAID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für STAID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']">
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt"
                     test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"
                     role="error">Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereNeuAusgeuebteTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']">
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt"
                     test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"
                     role="error">Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mm[@name eq 'NeuAusgeuebt'])"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für STAID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_STAID_TaetigkeitenGesamt_SchwerpunktNeuAusgeuebt"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mm[@name eq 'NeuAusgeuebt']))"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für STAID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'FrueheresGewerbe']">
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_NameFirmaGewerbetreibender"
                     test="not(exists(d:mm[@name eq 'NameFirmaGewerbetreibender']))"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für STAID.FrueheresGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_FrueheresGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'GruendeUmmeldung']">
         <sch:assert id="OCCURRENCE_OF_STAID_GruendeUmmeldung_GrundUmmeldungSchluessel"
                     test="count(d:mm[@name eq 'GrundUmmeldungSchluessel']) eq 1"
                     role="error">Merkmal GrundUmmeldungSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']">
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_NameFirmaGewerbetreibender"
                     test="not(exists(d:mm[@name eq 'NameFirmaGewerbetreibender']))"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für STAID.KuenftigesGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_KuenftigesGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'SpezifischeInformation']">
         <sch:assert id="OCCURRENCE_OF_STAID_SpezifischeInformation_Begriff"
                     test="count(d:mm[@name eq 'Begriff']) le 1"
                     role="error">Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_STAID_SpezifischeInformation_Inhalt"
                     test="count(d:mm[@name eq 'Inhalt']) le 1"
                     role="error">Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID"
                     role="error"
                     test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'AnlaesseUmmeldung', 'GrundAnmeldungSchluessel', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'AnlaesseUmmeldung', 'GrundAnmeldungSchluessel', 'GrundAbmeldungSchluessel', 'UrsacheAbmeldung', 'UrsacheAbmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID"
                     role="error"
                     test="@name = ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'GruendeUmmeldung', 'KuenftigesGewerbe', 'SpezifischeInformation').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Autor']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Autor"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Autor']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Autor"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe"
                     role="error"
                     test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe"
                     role="error"
                     test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_GruendeUmmeldung"
                     role="error"
                     test="@name = ('GrundUmmeldungSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('GrundUmmeldungSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'GruendeUmmeldung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_GruendeUmmeldung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_KuenftigesGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'KuenftigesGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_KuenftigesGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_STAID_SpezifischeInformation"
                     role="error"
                     test="@name = ('Begriff', 'Inhalt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'STAID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_STAID_SpezifischeInformation"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Satzart"
                     test="not(ancestor::d:nachricht/d:hmm[@name eq 'BerEmpfaenger'][1]/d:wert  eq  'ZVID'  and  d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1'  and  exists(d:mmgr[@name eq 'Verdachtsmomente'][1]/d:mm[@name eq 'VerdachtsmomentSchluessel']/d:wert)) or exists(d:mm[@name eq 'Satzart'])"
                     role="error">Merkmal Satzart: Die Bedingung für ZVID.Satzart (BerEmpfaenger = 'ZVID' UND MeldungArt = 1 UND Verdachtsmomente[1].VerdachtsmomentSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ZVIDSatzart"
                     test="ancestor::d:nachricht/d:hmm[@name eq 'BerEmpfaenger'][1]/d:wert  eq  'ZVID'  and  d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1'  and  exists(d:mmgr[@name eq 'Verdachtsmomente'][1]/d:mm[@name eq 'VerdachtsmomentSchluessel']/d:wert) or not(exists(d:mm[@name eq 'Satzart']))"
                     role="error">Merkmal Satzart: Die Bedingung für ZVID.Satzart (BerEmpfaenger = 'ZVID' UND MeldungArt = 1 UND Verdachtsmomente[1].VerdachtsmomentSchluessel /= LEER) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_SatzErstellung"
                     test="count(d:mm[@name eq 'SatzErstellung']) eq 1"
                     role="error">Merkmal SatzErstellung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Autor"
                     test="count(d:mmgr[@name eq 'Autor']) eq 1"
                     role="error">Merkmalsgruppe Autor: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_MeldungArt"
                     test="count(d:mm[@name eq 'MeldungArt']) eq 1"
                     role="error">Merkmal MeldungArt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_IstKorrektur"
                     test="count(d:mm[@name eq 'IstKorrektur']) eq 1"
                     role="error">Merkmal IstKorrektur: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_KorrekturGrundSchluessel"
                     test="not(d:mm[@name eq 'IstKorrektur'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'KorrekturGrundSchluessel'])"
                     role="error">Merkmal KorrekturGrundSchluessel: Die Bedingung für ZVID.KorrekturGrundSchluessel (IstKorrektur = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_GemeindeSchluessel"
                     test="count(d:mm[@name eq 'GemeindeSchluessel']) eq 1"
                     role="error">Merkmal GemeindeSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_GemeindeZusatz"
                     test="count(d:mm[@name eq 'GemeindeZusatz']) le 1"
                     role="error">Merkmal GemeindeZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_AGSSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'AGSSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal AGSSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_GemeindeMeldungNr"
                     test="count(d:mm[@name eq 'GemeindeMeldungNr']) eq 1"
                     role="error">Merkmal GemeindeMeldungNr: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_GrundAnmeldungSchluessel"
                     test="not(d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'GrundAnmeldungSchluessel'])"
                     role="error">Merkmal GrundAnmeldungSchluessel: Die Bedingung für ZVID.GrundAnmeldungSchluessel (MeldungArt = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_GewerbebetriebID"
                     test="count(d:mm[@name eq 'GewerbebetriebID']) eq 1"
                     role="error">Merkmal GewerbebetriebID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_UUID"
                     test="count(d:mm[@name eq 'UUID']) eq 1"
                     role="error">Merkmal UUID: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe"
                     test="count(d:mmgr[@name eq 'Gewerbe']) eq 1"
                     role="error">Merkmalsgruppe Gewerbe: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_GueltigAb"
                     test="count(d:mm[@name eq 'GueltigAb']) eq 1"
                     role="error">Merkmal GueltigAb: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_DatumMeldung"
                     test="count(d:mm[@name eq 'DatumMeldung']) eq 1"
                     role="error">Merkmal DatumMeldung: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt"
                     test="count(d:mmgr[@name eq 'TaetigkeitenGesamt']) eq 1"
                     role="error">Merkmalsgruppe TaetigkeitenGesamt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe"
                     test="count(d:mmgr[@name eq 'FrueheresGewerbe']) le 1"
                     role="error">Merkmalsgruppe FrueheresGewerbe: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_VerdachtsmomenteText"
                     test="count(d:mm[@name eq 'VerdachtsmomenteText']) le 1"
                     role="error">Merkmal VerdachtsmomenteText: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Verdachtsmomente"
                     test="count(d:mmgr[@name eq 'Verdachtsmomente']) ge 1"
                     role="error">Merkmalsgruppe Verdachtsmomente: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Autor']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Autor_BerichtseinheitID"
                     test="count(d:mm[@name eq 'BerichtseinheitID']) le 1"
                     role="error">Merkmal BerichtseinheitID: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Autor_NameOrganisation"
                     test="count(d:mm[@name eq 'NameOrganisation']) eq 1"
                     role="error">Merkmal NameOrganisation: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Autor_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Autor_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Autor_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Autor_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Autor_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_AnzahlVollzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlVollzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlVollzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_AnzahlTeilzeitBeschaeftigte"
                     test="count(d:mm[@name eq 'AnzahlTeilzeitBeschaeftigte']) eq 1"
                     role="error">Merkmal AnzahlTeilzeitBeschaeftigte: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BetriebArtIndustrie"
                     test="count(d:mm[@name eq 'BetriebArtIndustrie']) eq 1"
                     role="error">Merkmal BetriebArtIndustrie: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BetriebArtHandwerk"
                     test="count(d:mm[@name eq 'BetriebArtHandwerk']) eq 1"
                     role="error">Merkmal BetriebArtHandwerk: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BetriebArtHandel"
                     test="count(d:mm[@name eq 'BetriebArtHandel']) eq 1"
                     role="error">Merkmal BetriebArtHandel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BetriebArtSonstiges"
                     test="count(d:mm[@name eq 'BetriebArtSonstiges']) eq 1"
                     role="error">Merkmal BetriebArtSonstiges: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_NiederlassungArt"
                     test="not(d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0') or exists(d:mm[@name eq 'NiederlassungArt'])"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für ZVID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ZVID_GewerbeNiederlassungArt"
                     test="d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  eq  '0' or not(exists(d:mm[@name eq 'NiederlassungArt']))"
                     role="error">Merkmal NiederlassungArt: Die Bedingung für ZVID.Gewerbe.NiederlassungArt (IstReisegewerbe = 0) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_IstReisegewerbe"
                     test="count(d:mm[@name eq 'IstReisegewerbe']) eq 1"
                     role="error">Merkmal IstReisegewerbe: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_VertretungsberechtigtePerson"
                     test="count(d:mmgr[@name eq 'VertretungsberechtigtePerson']) le 1"
                     role="error">Merkmalsgruppe VertretungsberechtigtePerson: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Anschrift"
                     test="not((empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' )) or exists(d:mmgr[@name eq 'Anschrift'])"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für ZVID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ZVID_GewerbeAnschrift"
                     test="(empty( d:mm[@name eq 'IstReisegewerbe']/d:wert ) or  d:mm[@name eq 'IstReisegewerbe'][1]/d:wert  ne  '1' ) or not(exists(d:mmgr[@name eq 'Anschrift']))"
                     role="error">Merkmalsgruppe Anschrift: Die Bedingung für ZVID.Gewerbe.Anschrift (IstReisegewerbe /= 1) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1'  and  ancestor::d:satz/d:mmgr[@name eq 'Gewerbe'][1]/d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3')) or exists(d:mmgr[@name eq 'Hauptniederlassung'])"
                     role="error">Merkmalsgruppe Hauptniederlassung: Die Bedingung für ZVID.Gewerbe.Hauptniederlassung (MeldungArt = 1 UND Gewerbe[1].NiederlassungArt IN {2,3}) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ZVID_GewerbeHauptniederlassung"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '1'  and  ancestor::d:satz/d:mmgr[@name eq 'Gewerbe'][1]/d:mm[@name eq 'NiederlassungArt'][1]/d:wert = ('2','3') or not(exists(d:mmgr[@name eq 'Hauptniederlassung']))"
                     role="error">Merkmalsgruppe Hauptniederlassung: Die Bedingung für ZVID.Gewerbe.Hauptniederlassung (MeldungArt = 1 UND Gewerbe[1].NiederlassungArt IN {2,3}) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für ZVID.Gewerbe.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für ZVID.Gewerbe.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für ZVID.Gewerbe.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_VertretungsberechtigtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_VertretungsberechtigtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ZVID.Gewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) eq 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ZVID.Gewerbe.Hauptniederlassung.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_Hauptniederlassung_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für ZVID.Gewerbe.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für ZVID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für ZVID.Gewerbe.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ZVID.Gewerbe.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für ZVID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für ZVID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für ZVID.Gewerbe.BeteiligtePerson.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen"
                     test="count(d:mm[@name eq 'Auflagen']) le 1"
                     role="error">Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_IstBeteiligtAn"
                     test="count(d:mm[@name eq 'IstBeteiligtAn']) eq 1"
                     role="error">Merkmal IstBeteiligtAn: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb"
                     test="count(d:mmgr[@name eq 'Betrieb']) eq 1"
                     role="error">Merkmalsgruppe Betrieb: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_EintrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumFirma']))"
                     role="error">Merkmal EintrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_AustrittsdatumFirma"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumFirma']))"
                     role="error">Merkmal AustrittsdatumFirma: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_AnzahlBeteiligte"
                     test="count(d:mm[@name eq 'AnzahlBeteiligte']) le 1"
                     role="error">Merkmal AnzahlBeteiligte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_EingetragenerName"
                     test="count(d:mm[@name eq 'EingetragenerName']) le 1"
                     role="error">Merkmal EingetragenerName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_BetriebsstaettenBezeichnung"
                     test="count(d:mm[@name eq 'BetriebsstaettenBezeichnung']) le 1"
                     role="error">Merkmal BetriebsstaettenBezeichnung: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNr"
                     test="count(d:mm[@name eq 'EintragungNr']) le 1"
                     role="error">Merkmal EintragungNr: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_EintragungNrSonstige"
                     test="count(d:mm[@name eq 'EintragungNrSonstige']) le 1"
                     role="error">Merkmal EintragungNrSonstige: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_EintragungOrt"
                     test="count(d:mm[@name eq 'EintragungOrt']) le 1"
                     role="error">Merkmal EintragungOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_EintragungPLZ"
                     test="count(d:mm[@name eq 'EintragungPLZ']) le 1"
                     role="error">Merkmal EintragungPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_EintragungArt"
                     test="count(d:mm[@name eq 'EintragungArt']) le 1"
                     role="error">Merkmal EintragungArt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_GerichtSchluessel"
                     test="count(d:mm[@name eq 'GerichtSchluessel']) le 1"
                     role="error">Merkmal GerichtSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_RechtsformSchluessel"
                     test="count(d:mm[@name eq 'RechtsformSchluessel']) eq 1"
                     role="error">Merkmal RechtsformSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Betrieb_GbRGesellschafter"
                     test="count(d:mm[@name eq 'GbRGesellschafter']) le 1"
                     role="error">Merkmal GbRGesellschafter: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_PersonFunktion"
                     test="count(d:mm[@name eq 'PersonFunktion']) le 1"
                     role="error">Merkmal PersonFunktion: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Doktorgrad"
                     test="count(d:mm[@name eq 'Doktorgrad']) le 1"
                     role="error">Merkmal Doktorgrad: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Familienname"
                     test="count(d:mm[@name eq 'Familienname']) eq 1"
                     role="error">Merkmal Familienname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Vorname"
                     test="count(d:mm[@name eq 'Vorname']) eq 1"
                     role="error">Merkmal Vorname: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_NamenZusatz"
                     test="count(d:mm[@name eq 'NamenZusatz']) le 1"
                     role="error">Merkmal NamenZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geschlecht"
                     test="count(d:mm[@name eq 'Geschlecht']) eq 1"
                     role="error">Merkmal Geschlecht: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsname"
                     test="count(d:mm[@name eq 'Geburtsname']) le 1"
                     role="error">Merkmal Geburtsname: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsdatum"
                     test="count(d:mm[@name eq 'Geburtsdatum']) eq 1"
                     role="error">Merkmal Geburtsdatum: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsort"
                     test="count(d:mm[@name eq 'Geburtsort']) eq 1"
                     role="error">Merkmal Geburtsort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Geburtsland"
                     test="count(d:mm[@name eq 'Geburtsland']) eq 1"
                     role="error">Merkmal Geburtsland: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_IstNebenerwerb"
                     test="count(d:mm[@name eq 'IstNebenerwerb']) le 1"
                     role="error">Merkmal IstNebenerwerb: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_EintrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'EintrittsdatumPerson']))"
                     role="error">Merkmal EintrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_AustrittsdatumPerson"
                     test="not(exists(d:mm[@name eq 'AustrittsdatumPerson']))"
                     role="error">Merkmal AustrittsdatumPerson: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     test="count(d:mmgr[@name eq 'Staatangehoerigkeiten']) ge 1"
                     role="error">Merkmalsgruppe Staatangehoerigkeiten: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_SGSSchluesselVerzeichnis"
                     test="not(exists(d:mmgr[@name eq 'Staatangehoerigkeiten'][1]/d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert)) or exists(d:mm[@name eq 'SGSSchluesselVerzeichnis'])"
                     role="error">Merkmal SGSSchluesselVerzeichnis: Die Bedingung für ZVID.Gewerbe.BeteiligteFirma.BeteiligtePerson.SGSSchluesselVerzeichnis (Staatangehoerigkeiten[1].StaatsangehoerigkeitSchluessel /= LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) ge 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird mindestens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']">
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_Staatsangehoerigkeit"
                     test="not(not(exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel']/d:wert))) or exists(d:mm[@name eq 'Staatsangehoerigkeit'])"
                     role="error">Merkmal Staatsangehoerigkeit: Die Bedingung für ZVID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.Staatsangehoerigkeit (StaatsangehoerigkeitSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten_StaatsangehoerigkeitSchluessel"
                     test="not(not(exists(d:mm[@name eq 'Staatsangehoerigkeit']/d:wert))) or exists(d:mm[@name eq 'StaatsangehoerigkeitSchluessel'])"
                     role="error">Merkmal StaatsangehoerigkeitSchluessel: Die Bedingung für ZVID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Staatangehoerigkeiten.StaatsangehoerigkeitSchluessel (Staatsangehoerigkeit = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ZVID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für ZVID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für ZVID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für ZVID.Gewerbe.BeteiligteFirma.BeteiligtePerson.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung_Auflagen"
                     test="count(d:mm[@name eq 'Auflagen']) le 1"
                     role="error">Merkmal Auflagen: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ZVID.Gewerbe.BeteiligteFirma.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltAm"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1') or exists(d:mm[@name eq 'AusgestelltAm'])"
                     role="error">Merkmal AusgestelltAm: Die Bedingung für ZVID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltAm (Status = 1) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonName"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonSchluessel']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonName'])"
                     role="error">Merkmal AusgestelltVonName: Die Bedingung für ZVID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltVonName (Status = 1 UND AusgestelltVonSchluessel = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_AusgestelltVonSchluessel"
                     test="not(d:mm[@name eq 'Status'][1]/d:wert  eq  '1'  and  not(exists(d:mm[@name eq 'AusgestelltVonName']/d:wert))) or exists(d:mm[@name eq 'AusgestelltVonSchluessel'])"
                     role="error">Merkmal AusgestelltVonSchluessel: Die Bedingung für ZVID.Gewerbe.BeteiligteFirma.Handwerkskarte.AusgestelltVonSchluessel (Status = 1 UND AusgestelltVonName = LEER) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte_ArtHandwerkskarte"
                     test="count(d:mm[@name eq 'ArtHandwerkskarte']) le 1"
                     role="error">Merkmal ArtHandwerkskarte: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis_Status"
                     test="count(d:mm[@name eq 'Status']) eq 1"
                     role="error">Merkmal Status: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltAm"
                     test="count(d:mm[@name eq 'AusgestelltAm']) le 1"
                     role="error">Merkmal AusgestelltAm: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonName"
                     test="count(d:mm[@name eq 'AusgestelltVonName']) le 1"
                     role="error">Merkmal AusgestelltVonName: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonPLZ"
                     test="count(d:mm[@name eq 'AusgestelltVonPLZ']) le 1"
                     role="error">Merkmal AusgestelltVonPLZ: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis_AusgestelltVonOrt"
                     test="count(d:mm[@name eq 'AusgestelltVonOrt']) le 1"
                     role="error">Merkmal AusgestelltVonOrt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']">
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt"
                     test="count(d:mmgr[@name eq 'Schwerpunkt']) eq 1"
                     role="error">Merkmalsgruppe Schwerpunkt: Merkmalsgruppe wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     test="count(d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']) le 1"
                     role="error">Merkmalsgruppe WeitereNeuAusgeuebteTaetigkeiten: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']">
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchwerpunkt"
                     test="count(d:mm[@name eq 'TaetigkeitSchwerpunkt']) eq 1"
                     role="error">Merkmal TaetigkeitSchwerpunkt: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_Schwerpunkt_NeuAusgeuebt"
                     test="not(ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2') or exists(d:mm[@name eq 'NeuAusgeuebt'])"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für ZVID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="STRICT_CONDITIONAL_OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_SchwerpunktNeuAusgeuebt"
                     test="ancestor::d:satz/d:mm[@name eq 'MeldungArt'][1]/d:wert  eq  '2' or not(exists(d:mm[@name eq 'NeuAusgeuebt']))"
                     role="error">Merkmal NeuAusgeuebt: Die Bedingung für ZVID.TaetigkeitenGesamt.Schwerpunkt.NeuAusgeuebt (MeldungArt = 2) ist nicht erfüllt, so dass das Merkmal / die Merkmalsgruppe nicht angegeben werden darf.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']">
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_TaetigkeitenZusammengefasst"
                     test="count(d:mm[@name eq 'TaetigkeitenZusammengefasst']) le 1"
                     role="error">Merkmal TaetigkeitenZusammengefasst: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']">
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitEinzeln"
                     test="not(exists(d:mm[@name eq 'TaetigkeitEinzeln']))"
                     role="error">Merkmal TaetigkeitEinzeln: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_TaetigkeitSchluessel"
                     test="count(d:mm[@name eq 'TaetigkeitSchluessel']) le 1"
                     role="error">Merkmal TaetigkeitSchluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_Stichwort"
                     test="count(d:mm[@name eq 'Stichwort']) le 1"
                     role="error">Merkmal Stichwort: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_BeginnTaetigkeit"
                     test="not(exists(d:mm[@name eq 'BeginnTaetigkeit']))"
                     role="error">Merkmal BeginnTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit_EndeTaetigkeit"
                     test="not(exists(d:mm[@name eq 'EndeTaetigkeit']))"
                     role="error">Merkmal EndeTaetigkeit: Merkmal ist hier nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'FrueheresGewerbe']">
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_NameFirmaGewerbetreibender"
                     test="count(d:mm[@name eq 'NameFirmaGewerbetreibender']) le 1"
                     role="error">Merkmal NameFirmaGewerbetreibender: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift"
                     test="count(d:mmgr[@name eq 'Anschrift']) le 1"
                     role="error">Merkmalsgruppe Anschrift: Merkmalsgruppe wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']">
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_Strasse"
                     test="count(d:mm[@name eq 'Strasse']) eq 1"
                     role="error">Merkmal Strasse: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_Strassenschluessel"
                     test="count(d:mm[@name eq 'Strassenschluessel']) le 1"
                     role="error">Merkmal Strassenschluessel: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_HausNrVon"
                     test="count(d:mm[@name eq 'HausNrVon']) le 1"
                     role="error">Merkmal HausNrVon: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_HausNrBis"
                     test="count(d:mm[@name eq 'HausNrBis']) le 1"
                     role="error">Merkmal HausNrBis: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_AnschriftZusatz"
                     test="count(d:mm[@name eq 'AnschriftZusatz']) le 1"
                     role="error">Merkmal AnschriftZusatz: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_Ort"
                     test="count(d:mm[@name eq 'Ort']) eq 1"
                     role="error">Merkmal Ort: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_Ortsteil"
                     test="count(d:mm[@name eq 'Ortsteil']) le 1"
                     role="error">Merkmal Ortsteil: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="CONDITIONAL_OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_PLZ"
                     test="not(d:mm[@name eq 'NationSchluessel'][1]/d:wert  eq  '276') or exists(d:mm[@name eq 'PLZ'])"
                     role="error">Merkmal PLZ: Die Bedingung für ZVID.FrueheresGewerbe.Anschrift.PLZ (NationSchluessel = 276) ist erfüllt, so dass das Merkmal / die Merkmalsgruppe angegeben werden muss.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_NationSchluessel"
                     test="count(d:mm[@name eq 'NationSchluessel']) eq 1"
                     role="error">Merkmal NationSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_NATSchluesselVerzeichnis"
                     test="count(d:mm[@name eq 'NATSchluesselVerzeichnis']) eq 1"
                     role="error">Merkmal NATSchluesselVerzeichnis: Merkmal wird genau 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_TelefonVorwahl"
                     test="count(d:mm[@name eq 'TelefonVorwahl']) le 1"
                     role="error">Merkmal TelefonVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_TelefonNummer"
                     test="count(d:mm[@name eq 'TelefonNummer']) le 1"
                     role="error">Merkmal TelefonNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_FaxVorwahl"
                     test="count(d:mm[@name eq 'FaxVorwahl']) le 1"
                     role="error">Merkmal FaxVorwahl: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_FaxNummer"
                     test="count(d:mm[@name eq 'FaxNummer']) le 1"
                     role="error">Merkmal FaxNummer: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_EMailAdresse"
                     test="count(d:mm[@name eq 'EMailAdresse']) le 1"
                     role="error">Merkmal EMailAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_FrueheresGewerbe_Anschrift_WebAdresse"
                     test="count(d:mm[@name eq 'WebAdresse']) le 1"
                     role="error">Merkmal WebAdresse: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Verdachtsmomente']">
         <sch:assert id="OCCURRENCE_OF_ZVID_Verdachtsmomente_VerdachtsmomentSchluessel"
                     test="count(d:mm[@name eq 'VerdachtsmomentSchluessel']) eq 1"
                     role="error">Merkmal VerdachtsmomentSchluessel: Merkmal wird genau 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'SpezifischeInformation']">
         <sch:assert id="OCCURRENCE_OF_ZVID_SpezifischeInformation_Begriff"
                     test="count(d:mm[@name eq 'Begriff']) le 1"
                     role="error">Merkmal Begriff: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
         <sch:assert id="OCCURRENCE_OF_ZVID_SpezifischeInformation_Inhalt"
                     test="count(d:mm[@name eq 'Inhalt']) le 1"
                     role="error">Merkmal Inhalt: Merkmal wird höchstens 1 mal erwartet.</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID"
                     role="error"
                     test="@name = ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GrundAnmeldungSchluessel', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'VerdachtsmomenteText')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Satzart', 'SatzErstellung', 'MeldungArt', 'IstKorrektur', 'KorrekturGrundSchluessel', 'GemeindeSchluessel', 'GemeindeZusatz', 'AGSSchluesselVerzeichnis', 'GemeindeMeldungNr', 'GrundAnmeldungSchluessel', 'GewerbebetriebID', 'UUID', 'GueltigAb', 'DatumMeldung', 'VerdachtsmomenteText').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID"
                     role="error"
                     test="@name = ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'Verdachtsmomente', 'SpezifischeInformation')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Autor', 'Gewerbe', 'TaetigkeitenGesamt', 'FrueheresGewerbe', 'Verdachtsmomente', 'SpezifischeInformation').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Autor']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Autor"
                     role="error"
                     test="@name = ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('BerichtseinheitID', 'NameOrganisation', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Autor']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Autor"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe"
                     role="error"
                     test="@name = ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('AnzahlBeteiligte', 'AnzahlVollzeitBeschaeftigte', 'AnzahlTeilzeitBeschaeftigte', 'BetriebArtIndustrie', 'BetriebArtHandwerk', 'BetriebArtHandel', 'BetriebArtSonstiges', 'NiederlassungArt', 'IstReisegewerbe', 'IstNebenerwerb').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe"
                     role="error"
                     test="@name = ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'Handwerkskarte', 'Erlaubnis', 'VertretungsberechtigtePerson', 'Anschrift', 'Hauptniederlassung', 'BeteiligtePerson', 'BeteiligteFirma').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ('Familienname', 'Vorname')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Familienname', 'Vorname').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'VertretungsberechtigtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_VertretungsberechtigtePerson"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_Hauptniederlassung"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'Hauptniederlassung']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_Hauptniederlassung_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('IstBeteiligtAn', 'EintrittsdatumFirma', 'AustrittsdatumFirma', 'AnzahlBeteiligte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma"
                     role="error"
                     test="@name = ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Betrieb', 'BeteiligtePerson', 'Anschrift', 'Handwerkskarte', 'Erlaubnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('EingetragenerName', 'BetriebsstaettenBezeichnung', 'EintragungNr', 'EintragungNrSonstige', 'EintragungOrt', 'EintragungPLZ', 'EintragungArt', 'GerichtSchluessel', 'RechtsformSchluessel', 'GbRGesellschafter').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Betrieb']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_Betrieb"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('PersonFunktion', 'Doktorgrad', 'Familienname', 'Vorname', 'NamenZusatz', 'Geschlecht', 'Geburtsname', 'Geburtsdatum', 'Geburtsort', 'Geburtsland', 'IstNebenerwerb', 'EintrittsdatumPerson', 'AustrittsdatumPerson', 'SGSSchluesselVerzeichnis').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson"
                     role="error"
                     test="@name = ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Staatangehoerigkeiten', 'Anschrift', 'Handwerkskarte', 'Erlaubnis', 'Aufenthaltsgenehmigung').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Staatsangehoerigkeit', 'StaatsangehoerigkeitSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Staatangehoerigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Staatangehoerigkeiten"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'Auflagen').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'BeteiligtePerson']/d:mmgr[@name eq 'Aufenthaltsgenehmigung']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_BeteiligtePerson_Aufenthaltsgenehmigung"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt', 'AusgestelltVonSchluessel', 'ArtHandwerkskarte').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Handwerkskarte']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_Handwerkskarte"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     role="error"
                     test="@name = ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Status', 'AusgestelltAm', 'AusgestelltVonName', 'AusgestelltVonPLZ', 'AusgestelltVonOrt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Gewerbe']/d:mmgr[@name eq 'BeteiligteFirma']/d:mmgr[@name eq 'Erlaubnis']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Gewerbe_BeteiligteFirma_Erlaubnis"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ()">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_TaetigkeitenGesamt"
                     role="error"
                     test="@name = ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Schwerpunkt', 'WeitereTaetigkeiten', 'WeitereNeuAusgeuebteTaetigkeiten').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitSchwerpunkt', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit', 'NeuAusgeuebt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'Schwerpunkt']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_TaetigkeitenGesamt_Schwerpunkt"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_TaetigkeitenGesamt_WeitereTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_TaetigkeitenGesamt_WeitereTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('TaetigkeitenZusammengefasst')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitenZusammengefasst').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten"
                     role="error"
                     test="@name = ('Taetigkeit')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Taetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('TaetigkeitEinzeln', 'TaetigkeitSchluessel', 'Stichwort', 'BeginnTaetigkeit', 'EndeTaetigkeit').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'TaetigkeitenGesamt']/d:mmgr[@name eq 'WeitereNeuAusgeuebteTaetigkeiten']/d:mmgr[@name eq 'Taetigkeit']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_TaetigkeitenGesamt_WeitereNeuAusgeuebteTaetigkeiten_Taetigkeit"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('NameFirmaGewerbetreibender')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('NameFirmaGewerbetreibender').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_FrueheresGewerbe"
                     role="error"
                     test="@name = ('Anschrift')">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ('Anschrift').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Strasse', 'Strassenschluessel', 'HausNrVon', 'HausNrBis', 'AnschriftZusatz', 'Ort', 'Ortsteil', 'PLZ', 'NationSchluessel', 'NATSchluesselVerzeichnis', 'TelefonVorwahl', 'TelefonNummer', 'FaxVorwahl', 'FaxNummer', 'EMailAdresse', 'WebAdresse').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'FrueheresGewerbe']/d:mmgr[@name eq 'Anschrift']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_FrueheresGewerbe_Anschrift"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Verdachtsmomente']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_Verdachtsmomente"
                     role="error"
                     test="@name = ('VerdachtsmomentSchluessel')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('VerdachtsmomentSchluessel').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'Verdachtsmomente']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_Verdachtsmomente"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mm">
         <sch:assert id="ALLOWED_VARIABLES_IN_ZVID_SpezifischeInformation"
                     role="error"
                     test="@name = ('Begriff', 'Inhalt')">Merkmal <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalen ('Begriff', 'Inhalt').</sch:assert>
      </sch:rule>
      <sch:rule context="d:satz[d:mm[@name eq 'Satzart' and d:wert eq 'ZVID']]/d:mmgr[@name eq 'SpezifischeInformation']/d:mmgr">
         <sch:assert id="ALLOWED_VARIABLEGROUPS_IN_ZVID_SpezifischeInformation"
                     role="error"
                     test="@name = ()">Merkmalsgruppe <sch:value-of select="@name"/>: gehört nicht zu den hier zulässigen Merkmalsgruppen ().</sch:assert>
      </sch:rule>
   </sch:pattern>

</sch:schema>
